/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "全部",
	'backToResults': "返回到结果",
	'addWidget': "添加窗口小部件",
	'addGadgetTitle': "添加 OpenSocial 小配件",
	'addIWidgetTitle': "添加 IBM iWidget",
	'loading': "正在装入...",

	// Add Widget Button

	'statusAdded': "已添加",
	'statusFailed': "失败",
	'statusAdding': "正在添加...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "未能装入窗口小部件",
	'errPermission': "CRJAZ5034E 未添加此窗口小部件。",
	'errPermission_explanation': "未能添加此窗口小部件，因为您无权读取相关联的数据。",
	'errPermission_useraction': "请与管理员联系以请求获取对于该数据的访问权。",
	
	// Dialog
	
	'dialogTitle': "添加窗口小部件",
	'dialogClose': "关闭",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E 无法打开窗口小部件目录。",
	'errInvalidConfiguration_explanation': "在尝试打开窗口小部件目录时，服务器未返回预期的结果。窗口小部件目录的配置可能不正确。",
	'errInvalidConfiguration_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新窗口小部件，并查看 JavaScript 控制台中是否产生任何错误。",

	// Origins
	
	'selected': "已选择：",
	'selectServer': "选择类别",
	'noOrigins': "未能检索起源。",
	'friends': "好友",
	'applications': "应用程序",

	// Categories / Subcategories

	'browseCategory': "选择类别",
	'getCategoriesFailed': "未能检索类别。",

	// External Widgets
	
	'externalWidgets': "添加外部窗口小部件",
	'invalidUrl': "所指定的 URL 无效",

	// Widget Results Pane
	
	'noResults': "找不到窗口小部件。",
	'getEntriesFailed': "未能检索条目。",

	// Widget Details Pane

	'openGadgetUrl': "打开小配件 URL",
	'noPreview': "没有可用的预览",
	'configureWidget': "导出窗口小部件",
	'exportGadget': "OpenSocial 小配件",

	// Widget Configuration Pane
	
	'backToDetails': "返回到详细信息",
	'getCode': "获取代码",
	'auto': "自动",
	'width': "宽度",
	'height': "高度",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "代码段",
	'buttonOK': "确定",
	'snippetInstruction': "将此代码段复制并粘贴到 HTML Web 页面中。",
	
	// Widget Entry
	
	'noDescription': "没有描述。",

	// Add Gadget Pane
	
	'addGadgetInstruction': "请指定 OpenSocial 小配件的 URL。",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "请指定 IBM iWidget 的 URL。",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "以下 URL 是与此窗口小部件的 OpenSocial 小配件版本的链接。将此 URL 粘贴到 OpenSocial 容器中，以在仪表板外部使用此窗口小部件。",
	'gadgetUrlError': "CRJAZ5035E 无法访问 OpenSocial 小配件，因为在生成其 URL 时发生错误。",
	'gadgetUrlError_explanation': "未能检测到服务器主机名或窗口小部件定义。",
	'gadgetUrlError_useraction': "要查找有关此问题的更多详细信息，请按 F12 以打开浏览器的 JavaScript 控制台，刷新窗口小部件，并查看 JavaScript 控制台中是否产生任何错误。",
	'gagdetUrlDialog': "OpenSocial 小配件"
	

})
