/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz System Log RSS Feed",
	'refreshLinkTitle': "Renovar estado",
	'refreshLinkLabel': "Renovar",
	'serverStatusHeader': "Resumen de estado",
	'unavailable': "NO DISPONIBLE",
	'connected': "Conectado",
	'serverStatus': "Estado del servidor",
	'applicationStatus': "Estado de la aplicación",
	'databaseStatus': "Estado de la base de datos",
	'version': "Versión",
	'buildInformation': "Información de compilación",
	'serverUptime': "Tiempo de funcionamiento",
	'memoryUsage': "Uso de memoria de VM",
	'maxMemAlloc': "Asignación máxima de memoria",
	'currMemAlloc': "Asignación de memoria actual",
	'freeMem': "Memoria libre",
	'serverVM': "Servidor de VM",
	'applicationVM': "VM de aplicación",
	'serviceErrorSummary': "Resumen de error de servicio",
	'noServiceErrors': "No hay errores de servidor.",

	'errorFetchingServerStatus': "CRJAZ1505E Se ha producido un error al extraer información de estado del servidor.",
	'errorFetchingServerStatus.explanation': "Algo ha ido mal en el servidor durante una solicitud de información sobre el estado del servidor.",
	'errorFetchingServerStatus.useraction': "Busque información más detallada sobre este error en el resto del mensaje o en el archivo de registro de la aplicación.",

	'expandDBStatusInfo': "CRJAZ1506E Error al extraer información de estado del servidor.  Vea la sección Estado de base de datos más abajo para obtener más información.",
	'detailedMessage': "mensaje detallado: ",
	'serverUnreachable': "CRJAZ1509E No se puede alcanzar el servidor. Compruebe la conectividad de red.", 
	'loadingData': "Cargando datos", 
	'loading': "Se está cargando...",
	'unknown': "Desconocido",
	'lowerUnavailable': "No disponible",
	'tryAgain': "Repetir la operación",
	'licenseStatus': "Estado de licencia",
	'showAll': "Mostrar todo",
	'currentlyShowing': "Actualmente se muestran ${0} de ${1} errores", 
	'serverLicense': "Licencia de servidor", 
	'serverLicenseStatus': "Estado de licencia de servidor",
	'clientLicenseStatus': "Estado de licencia de acceso de cliente",
	'oneOfTheCALsExpires': "Al menos una de las licencias de acceso de cliente caduca el ${0}",
	'oneOfTheCALsExpired': "Al menos una de las licencias de acceso de cliente caducó el ${0}",
	'provision': "CRJAZ1508E Los servicios de repositorio no están disponibles en el servidor.  Aprovisione el servidor para instalar los componentes de repositorio o compruebe el ${0}estado de disposición${1} para posibles fallos de aprovisionamiento.", 
	'trial': "Prueba", 
	'expiredTrial': "Prueba caducada", 
	'deactivated': "Desactivado", 
	'permanent': "Permanente",
	'expiresDate': " Caduca el ${0}",
	'expiredDate': " Caducó el ${0}",
	'notAvailable': "No disponible", 
	'configured': "Configurado",
	'configuredFloatingServer': "Este servidor está configurado para ser un servidor de licencia flotante. Otros servidores pueden utilizar las licencias flotantes instaladas en este servidor.",
	'notConfigured': "No configurado",
	'notConfiguredFloatingServer': "Este servidor no está configurado para ser un servidor de licencia flotante.  Si desea que este servidor distribuya licencias flotantes a otros servidores, utilice la etiqueta ${0}Servidor de licencia flotante${1} de la página Gestión de clave de licencias para instalar una clave de licencia flotante.",
	'floatingServer': "Servidor de licencia flotante", 
	'floatingClient': "Cliente de licencia flotante",
	'usingLicneseServer': ": Utilizando ${0}.",
	'usingLicenseServerDescription': "Este servidor está configurado para utilizar licencias flotantes desde ${0}.", 
	'licenseServerError': "CRJAZ1507E Se ha producido un error al comunicar con ese servidor de licencias: ",
	'notConfiguredFloatingClient': "Este servidor no está configurado para utilizar licencias flotantes de un servidor de licencias. Para habilitar el uso de licencias flotantes, vaya a la página ${0}Gestión de clave de licencias${1} y proporcione la URL del servidor de licencias.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Versión",
	'vmVendor': "Proveedor",
	'vmName': "Nombre", 
	'vmDetails': "Detalles", 
	'vmUnsupported': "Error de VM",
	'licenseTokenServer': "Servidor de señales de licencia",
	'jazzTeamServer': "Ubicación de Jazz Team Server",
	'connectedTo': "Conectado a:",
	'publicURL' : "URI público",
	'notSpecified': "No especificado",
	'publicUrlHelp': "Se recomienda encarecidamente establecer el URI público para este servidor. Para ello, visite el Asistente de configuración.",
	'goToSetup' : "Ir a Configuración",
	'applicationInfo': "Información de aplicación",
	'noJTSURL': "No está conectado a Jazz Team Server.",
	'appNotRegistered': "Esta aplicación tiene que registrarse con Jazz Team Server para que funcione correctamente. Para proceder, utilice el Asistente de configuración ubicado en Jazz Team Server (Por ejemplo: https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Diagnósticos",
	
	'clusterStatus': "Estado del clúster",
	'totalClusterNodes': "Total de nodos de clúster",
	'totalActiveServices': "Total de servicios activos",
	'moreInformation': "Más información",
	'goToClusterPage': "Ir a nodos de clúster",
	'allNodes': "Todos los nodos",
	
	'migrationMode': "El servidor está actualmente en modalidad de sólo lectura porque hay una migración en curso. Para conservar la integridad de los datos, no podrá realizar cambios en el servidor durante este tiempo."
	

})	
