/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	'pageTitle': "診斷程式",
	'pageDescription': "這個頁面提供的診斷程式會分析伺服器的眾多環節，以快速識別問題。您可以選擇「執行所有診斷程式」，或是按一下「執行」動作，執行個別的診斷程式。一旦診斷程式完成，您會看到結果列在每一個區段之下。如果要匯出完整詳細的診斷程式報告，請按一下「匯出結果」。如果要向管理者傳送電子郵件報告，請按一下「電子郵件報告」圖示。如果要使用電子郵件功能，您必須在這部伺服器上啟用電子郵件通知，然後在「進階內容」頁面中，指定一份「管理者電子郵件清單」。",
	'runAllTests': "執行所有診斷程式",
	'exportResults': "匯出結果",
	'emailReport': "電子郵件報告",
	'lastExecuted': "前次執行",
	'id': "ID：",
	'run': "執行",
	'cancel': "取消",
	'disable': "停用",
	'disabled': "已停用",
	'enable': "啟用",
	'loading': "載入中...",
	'pending': "擱置中...",
	'running': "執行中... ",
	'cancelling': "取消中...",
	'never': "絕不",
	'status_ok': "正常",
	'status_warning': "警告",
	'status_error': "錯誤",
	'emailReportSentOK': "已順利將含有診斷資訊的電子郵件報告傳送給管理者。",
	'allTestsCompleted': "所有診斷程式已完成。您可以檢視下方的個別結果，或是使用「匯出結果」鏈結，來產生包含所有結果的詳細報告。",
	'someTestsHighlighted': "目前正在顯示叢集中每一個節點的「診斷程式」。已強調顯示含有節點 <strong>${0}</strong> 錯誤及/或警告的診斷程式。",
	'adminEmailNotSet': "電子郵件報告功能已停用。請確定您已新增至少一個位址到「進階內容」頁面的「管理者電子郵件清單」內容。",
	'emailDisabled': "電子郵件報告功能已停用。請在「電子郵件設定」頁面上啟用電子郵件通知。",	
	'multipleErrors': "錯誤",
	'multipleWarnings': "警告",
	'error': "錯誤",
	'warning': "警告",
	'allOkay': "正常",
	'runningAllTests': "目前正在執行所有診斷程式，並收集結果。某些診斷程式可能需要數分鐘才能完成。"
	
})
