/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz 系統日誌 RSS 資訊來源",
	'refreshLinkTitle': "重新整理狀態",
	'refreshLinkLabel': "重新整理",
	'serverStatusHeader': "狀態摘要",
	'unavailable': "無法使用",
	'connected': "已連接",
	'serverStatus': "伺服器狀態",
	'applicationStatus': "應用程式狀態",
	'databaseStatus': "資料庫狀態",
	'version': "版本",
	'buildInformation': "建置資訊",
	'serverUptime': "執行時間",
	'memoryUsage': "VM 記憶體用量",
	'maxMemAlloc': "記憶體配置上限",
	'currMemAlloc': "現行記憶體配置",
	'freeMem': "可用記憶體",
	'serverVM': "伺服器 VM",
	'applicationVM': "應用程式 VM",
	'serviceErrorSummary': "服務錯誤摘要",
	'noServiceErrors': "沒有服務錯誤。",

	'errorFetchingServerStatus': "CRJAZ1505E 提取伺服器狀態資訊時發生錯誤。",
	'errorFetchingServerStatus.explanation': "在要求取得伺服器狀態的相關資訊期間，伺服器上發生錯誤。",
	'errorFetchingServerStatus.useraction': "請在此訊息的其餘部分或應用程式日誌檔中，尋找關於這個錯誤的詳細資訊。",

	'expandDBStatusInfo': "CRJAZ1506E 提取伺服器狀態資訊時，發生錯誤。請檢視下列「資料庫狀態」區段，以取得相關資訊。",
	'detailedMessage': "詳細訊息：",
	'serverUnreachable': "CRJAZ1509E 無法呼叫到伺服器。請檢查網路連線功能。", 
	'loadingData': "正在載入資料", 
	'loading': "載入中...",
	'unknown': "不明",
	'lowerUnavailable': "無法使用",
	'tryAgain': "重試",
	'licenseStatus': "授權狀態",
	'showAll': "顯示全部",
	'currentlyShowing': "目前顯示 ${0} 個錯誤（共有 ${1} 個）", 
	'serverLicense': "伺服器授權", 
	'serverLicenseStatus': "伺服器授權狀態",
	'clientLicenseStatus': "用戶端存取授權狀態",
	'oneOfTheCALsExpires': "至少有一份「用戶端存取授權」將在 ${0} 到期",
	'oneOfTheCALsExpired': "至少有一份「用戶端存取授權」已在 ${0} 過期",
	'provision': "CRJAZ1508E 伺服器未提供儲存庫服務。請供應伺服器來安裝儲存庫元件，或檢查 ${0}供應狀態${1}，以瞭解可能的供應失敗。", 
	'trial': "試用", 
	'expiredTrial': "試用過期", 
	'deactivated': "停用", 
	'permanent': "永久",
	'expiresDate': " 到期時間為 ${0}",
	'expiredDate': " 過期時間為 ${0}",
	'notAvailable': "無法使用", 
	'configured': "已配置",
	'configuredFloatingServer': "這部伺服器配置成浮動授權伺服器。其他伺服器可以使用這部伺服器所安裝的浮動授權。",
	'notConfigured': "未配置",
	'notConfiguredFloatingServer': "這部伺服器未配置成浮動授權伺服器。如果您要這部伺服器將浮動授權配送到其他伺服器，請利用「授權碼管理」頁面的${0}浮動授權伺服器${1}標籤來安裝浮動授權碼。",
	'floatingServer': "浮動授權伺服器", 
	'floatingClient': "浮動授權用戶端",
	'usingLicneseServer': "：使用 ${0}。",
	'usingLicenseServerDescription': "這部伺服器配置成使用 ${0} 所提供的浮動授權。", 
	'licenseServerError': "CRJAZ1507E 與這部授權伺服器通訊時，發生錯誤：",
	'notConfiguredFloatingClient': "未配置這部伺服器來使用授權伺服器的浮動授權。如果要能夠使用浮動授權，請移至${0}授權碼管理${1}頁面，然後提供授權伺服器 URL。",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "版本",
	'vmVendor': "供應商",
	'vmName': "名稱", 
	'vmDetails': "詳細資料", 
	'vmUnsupported': "VM 錯誤",
	'licenseTokenServer': "授權記號伺服器",
	'jazzTeamServer': "Jazz Team Server 位置",
	'connectedTo': "已連接至：",
	'publicURL' : "公用 URI",
	'notSpecified': "未指定",
	'publicUrlHelp': "強烈建議您設定這部伺服器的「公用 URI」。請造訪「設定精靈」，來執行這個動作。",
	'goToSetup' : "跳至設定",
	'applicationInfo': "應用程式資訊",
	'noJTSURL': "未連接 Jazz Team Server。",
	'appNotRegistered': "這個應用程式需要向 Jazz Team Server 登錄，才能運作正確。如果要繼續進行，請使用位於 Jazz Team Server 中的「設定精靈」（例如 https://servername.domain.com:9443/jts/setup）。",
	'diagnosticStatus': "診斷程式",
	
	'clusterStatus': "叢集狀態",
	'totalClusterNodes': "叢集節點總計",
	'totalActiveServices': "作用中的服務總計",
	'moreInformation': "其他資訊",
	'goToClusterPage': "移至叢集節點",
	'allNodes': "所有節點",
	
	'migrationMode': "由於正在進行移轉，伺服器目前是唯讀模式。為了保留資料完整性，在這段時間，您將無法對伺服器進行變更。"
	

})	
