/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Utilisateurs actifs",
	'usersPageDescription': "Vous pouvez gérer des comptes utilisateur et des licences sur les pages Utilisateurs des applications ou sur le serveur Jazz Team Server. Cependant, pour éditer les paramètres utilisateur spécifiques à une application, utilisez les pages Utilisateurs de l'application. Les informations utilisateur communes sont synchronisées entre les applications et le serveur.",
	'pageDescription': "Utilisez cette page pour créer, importer et éditer des comptes utilisateur et pour affecter des licences Client Access aux utilisateurs.  Pour créer un compte, cliquez sur l'action \"Créer un utilisateur\" ci-dessus. Pour éditer un compte et affecter des licences, cliquez sur un nom d'utilisateur dans la liste ci-dessous. Pour rechercher un utilisateur particulier, entrez une partie du nom, de l'ID utilisateur ou de l'adresse électronique dans la zone de filtre ci-dessous.",
	'search': "Rechercher",
	'actionsLabel': "Actions",
	'name': "Nom",
	'userId': "ID utilisateur",
	'email': "Adresse électronique",
	'createUser': "Créer un utilisateur",
	'importUsers': "Importer des utilisateurs",
	'showingFirstUsers': "(Affichage des ${0} premiers utilisateurs)",
	'searchingForUsers': "Recherche d'utilisateurs...",
	'searchUsers' : "Rechercher des utilisateurs",
	'successfulImport': "Utilisateurs dont l'importation a abouti",
	'failedImport': "Des incidents ont été rencontrés lors de l'importation de certains utilisateurs :",
	'noMatchingUsers': "Aucun utilisateur correspondant n'a été trouvé",
	'archiveUser': "Archiver l'utilisateur",
	'errorArchiving': "CRJAZ1517E L'utilisateur n'a pas pu être archivé en raison de l'incident suivant : '${0}'.",
	'errorArchiving.explanation': "Un problème s'est produit lors de la tentative d'archivage d'un utilisateur. La cause du problème est indiquée dans le message.",
	'errorArchiving.useraction': "Pour déterminer la cause du problème et la manière de le résoudre, reportez-vous aux détails fournis dans le message. Pour obtenir une aide supplémentaire, consultez la rubrique 'Archivage et restauration des utilisateurs'.",
	// Last UA revision: 02/10/2012
	
	'previous': "Précédent",
	'next': "Suivant",
	'of': "de",
	'confirmArchive': "Voulez-vous vraiment archiver l'utilisateur ${0} ?", // ${0} is a user ID
	'searchPlaceholder': "Entrez le texte du filtre",
	'unknown': "Inconnu",
	'registryNotWriteable': "Le bouton Créer un utilisateur est désactivé car le registre d'utilisateurs n'est pas accessible en écriture. Pour créer un utilisateur, utilisez les outils fournis par le registre d'utilisateurs externe.",
	'registryNotQueryable': "Le bouton Importer des utilisateurs est désactivé car le registre d'utilisateurs ne peut pas être interrogé et ne prend pas en charge l'importation d'utilisateurs."
})	
