/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "활성 사용자",
	'usersPageDescription': "애플리케이션 또는 Jazz Team Server의 사용자 페이지에서 사용자 계정 및 라이센스를 관리할 수 있습니다. 하지만 애플리케이션별 사용자 설정을 편집하려면 애플리케이션의 사용자 페이지를 사용하십시오. 애플리케이션과 서버 간에 공통 사용자 정보가 동기화됩니다.",
	'pageDescription': "이 페이지를 사용하여 사용자 계정 작성, 가져오기 및 편집을 수행하고 클라이언트 액세스 라이센스를 사용자에게 지정할 수 있습니다. 새 계정을 작성하려면 위의 \"사용자 작성\" 조치를 클릭하십시오. 계정을 편집하고 라이센스를 지정하려면 아래 목록에서 사용자 이름을 클릭하십시오. 특정 사용자를 검색하려면 아래의 필터 상자에 이름, 사용자 ID 또는 이메일 주소의 일부를 입력하십시오.",
	'search': "검색",
	'actionsLabel': "조치",
	'name': "이름",
	'userId': "사용자 ID",
	'email': "이메일",
	'createUser': "사용자 작성",
	'importUsers': "사용자 가져오기",
	'showingFirstUsers': "(처음 ${0}명의 사용자 표시)",
	'searchingForUsers': "사용자 검색 중...",
	'searchUsers' : "사용자 검색",
	'successfulImport': "사용자를 가져왔음",
	'failedImport': "일부 사용자를 가져오는 중에 문제점 발생:",
	'noMatchingUsers': "일치하는 사용자가 없음",
	'archiveUser': "사용자 아카이브",
	'errorArchiving': "CRJAZ1517E 다음 문제로 인해 사용자를 아카이브할 수 없음: '${0}'.",
	'errorArchiving.explanation': "사용자를 아카이브하는 중에 문제점이 발생했습니다. 문제점의 원인은 메시지와 함께 제공됩니다.",
	'errorArchiving.useraction': "문제점의 원인 및 해결 방법을 판별하려면 메시지와 함께 제공된 세부사항을 참조하십시오. 추가 도움말은 '사용자 아카이브 및 복원' 도움말 항목을 참조하십시오.",
	// Last UA revision: 02/10/2012
	
	'previous': "이전",
	'next': "다음",
	'of': "/",
	'confirmArchive': "사용자 ${0}을(를) 아카이브하시겠습니까?", // ${0} is a user ID
	'searchPlaceholder': "필터 텍스트 입력",
	'unknown': "알 수 없음",
	'registryNotWriteable': "사용자 레지스트리가 쓰기 가능하지 않아서 사용자 작성 단추가 사용 불가능합니다. 새 사용자를 작성하려면 외부 사용자 레지스트리에 제공된 도구를 사용하십시오.",
	'registryNotQueryable': "사용자 레지스트리가 조회 가능하지 않고 사용자 가져오기가 지원되지 않아서 사용자 가져오기 단추가 사용 불가능합니다."
})	
