/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "獲得的浮動授權租約",
	'description': "這個頁面顯示這部伺服器的使用者目前從授權伺服器獲得的浮動授權清單。",
	'usersPageDescription': "您可以在應用程式或在 Jazz Team Server 的「使用者」頁面中，管理使用者帳戶和授權。不過，若是要編輯應用程式專用的使用者設定，請使用應用程式中的「使用者」頁面。應用程式和伺服器之間的一般使用者資訊會同步化。",
	
	'notEnabled': "這部伺服器未啟用浮動授權。如果要新增浮動授權的支援，請安裝接受浮動授權的伺服器授權，然後配置這部伺服器來連接授權伺服器。",
	'failedFloatCheck': "CRJAZ1536E 無法檢查是否支援浮動授權", 
	
	'license': "授權", 
	'userName': "使用者名稱",
	'userId': "       使用者 ID", 
	'timeout': "逾時",
	'actionsLabel': "動作",
	
	'noAcquired': "這部伺服器的使用者未獲得任何浮動授權。請重新整理這個頁面來進行更新。",
	'confirmTerminate': "您確定要終止 ${0} 的租約嗎？終止這個租約表示使用者必須重新獲取浮動 CAL，才能繼續執行授權作業。",
	'yesTerminate': "終止",
	'noCancel': "取消",
	'terminateTitle': "終止租約嗎？",
	'terminateError': "CRJAZ1538E 終止 ${0} 的 CAL 租約時，發生錯誤",
	'terminateIconTitle':"終止租約",

	'detailed': " （詳細訊息：${0}）。",
	'unreachable': "無法呼叫到伺服器 - 請檢查網路連線功能，或聯絡伺服器管理者",
	'serviceError': "CRJAZ1537E 提取獲得的浮動授權租約資訊時，發生錯誤"

})
