/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "実行中...",
	'error': "エラー",
	'unavailable': "使用不可",
	'notStarted': "未実行",
	'timedOut': "タイムアウト",
	
	// Labels
	'serverLabel': "アプリケーション・サーバー:",
	'serverRefresh': "最終更新時刻:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "更新日時: ${0}、更新者: ${1}",
	'pingTimeLabel': "往復待ち時間:",
	'dbPingTimeLabel': "データベース待ち時間:",	
	'numOfSamples': "(${0} 個のサンプル)",
	'downloadSpeedLabel': "ダウンロード速度:",
	'uploadSpeedLabel': "アップロード速度:",
	'sizeOfTransfer': "(${0} MB 転送)",
	'runTestButton': "テストの実行",
	'rerunTestButton': "テストの更新",

	// Descriptions
	'serverDescription': "アプリケーション・サーバーは、テストの実行対象となるサーバーです。",
	'refreshDescription': "最終更新時刻は、前回このサーバーに対してテストが実行された時刻を示します。",
	'pingDescription': "往復待ち時間は、単純な要求がブラウザーからサーバーに伝送されて戻ってくるまでの時間 (ミリ秒) を示します。この数値が高いほど、全体的な UI 応答は低速であり、大規模な計画およびダッシュボードのロードが遅延することを示します。",
	'downloadDescription': "ダウンロード速度は、データがどれだけ速くサーバーからブラウザーに伝送できるかを示します。低速を示す値は、SCM 操作、および大規模な計画、ダッシュボード、ワークアイテムの添付のロードなどのデータ転送操作のパフォーマンスが低下していることを示します。",
	'uploadDescription': "アップロード速度は、データがどれだけ速くユーザーのブラウザーからサーバーに伝送できるかを示します。低速を示す値は、SCM ファイルおよびワークアイテムの添付をアップロードする際のパフォーマンスが低下していることを示します。",
	'dbPingDescription': "データベース待ち時間は、データベース要求がアプリケーション・サーバーからデータベース・サーバーに伝送されて戻ってくるまでの時間 (ミリ秒) を示します。この接続は通常、非常に高速です。数値が大きくなるほど、ほとんどの操作の全体的なパフォーマンスが低下していることを示します。",
	'serverResultTooltip': "平均: ${0} ミリ秒、最大: ${1} ミリ秒、最小: ${2} ミリ秒、標準偏差: ${3}",
	'dbServerResultTooltip': "平均: ${0} ミリ秒、最大: ${1} ミリ秒、最小: ${2} ミリ秒",
	'testFailedTooltip': "テストが失敗したか、タイムアウトになりました。テストを更新するか、サーバー状況を確認してください。",
	'transferTimedOutTooltip': "ファイル転送が失敗したか、転送速度が ${0} KB/秒未満でした。テストを更新するか、サーバー状況を確認してください。",
	'remoteViewletWarning': "このウィジェットのようなリモート・ウィジェットからテストを実行した場合、テスト結果の信頼性は高くありません。現行サーバーのカタログのみからこのウィジェットを追加して、テストを実行してください。",
	
	// Results
	'plus_ms': "${0}+ (ミリ秒)",
	'brackets_kb_s': "${0} (KB/秒)",
	'speed_kb_s': "${0} KB/秒",
	'ms': "${0} ミリ秒"
})
