/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E '${0}' の表示項目数が無効です。",
	'errorItems_explanation': "指定された表示項目数は、正数でなければなりません。",
	'errorItems_useraction': "ウィジェットの設定エリアを開いて、有効な表示項目数を指定してください。",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E 対応するフィード・データをサーバーから取り出せなかったため、ツールチップの内容を表示できません。",
	'errorTooltip_explanation': "サーバーが予期しないエラーを検出したため、フィード・データを取り出せませんでした。",
	'errorTooltip_useraction': "この問題の詳細情報については、F12 を押してブラウザーの JavaScript コンソールを開き、問題のフィード項目の上に再びカーソルを移動して、JavaScript コンソールで結果エラーを確認してください。",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "新規 ${0} 件", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "ニュース・フィード",
	
	// Menu
	'markAllRead': "すべて既読マーク",
	'markAllUnread': "すべて未読マーク",
	
	// Messages
	'loading': "ロード中...",
	'noURL': "フィード URL が指定されていません。",
	'editSettings': "設定するには、ウィジェット・メニューから<0>「設定の編集」</0>を選択します。",
	'noItems': "指定されたフィードにエントリーがありません。",
	'noDesc': "使用可能な記述はありません",
	
	// Tooltip
	'toggleReadState': "読み取り状態を切り替え",
	'prevPage': "前ページ",
	'nextPage': "次ページ",
	'onDate': "${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
