/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Executando...",
	'error': "Erro",
	'unavailable': "Indisponível",
	'notStarted': "Não Iniciado",
	'timedOut': "Tempo limite atingido",
	
	// Labels
	'serverLabel': "Servidor de Aplicativo:",
	'serverRefresh': "Horário da Atualização Mais Recente:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} por ${1}.",
	'pingTimeLabel': "Latência de Roundtrip:",
	'dbPingTimeLabel': "Latência do Banco de Dados:",	
	'numOfSamples': "(${0} amostras)",
	'downloadSpeedLabel': "Velocidade de Download:",
	'uploadSpeedLabel': "Velocidade de Upload:",
	'sizeOfTransfer': "(${0} MB de transferência)",
	'runTestButton': "Executar Teste",
	'rerunTestButton': "Atualizar Teste",

	// Descriptions
	'serverDescription': "O servidor de aplicativos é o servidor com relação ao qual executar os testes.",
	'refreshDescription': "O horário da última atualização mostra a última vez em que os testes foram executados com relação ao servidor.",
	'pingDescription': "A latência de roundtrip mede o tempo em milissegundos para uma solicitação simples ir do navegador até o servidor e voltar. Números mais altos indicam uma resposta geral mais lenta da UI e atrasos ao carregar planos e painéis grandes.",
	'downloadDescription': "A velocidade de download mede a rapidez com que os dados podem ser movidos do servidor para o navegador. Valores mais lentos indicam desempenho ruim das operações de transferência de dados, como operações do SCM e carregamento de planos, painéis e anexos de item de trabalho grandes.",
	'uploadDescription': "A velocidade de upload mede a rapidez com que os dados podem ser movidos do navegador para o servidor. Valores mais lentos indicam desempenho ruim do upload de arquivos SCM e anexos de item de Trabalho.",
	'dbPingDescription': "A latência do banco de dados mede o tempo em milissegundos durante o qual uma solicitação do banco de dados vai do servidor de aplicativos até o servidor de banco de dados e volta. Normalmente, essa conexão é muito rápida. Números maiores indicam desempenho geral ruim da maioria das operações.",
	'serverResultTooltip': "Média: ${0}ms, Máximo: ${1}ms, Mínimo: ${2}ms, Desvio Padrão: ${3}",
	'dbServerResultTooltip': "Média: ${0}ms, Máximo: ${1}ms, Mínimo: ${2}ms",
	'testFailedTooltip': "O teste falhou ou atingiu o tempo limite. Atualize o teste ou verifique o status do servidor.",
	'transferTimedOutTooltip': "A transferência de arquivo falhou ou a velocidade de transferência era mais lenta que ${0} KB/s. Atualize o teste ou verifique o status do servidor.",
	'remoteViewletWarning': "Quando o teste está sendo executado a partir de um widget remoto como este, os resultados do teste não são confiáveis. Inclua esse widget do catálogo do servidor atual apenas e, em seguida, execute o teste.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/s)",
	'speed_kb_s': "${0} KB/s",
	'ms': "${0} m"
})
