/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "存取群組詳細資訊",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "存取群組的詳細資料。",
	'AccessGroupDetailsDialogHTML_Name': "名稱：",
	'AccessGroupDetailsDialogHTML_Description': "說明：",
    'AccessGroupDetailsDialogHTML_Members' : "成員",
	'AccessGroupDetailsDialogHTML_Close': "關閉",
	
	'ApplicationInitializer_1': "在儲存庫中，沒有名稱為 '${0}' 的專案區域；正在重新導向到專案區域清單頁面。",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "如果要建立專案區域，請造訪",
	'ProjectAreaListPage_2': "專案區域管理",
	'ProjectAreaListPage_3': " 區段，這個區段在「管理介面」中。",
	
	'ProjectAreaListPage_4': "提取專案資訊時，發生錯誤",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "關聯",
	'ProjectAreaListPage_12': "探索儀表板",
	'ProjectAreaListPage_13': "管理專案",
	'ProjectAreaListPage_14': "使用 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "來自 ${1} 的${0}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "使用",
	'ProjectAreaListPage_17': "提供 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0}至 ${1}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "提供",
	'ProjectAreaListPage_ProjectUninitialized': "${0}（未起始設定）", // {0} is a project name
	'LinkType_Implements':  "實作要求",
	'LinkType_Implemented': "實作要求",
	'LinkType_Validates': "需求",
	'LinkType_Validated': "需求",
	'LinkType_Tests': "問題報告",
	'LinkType_Tested': "問題報告",
	'LinkType_RelatedTo': "相關的變更要求",
	'LinkType_Tracks': "品質管理作業",
	'LinkType_Tracked': "品質管理作業",
	'LinkType_TracksChanges': "變更集",
	'LinkType_ChangesTrackedBy': "變更集",
	'LinkType_Tracks_RM': "需求變更要求",
	'LinkType_Tracked_By_CM': "需求變更要求",
	'LinkType_Elaborates': "需求",
	'LinkType_ElaboratedBy': "需求",
	'LinkType_Architects': "變更要求",
	'LinkType_ArchitectedBy': "變更要求",
	'LinkType_ValidatedByAM': "品質管理構件",
	'LinkType_ValidatesAM': "品質管理構件",
	'LinkType_RelatedToRM': "相關需求",
	'LinkType_Automates': "自動化",
	'LinkType_Automated_By': "自動化",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "所有專案",
	'ProjectAreaListPageHTML_2': "管理所有專案",
	'ProjectAreaListPageHTML_3': "我的專案",
	'ProjectAreaListPageHTML_4': "其他所有專案",
	'ProjectAreaListPageHTML_5': "已保存的專案",
	'ProjectAreaListPageHTML_6': "目前沒有專案區域。",
	'ProjectAreaListPageHTML_7': "請聯絡您的管理者以開始進行。",
	'ProjectAreaListPageHTML_8': "找不到其他任何專案區域。",
	'ProjectAreaListPageHTML_9': "您不是任何專案的成員。",
	'ProjectAreaListPageHTML_10': "找不到保存的專案區域。",
	'ProcessAreaSelectionDialog_ok': "確定",
	'ProcessAreaSelectionDialog_cancel': "取消",
	'ProcessAreaSelectionDialog_selectTeam': "選取團隊區域",
	'ProcessAreaSelectionDialog_selectProject': "選取專案區域",
	'ProcessAreaSelectionDialog_selectArea': "選取專案或團隊區域",
	'ProcessAreaSelectionDialog_allProjects': "所有專案",
	'ProcessAreaSelectionDialog_noProjects': "找不到專案區域。",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "ID 已存在",
	'SelectableStyledTable_NoID': "找不到相關聯的 ID",
	'SelectableStyledTable_SelectAllCheckBoxHover': "選取"
});
