/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "報告",
	'listOfResources': "資源",
	
	// Reports View
	'sharedReports': "共用報告",
	'myReports': "我的報告",
	'reportTemplates': "報告資源",
	'createReport': "建立報告",
	'createReportFromTemplate': "從資源建立報告",
	'runningReports' : "執行中的報告",
	'reportColon': "報告：",
	'report': "報告",
	'newReport': "新建報告",
	'importReport': "匯入自訂報告",
	'moveReport': "移動/複製報告",
	'moveFolder': "移動/複製資料夾",
	
	// Report Viewer
	'run': "執行",
	'refresh': "重新整理",
	'loading': "載入中...",
	'loadingReport': "載入報告",
	'format': "格式：",
	'parameters': "參數",
	'submit': "提交",
	'save': "儲存",
	'saveAs': "另存新檔...",
	'closeParameters': "關閉參數",
	'saveCopy': "另存新檔",
	'name': "名稱：",
	'cancel': "取消",
	'close': "關閉",
	'missingReqParam': "遺漏必要的參數：${0}",
	'parametersTooltip': "按一下以編輯參數",
	'exportTitle': "匯出...",
	'viewInPrintableFormatTitle': "檢視可列印格式的報告",
	'nowDefaultReport': "現在，這是預設報告。",
	'setAsDefaultReport': "設為預設報告",
	'exportOperationNotSupported': "不支援這份報告的匯出作業。",
	'msgProjectAreaIsDifferent': "這份報告 (${0}) 的專案區域，有別於針對頁面 (${1}) 所選取的專案區域環境定義。",	
	'msgProjectAreaIsDifferentDetails': "顯示的頁面中有一項專案區域環境定義，是用顯示在標頭中的下拉選項選出的。" +
		"這份報告顯示的資料可能不是下拉選項所指示之專案區域的資料。",
	
	// Reports Welcome
	'welcomeGettingStarted': "如果要開始進行，請從左窗格中選取一份現有的報告來加以檢視。",
	'welcomeToReports': "歡迎使用報告",
	'welcomeStarted1': "如果要開始進行，",
	'welcomeStarted2': "建立新的報告",
	'welcomeStarted3': "或是從左畫面選取來檢視現有的報告。",
	
	// Reports Additional Tasks Page
	'additionalReporting': "執行其他的報告作業",
	'customizeReportStudio': "使用 Report Studio 來自訂報告定義",
	'additionalTask1': "在 Rational Reporting Server 上使用 Report Studio，來建立新的報告定義，或修改現有的報告定義。",
	'customizeQueryStudio': "使用 Query Studio 來自訂報告定義",
	'additionalTask2': "在 Rational Reporting Server 上使用 Query Studio，利用輕量型查詢來產生簡式報告。",
	'manageResource': "在 Cognos Connection 中管理資源",
	'additionalTask3': "在 Rational Reporting Server 上使用 Cognos Connection 來建立、組織、刪除報告資源。",
	'devIntelligence': "對開發智慧報告資源執行作業",
	'devIntelligenceDesc_1': "請在這個頁面上按一下捷徑，以便存取 Rational Reporting for Development Intelligence 工具。",
	'devIntelligenceDesc_2': "如需相關資訊，請參閱說明主題，它位於",
	'devIntelligenceLink': "編寫開發智慧報告。",
	'documentStyle': "對文件樣式報告資源執行作業",
	'documentStyleDesc_1': "如果要建立和自訂文件範本，請使用 Rational Publishing Engine 的 Document Studio，它必須安裝在您的工作站上，並且在這個應用程式外部啟動。需要個別授權與安裝。",
	'documentStyleDesc_2': "如需相關資訊，請參閱說明主題，它位於",
	'documentStyleLink': "編寫文件樣式報告。",
	
	// Report Parameter Messages
	'trueValue': "是",
	'falseValue': "否",
	'noSelection': "（未選取）",
	'zeroSelected': "已選取 0 個，共 0 個",
	'numSelected': "已選取 ${0} 個，共 ${1} 個",
	'numSelectedTotal': "已選取 ${0} 個，共 ${1} 個 (${2})",
	'numTotal': "&nbsp;（總計 ${0}）",
	'numItemsSelected': "（已選取 ${0} 個項目）",
	'loading': "載入中...",
	'selectAll': "全選",
	'deSelectAll': "取消全選",
	'addMoreValues': "新增更多的值",
	'addValuesDialogTitle': "新增參數值",
	'currentIteration': '現行疊代',
	'myTeamAreas': '我的團隊區域',
	'currentContributor': '現行貢獻者',
	'noItemsSelected': '未選取項目',
	'browse': '瀏覽',
	'noLabel': '（無標籤）',
	
	// List Box
	'msgLoading': "載入中...",
	
	// Admin Section
	'admin': "管理",
	'needSnapshotSelection': "需要選取 Snapshot",
	'requestSubmitted': "已提交要求。",
	'waitingForResponse': "正在等候回應。",
	'checkActiveServicesInAdminPage': "請檢查「管理頁面」中的「作用中的服務」，以瞭解狀態。",
	'responseReceived': "已收到回應。",
	'lastRequestSucceeded': "前次要求順利完成。",
	'errorInResponse': "回應發生錯誤。",
	'lastRequestFailed': "前次要求失敗。",
	'schemaDatabaseName': "綱目資料庫名稱：${0}",
	'schemaVersion': "綱目版本：${0}",
	'tableLogicalName': "表格邏輯名稱：",
	'tableDatabaseName': "表格資料庫名稱：",
	'fieldLogicalName': "欄位邏輯名稱",
	'fieldDatabaseName': "欄位資料庫名稱",
	'fieldLogicalType': "欄位邏輯類型",
	'fieldDatabaseType': "欄位資料庫類型",
	'listAllTables': "列出所有表格",
	'updateSnapshotData': "更新 Snapshot 資料",
	'updateAllSnapshotData': "更新所有 Snapshot 資料",
	
	// New Folder Dialog
	'newFolder': "新資料夾",
	'teamArea': "專案/團隊區域：",
	'ok': "確定",
	
	//Move item dialog
	'move': "移動",
	'copy': "複製",
	
	// IncludeArchived
	'includeArchived': "併入已保存項目",
	'includeArchivedTooltip': "將保存的構件包含在結果中",
	
	// FolderWidget
	'newFolderDotDotDot': "新建資料夾...",
	'rename': "重新命名",
	'deleteMsg': "刪除資料夾", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "新名稱：",
	'invalidNameEntered': "輸入無效的名稱。",
	'confirmDelFolder': "您確定要刪除這個資料夾和其內含的所有報告嗎？",
	'newFolderName': "新資料夾名稱：",
	'edit': "編輯",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "您確定要刪除這個報告資源嗎？所有以這個資源為基礎的報告也會刪除。",
	'confirmDelTemplates': "您確定要刪除 ${0} 個選取的報告資源嗎？所有以這些資源為基礎的報告也會刪除。",
	'deleteTemplate': "刪除資源",
	'editTemplate': "編輯",
	'newTemplateDotDotDot': "建立資源...",
	'findTemplatesDotDotDot': "部署新資源...",
	'refresh': "重新整理",
	'noRestore': "這個資源沒有內容可還原",
	
	// QueryWidget
	'deleteReportMsg': "刪除報告",
	'confirmDelReport': "您確定要刪除這份報告嗎？",
	'confirmDelReports': "您確定要刪除 ${0} 份選取的報告嗎？",
	'confirmDelFolders': "您確定要刪除 ${0} 個選取的資料夾嗎？所選資料夾中的任何報告也要刪除嗎？",
	'confirmDelReportsAndFolders': "您確定要刪除 ${0} 份選取的報告與 ${1} 個選取的資料夾嗎？所選資料夾中的任何報告也要刪除嗎？",
	'movingReports': "正在移動/複製 ${0} 份報告",
	'movingFolders': "正在移動/複製 ${0} 個資料夾",
	'movingReportsAndFolders': "正在移動/複製 ${0} 份報告和 ${1} 個資料夾",
	'isNowDefaultReport': "${0} 現在是預設報告。",
	
	// New Report Editor
	'description': "說明：",
	'folder': "資料夾：",
	'template': "資源：",
	'pleaseSelectTemplate': "請選取資源。",
	'pleaseSelectFolder': "請選取資料夾。",
	
	// Error messages
	'handleSetAsDefaultError': "設定預設報告時，發生錯誤：${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "選取報告資源",
	'selectTheReportTemplate': "選取要顯示的報告資源",
	
	// Report Template Editor
	'reportTemplate': "報告資源",
	'newReportTemplate': "新建報告資源",
	'reportCustomTemplate': "自訂報告資源",
	'newCustomTemplate': "新建自訂報告資源",
	'availableCustomReports': "可用的自訂報告：",
	'identifier': "ID：",
	'source' : "來源：",
	'resources': "檔案",
	'shared': "共用",
	'supportsCaching': "支援資料快取",
	'invalidFileName': "檔案上傳期間，發生錯誤。\n當提供的完整檔名無效時，便會發生這個情況。",
	'errorUploadingFile': "上傳檔案時，發生錯誤：${0}",
	'uploadingFile': "正在上傳檔案",
	'general': "一般",
	'sharing': "專案/團隊區域",
	'contents': "內容",
	'caching': "快取",
	'upload': "選取本端報告設計檔，以取代這個資源的內容。",
	'sharingHeader': "選取要與項目相關聯的專案/團隊區域。即使其他貢獻者不會共用這個項目，也必須執行這個動作。",
	'resourcesHeader': "管理這個報告資源所用的附加檔案。選取要上傳的本端檔案。",
	'resource': "檔案",
	'actions': "動作", 
	'newResource': "新建檔案",
	'uploadNewContent': "上傳新內容",
	'clickToEdit': "按一下以編輯",
	'selectAResource': "選取要上傳的本端檔案。",
	'reportDescription': "${0} 報告",
	'errorUnhelpful':  "發生錯誤，未產生有幫助的訊息。",
	'restore': "這份報告已置換其來源中的內容及/或檔案。",
	'restoreInitialContents': "從來源還原內容",
	'confirmMultiRestoreInitialContents' : "您確定要還原 ${0} 個所選報告資源的起始內容嗎？",
	'contentsRestored': "已將報告資源還原成其起始內容。",
	'multipleContentsRestored': "已將報告資源還原成其起始內容。",
	'cannotRestoreContents': "必須儲存新的報告資源之後，才能還原內容。",
	'planning': "規劃",
	'planningMessage': "將這個報告資源設定成顯示在規劃編輯器中的預設報告。",
	'cannotSetAsPlanningReport': "必須儲存新的報告資源之後，才能設為預設值。",
	'defaultReportSet': "已將這個報告資源設定成預設規劃報告。",
	'customReportServerInvalid': "無法呼叫到 IBM Rational Reporting Server。請檢查網路連線功能，以及驗證伺服器位置正確且伺服器正在執行。",
	'noCognosReportsAvailable': "IBM Rational Reporting Server 中沒有可用的自訂報告。建立「自訂報告資源」之前，請先在報告伺服器中建立報告。",
	'missingRequiredFields': "儲存之前，先填寫所有的必要欄位。",
	'loadingCustomReportTemplates': "正在載入自訂報告",
	'templateSavedSuccessfully': "已順利儲存報告資源。",
	'localSourceText' : "現行專案",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "找不到新的報告資源。",
	'deployNewTemplates': "部署新的報告資源",
	'selectResourceHeading' : "選取要部署的資源",
	'selectSourceHeading' : "選取部署的來源",
	'selectSourceText1' : "這些資源可從來源位置取得，但尚未部署至選取的專案或團隊區域。",
	'selectSourceText2' : "如果您變更了原始資源，部署至專案或團隊區域的相關聯資源也會更新。",
	'selectTargetHeading' : "選取要部署資源的專案或團隊區域",
	'selectTargetLabel' : "專案/團隊區域",
	'deployButtonLabel' : "部署",
	'deployingNewTemplates': "部署新的報告資源。",
	'deploySuccess' : "您已順利部署下列報告資源至 ${0} 專案或團隊區域",
	'reportResourceLinkText' : "檢視報告資源",
	'applicationSourceOption' : "由應用程式提供",
	'projectHeadingOption' : "專案",
	
	// Folder editor
	'folderHeading': "資料夾",
	'newFolder': "新資料夾",
	
	// ReportsComponentMenu
	'allSharedReports': "共用的所有報告",
	'createReportTemplate': "建立報告資源",
	'allHeading': "所有報告",
	'allShared': "所有共用項",
	'allMine': "我的所有報告",
	'browse': "瀏覽",
	'create': "建立",
	'welcomeToReports': "歡迎使用報告",
	'customizeReport': "自訂報告",
	'performAdditional': "執行其他的報告作業",
	'recentlyViewed': "最近檢視",
	'noRecentItems': "無最近的項目",
	'maximum': "${0}，上限",
	
	// AllReportsTab
	'allReportsNone': "找不到報告。",
	'allTemplatesNone': "找不到報告資源。",
	'allReportsSearching': "正在搜尋報告",
	'createFolder': "建立資料夾",
	'createNewTemplate': "建立資源",
	'createNewTemplateFromCustomReport': "從自訂報告來建立資源",
	'deployNewTemplates': "部署新資源",
	'selectView': "選取視圖：",
	'allFolders': "所有資料夾",
	'deletionSuccessful': "已順利刪除報告資源",
	'descriptioncolumnheader': "說明",
	'collapseAll': "全部收合",
	'expandAll' : "全部展開",
	
	// New Reports Welcome
	'accessAndManage': "存取與管理您的工作：",
	'useTheNavigation': "使用<b>導覽列下拉功能表</b>，來建立資源或存取現有的資源。",
	'searchForResources': "使用<b>快速搜尋</b>，來搜尋資源。",
	'trackResourcesAvailable': "從<b>導覽列下拉功能表</b>和 <a class='img-db-mini' href=\"${0}\" target=\"_blank\">迷你儀表板</a>，來追蹤可用的資源。",
	'showMe': "顯示說明文件 >",
	'viewReports': "檢視報告",
	'browseYourProject': "瀏覽可用的報告，以選取和檢視報告。",
	'createAReport': "從資源來建立報告",
	'createAReportFrom': "從現有的資源來建立報告。",
	'organizeYourReports': "組織報告",
	'organizeYourReportsBy': "建立資料夾並讓資料夾形成巢狀，來組織報告。",
	'performAdditionalReporting': "執行其他的報告作業",
	'rrdiRequired': "需要 Rational Reporting for Development Intelligence，才能執行其他的報告作業。請聯絡您的管理者。",
	'additionalReportingDescription': "自訂、編寫和管理報告資源。",
	'learnMoreAbout': "進一步瞭解報告 >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "編寫自訂報告資源",
	'customReportsNotInstalled' : "需要 Rational Reporting for Development Intelligence，才能編寫自訂報告資源，但卻未安裝或者未適當配置。",
	'customReportsNotInstalledInstructions' : "相關指示可以在以下位置找到：",
	'customReportsNotInstalledLink' : "CLM Reporting Wiki 頁面。",
	'customReportsNotInstalledNonAdmin' : "聯絡管理者。",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "您確定要離開這個頁面嗎？",
	'unsavedChanges' : "此頁面中有尚未儲存的變更。如果繼續，將會失去您所做的變更。",
	'okOrCancel': "按下「確定」繼續進行，或者按下「取消」，留在現行頁面上。"
})
