/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E 無法顯示報告查詢結果。",
	'msgReportLoadingFailed_explanation': "伺服器遇到非預期的錯誤，使它無法擷取報告查詢結果。",
	'msgReportLoadingFailed_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新整理小組件，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W ID 為 '${1}' 的 '${0}' 報告資源未部署到伺服器上的專案區域 '${2}' 中。",
	'msgReportNotDeployed_explanation': "需要報告資源，才能儲存報告查詢和呈現結果。",
	'msgReportNotDeployed_useraction': "請要求專案區域的管理者將報告資源部署至伺服器上的專案區域。",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W ID 為 '${1}' 的 '${0}' 報告資源未部署到伺服器上的所選專案區域中。",
	'msgReportNotDeployed2_explanation': "需要報告資源，才能儲存報告查詢和呈現結果。",
	'msgReportNotDeployed2_useraction': "請要求專案區域的管理者將報告資源部署至伺服器上的專案區域。",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E 無法顯示報告查詢結果，因為缺少報告查詢的讀取權。",
	'msgReadPermissionError_explanation': "由於專用權不足，伺服器無法擷取報告查詢（HTTP 狀態碼：403）。",
	'msgReadPermissionError_useraction': "請聯絡含有該報告查詢之專案區域的管理者，並要求取得該查詢的讀取權。",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E 無法顯示報告查詢結果。",
	'msgWhitelistError_explanation': "伺服器遇到非預期的錯誤，使它無法擷取包含報告資源的專案區域清單。",
	'msgWhitelistError_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新整理小組件，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E 無法儲存報告查詢。",
	'msgQueryMismatchError_explanation': "新的報告查詢 ID 不符合舊的報告查詢 ID。",
	'msgQueryMismatchError_useraction': "請按下 F5，重新整理瀏覽器，並嘗試重新儲存報告查詢。",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E 遺漏報告參數 '${0}'。",
	'msgReportParamMissing_explanation': "需要報告參數，才能儲存報告查詢和呈現結果。",
	'msgReportParamMissing_useraction': "請指定有效的報告參數值。",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E 未指定報告參數。",
	'msgNoParametersSelected_explanation': "需要報告參數，才能儲存報告查詢和呈現結果。",
	'msgNoParametersSelected_useraction': "請為所有報告參數，指定有效值。",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E 無法顯示報告參數。",
	'msgReportParameterLoadingFailed_explanation': "伺服器遇到非預期的錯誤，使它無法擷取報告參數。",
	'msgReportParameterLoadingFailed_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新開啟報告參數對話框，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E 無法儲存報告查詢。",
	'msgQuerySaveFailed_explanation': "伺服器遇到非預期的錯誤，使它無法儲存報告查詢。",
	'msgQuerySaveFailed_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，重新儲存報告查詢，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E 報告查詢無效。",
	'msgInvalidQueryUUID_explanation': "報告查詢 ID 不是有效的通用唯一 ID (UUID)。",
	'msgInvalidQueryUUID_useraction': "請嘗試重新選取報告參數，並重新儲存報告查詢。",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[錯誤] ${0}",
	'msgWarning': "[警告] ${0}",
	'msgUnconfiguredReport': "未配置這份報告。",
	'msgPreferenceLoadingFailure': "[載入失敗]",
	'msgPreferenceFailure': "喜好設定載入失敗",
	'msgSelectProjectAreaFirst': "請先選取一個專案",
	'msgNoReportsDeployed': "未部署任何報告資源",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "請按一下<0>這裡</0>，以配置這份報告。",
	'msgActionReportNotDeployed': "ID 為 '${1}' 的 '${0}' 報告資源未部署到專案區域 '${2}' 中。請聯絡您的 Jazz 管理者，以便將對應的報告資源部署到專案區域。否則，請按一下<0>這裡</0>，選取不同的專案區域。",

	// General Status Messages
	
	'msgAll': "全部",
	'msgYes': "是",
	'msgNo': "否",
	'msgMyTeamAreas': "我的團隊區域",
	'msgCurrentIteration': "現行疊代",
	'msgLoading': "正在載入...",
	'msgProjectArea': "專案區域",
	'msgUndefined': "未定義",
	'msgNoSelection': "無選項",
	'msgUnassigned': "未指派",
	
	// General Names
	
	'msgMicro': "Micro",
	
	// Parameters Control Area
	
	'msgShowParameters': "顯示參數",
	'msgHideParameters': "隱藏參數",
	
	// Parameter Panel Messages
	
	'msgOK': "確定",
	'msgCancel': "取消",
	'msgPreview': "預覽",
	'msgPreviewLabel': "預覽：",
	'msgSelectProject': "請先選取一個專案。",
	'msgSelectReport': "請先選取一份報告。",
	'msgNoQuerySpecified': "未選取任何查詢"
	
})
