/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configurar depósito de datos",
	'wizardPageDescriptionJTS': "El depósito de datos es una base de datos utilizada para informes y análisis. De forma predeterminada, es una base de datos configurada previamente que utiliza una conexión JDBC. Puede mantener este valor predeterminado o elegir otro proveedor de base de datos y/o tipo de conexión. Si cambia el valor predeterminado, es posible que tenga que configurar algunas propiedades adicionales. Además, si cambia el valor predeterminado, utilice el botón \"Probar conexión\" para verificar que el servidor se puede comunicar correctamente con la base de datos utilizando la información de conexión que ha proporcionado. Rational Reporting for Development Intelligence (RRDI) no tiene soporte para Derby; si tiene pensado utilizar RRDI para los informes, seleccione un proveedor de base de datos empresarial.",  
	'wizardPageDescriptionFronting': "El depósito de datos es una base de datos utilizada para informes y análisis. De forma predeterminada, este valor lo proporciona Jazz Team Server, y no se debe cambiar para esta aplicación. Si cambia el valor predeterminado, es posible que tenga que configurar propiedades adicionales. Además, si cambia el valor predeterminado, utilice el botón \"Probar conexión\" para verificar que el servidor se puede comunicar correctamente con la base de datos utilizando la información de conexión que ha proporcionado.",
	'pleaseNote': "Tenga en cuenta que:",
	'restrictedOptions': "Las opciones de proveedor de bases de datos se han restringido basándose en la licencia de servidor instalada.",  
	'confirmNoWarehouseLabel': "No deseo configurar el almacén de datos en este momento.",
	'noWarehouseMessage': "Puede proseguir con la configuración, pero es posible que la funcionalidad de creación de informes no funcione hasta que no se configure un almacén de datos.",
	'step1Label': "Paso 1:",
	'step1Title': "Configurar el proveedor de bases de datos del depósito de datos y el tipo de conexión",	
	'vendorLabel': "Proveedor de bases de datos:",
	'connectionTypeLabel': "Tipo de conexión:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Paso 2:",
	'step2Title': "Configurar las propiedades de conexión de la base de datos del depósito de datos",
	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	'step3Label': "Paso 3:",
	'step3Title': "Crear tablas de base de datos",	
	'createTablesButton': "Crear tablas",
	
	'DBneedsTables': "CRJAZ1744E La base de datos existe, pero no está configurada para contener el almacén de datos. Utilice el botón \"Crear tablas\" en el paso 3 para configurar el almacén de datos de Jazz.",
	'createTablesIntro': "Existe la base de datos especificada pero no hay tablas de depósito de datos presentes. Pulse el botón \"Crear tablas\" más abajo para crear las tablas necesarias. La creación de tabla puede requerir unos minutos.",
	'settingsSaved': "Se han guardados los valores del depósito de datos.",
	'creationSuccess': "Las tablas del almacén de datos se han creado satisfactoriamente. Pulse Siguiente para continuar.",
	
	'creationFail': "CRJAZ1745E No se han podido crear las tablas de depósito de datos. Vuelva a intentar la acción.",
	'creationFail.explanation': "No se ha podido establecer el depósito de datos porque las tablas de depósito de datos no se han podido crear.",
	'creationFail.useraction': "Expanda la sección de detalles para obtener más información sobre el error. Resuelva los errores y vuelva a intentar la acción.",
	//Last revision:  01/25/2013
	
	'creationProgress': "Se están creando las tablas del almacén de datos. Este proceso puede durar unos minutos...",
	'tablesExist': "Las tablas de depósito de datos ya existen.",
	
	'createEtlUserDescriptionJts': "Utilice el formulario que figura más abajo para especificar la información de usuario para ejecutar los trabajos de colección de datos. Si el usuario no existe en el repositorio de Jazz, se creará, y tendrá aplicada la licencia de acceso de cliente adecuada. Si está utilizando LDAP o un registro de usuarios externo, ésto sólo creará el contribuidor en el repositorio; no será necesario correlacionar un usuario definido en su registro.",
	'createEtlUserDescriptionNotJts': "Utilice el formulario que figura más abajo para especificar la información de usuario para ejecutar los trabajos de colección de datos.",
	'createEtlUserLeftBlank': "Si se deja en blanco, los trabajos de recopilación de datos utilizarán un consumidor OAuth creado automáticamente denominado 'Jazz Reporting' con el ID de usuario funcional de 'etl_user'.",
	
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	
	'emailLabel': "Dirección de correo electrónico", 
	'emailDescrption': "Su dirección de correo electrónico (por ejemplo, 'etl_user@example.com')",
	'userIdLabel': "ID de usuario", 
	'userIdDescrption': "ID de usuario (por ejemplo, 'etl_user')",
	'passwordLabel': "Contraseña", 
	'passwordDescrption': "Introduzca una contraseña que pueda recordar pero no que le resulte fácil a otros averiguarla.",
	'passwordDescriptionNotJts': "La contraseña que ha creado para el usuario de los trabajos de recopilación de datos durante la configuración de JTS.",
	'passwordLabel2': "Vuelva a escribir la contraseña", 
	'passwordDescrption2': "Vuelva a escribir la contraseña para evitar errores.",
	'passwordMismatch': "Las contraseñas no coinciden",
	'clickNext': "  Pulse en 'Siguiente' para continuar.",
	
	'completEtlUserForm': "Complete el formulario de usuario del trabajo de colección de datos y pulse siguiente para continuar.",
	'etlUserFormInvalid': "Algunos valores de propiedad no son válidos. Corrija las propiedades indicadas para continuar.",
	'etlUserName': "Usuario de recopilación de datos",
	'getSnapshotsError' : "Se ha producido un error al extraer la información del trabajo de colección de datos; no se actualizarán los usuarios del trabajo de colección de datos.",
	'updatesStillApplied' : "La actualización del usuario de la recopilación de datos de datos se siguió aplicando",
	'updatesNotApplied' : "No se ha aplicado la actualización de usuario de recopilación de datos. Aplique manualmente los cambios.",
	
	'jdbcLocExample': "Ejemplo: ${0}",
		
	// widget

	'reviewAdminLink': "Revisar la página de ${0}Gestión de clave de licencia${1} de la IU de administrador para más información.",
	
	'loading': "Cargando configuraciones de la conexión de la base de datos...",  
	'testing': "Probando la conexión a la base de datos...",  
	'pendingOk': "La configuración tiene cambios pendientes. Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedad no son válidos.  Corrija las propiedades indicadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias.  Pruebe la conexión para continuar.", 
	'connectedOk': "La conexión a base de datos se ha establecido.  Pulse Siguiente para continuar.",
	'connectedErr': "CRJAZ1568E La conexión a base de datos no se ha podido establecer.  Resuelva los errores para continuar.", 
	'connectedWarn': "CRJAZ1569W Se intentó una conexión a base de datos, y ha habido avisos.  Resuelva las advertencias para continuar.", 
	'saveErr': "CRJAZ1572E Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "CRJAZ1570E Error al extraer el estado de conexión.",
	'applicationOk' : "Pulse Siguiente para continuar.",
	'applicationTest' : "Pruebe la conexión para continuar.",
	'etlUserSameAsAuthenticatedUser' : "El usuario de colección de depósito de datos no puede ser el usuario actual."
})	



