/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Configuration de l'URI public",
	'wizardPageDescription1': "L'URI public est le préfixe d'URL racine des URL de tous les artefacts stockés. Ce serveur Jazz Team Server génère des URL  absolues pour les ressources utilisées dans les artefacts stockés, les références entre les artefacts liés, dans les notifications de courrier, dans les flux, pour la copie dans le presse-papiers du système, pour l'accès au Web et pour une identification stable des ressources entre toutes les applications.",	
	'wizardPageDescription2': "En général, ces URL générées doivent être accessibles depuis n'importe quel emplacement réseau à partir duquel un utilisateur ou une autre application accède au système. Une fois les données créées et stockées, ces URL deviennent permanentes sur le serveur. Dans un nombre limité de scénarios, vous pouvez modifier l'URL du serveur ultérieurement avec les commandes d'administration de changement de nom du serveur qui préservent la cohérence interne. Toutefois, cette opération peut générer des erreurs car il peut être difficile, voire impossible, de corriger les liens stockés sur le serveur à partir des autres applications et systèmes. Par conséquent, il est important de choisir un URI public qualifié complet et susceptible de rester stable au fil du temps. Pour de l'aide supplémentaire, consultez la rubrique ${0}Planification de vos URI${1}, prenez contact avec le support IBM ou recherchez de l'aide sur le site de la communauté Jazz.net.",		
	'wizardPageDescription4': "Configurez cette valeur au format suivant : \"https://<public_hostname><:port>/<context>\"",
	
	'exampleURI': "Exemple : https://host.my.company.net:9443${0}",
	'publicURI': "URI public",
	'step1Label': "Etape 1 :",
	'step1Title': "Configuration de l'URI public",
	'step2Label': "Etape 2 :",
	'step2Title': "Confirmation de l'URI public", 
	'confirmLabel': "Je comprends qu'une fois l'URI public défini, il ne peut pas être modifié sauf par le biais de commandes d'administration supplémentaires et dans un nombre limité de scénarios, ce qui peut entraîner une rupture des liens d'autres applications ne prenant pas en charge la modification des URL.",
	'step2warningText': "L'URI public (qui inclut le nom d'hôte qualifié complet) <strong>doit être choisi soigneusement</strong>, car une fois défini, il fait partie intégrante des données sur le serveur ainsi que des données de tout autre serveur ou de toute autre application y faisant référence, notamment lors de la configuration d'un serveur de production. Lisez les informations figurant dans cette page et consultez la rubrique ${0}Planification de vos URI${1} pour des instructions et des recommandations relatives à la configuration de l'URI public.",
	'warningLabel': "AVERTISSEMENT",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	'enterURL': "Entrez un URI public, puis cliquez sur \"Suivant\" pour continuer.",
	'prefillInvalid': "Un URI public par défaut a été calculé automatiquement en fonction de l'URL utilisée pour accéder à cet assistant.",
	'alreadySet': "La racine d'URI public est déjà définie pour ce serveur. Cliquez sur \"Suivant\" pour continuer.",
	'okNeedsAgreement': "Le test de la configuration a abouti. Vous devez confirmer l'URI public en sélectionnant la case à cocher à l'\"étape 2\".",
	'uriComputedAutomatically': "Un URI public par défaut a été calculé automatiquement en fonction de l'URL utilisée pour accéder à cet assistant. Il peut s'avérer nécessaire de le changer s'il ne satisfait pas les recommandations décrites sur cette page ou si vous prévoyez d'accéder au serveur à l'aide d'un autre nom d'hôte.",
	'urlCannotBeEmpty': "CRJAZ1786E La propriété URI public ne peut pas être vide. Utilisez la description ci-dessous pour définir l'URI public correct pour votre environnement.",
	'appNotRegistered': "Pour fonctionner correctement, cette application doit être enregistrée auprès d'un serveur Jazz Team Server. Pour poursuivre, utilisez l'assistant de configuration qui se trouve sur le serveur Jazz Team Server (par exemple : https://nom_serveur.domaine.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Vous tentez de changer votre URI public. Cette opération n'est <strong>pas</strong> recommandée. Des ressources sont peut-être stockées dans le référentiel et/ou d'autres applications qui référencent l'URI public existant : ${0}. Si vous changez cet URI, il se peut que vous ne puissiez plus accéder à ces ressources."

})	
