/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "Configuration de la notification par courrier électronique",
	'wizardPageDescription': "Certains composants serveur et application utilisent le courrier électronique pour communiquer avec les utilisateurs. Par défaut, les notifications par courrier électronique ne sont pas activées. Pour les activer, sélectionnez \"Activée\" dans la liste déroulante, configurez les propriétés des messages électroniques et sélectionnez éventuellement l'ensemble des utilisateurs devant recevoir des messages électroniques (par défaut, tous les utilisateurs reçoivent des messages électroniques). ",
	'step1Label': "Etape 1 :",
	'step1Title': "Définir la notification par message électronique",
	'step1Description': "Cette propriété constitue le commutateur global permettant l'activation des notifications par courrier électronique pour toutes les applications installées. Les notifications par courrier électronique sont disponibles pour les artefacts tels que les suivants : éléments de travail, approbations, documents, exigences et de nombreuses autres actions dans les applications.",
	'enableEmailLabel': "Notification par message électronique :",
	'disabledOption': "Désactivée",
	'enabledOption': "Activée",
	'step2Label': "Etape 2 :",
	'step2Title': "Configuration du serveur de messagerie",		
	'step3Label': "Etape 3 :",
	'step3Title': "Indication de la liste de diffusion de notification par message électronique",
	'step3Description': "Les notifications par message électronique peuvent être envoyées à tous les destinataires ou à des groupes de destinataires.",
	'restrictEmailLabel': "Restreindre la notification par message électronique à :",
	'noRestrictOption': "(Aucune restriction)",
	'whitelistOption': "Filtre de liste blanche",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",

	// widget	
	'loading': "Chargement des paramètres de notification par message électronique...",  
	'testing': "Test de la connexion au serveur SMTP...",  
	'disabled': "La notification par message électronique est désactivée. Configurez les paramètres ou cliquez sur Suivant pour continuer.",
	'pendingOk': "Des modifications en attente existent dans la configuration. Veuillez tester la connexion ou rétablir les paramètres pour continuer.",  
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides.  Corrigez les propriétés mises en évidence ou rétablissez les paramètres pour continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Veuillez tester la connexion ou rétablir les paramètres pour continuer.", 
	'connectedOk': "La connexion SMTP a été établie.  Cliquez sur Suivant pour continuer.",
	'connectedErr': "CRJAZ1562E La connexion SMTP n'a pas pu être établie.  Vérifiez les paramètres et procédez au test à nouveau.", 
	'connectedWarn': "CRJAZ1563W La connexion SMTP a été tentée avec des avertissements. Résolvez les avertissements ou cliquez sur Suivant pour continuer.", 
	'saveErr': "CRJAZ1565E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'whitelist': "Chaîne de filtrage de liste blanche destinée à restreindre les notifications par message électronique. Les caractères génériques, tels que '*' et\ '?' peuvent être utilisés.  Par ex. : *@votrecompagnie.com",
	'connectionError': "CRJAZ1564E Erreur lors de l'extraction du statut de connexion."  
		
})	



