/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Eléments sous licence - Propriété d'IBM Corp. &copy; Copyright IBM Corp. et de ses concédants de licence 2008, 2014. All Rights Reserved. IBM, le logo IBM, Jazz et Rational sont des marques d'IBM Corporation, aux Etats-Unis et/ou dans certains autres pays. Built on Eclipse est une marque d'Eclipse Foundation, Inc. Java ainsi que tous les logos et toutes les marques incluant Java sont des marques d'Oracle et/ou de ses sociétés affiliées.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Déconnexion",
	'setupName': "Configuration de Jazz Team Server & des applications", 
	'serverSetup': "CONFIGURATION DE TEAM SERVER ET DES APPLICATIONS",
	'userNotRecognizable': "Si vous avez utilisé l'utilisateur ADMIN par défaut pour vous connecter, vous l'avez probablement désactivé au cours de la configuration. Essayez d'utiliser à nouveau le nouvel utilisateur admin que vous avez créé lors de la configuration.",
	
	//Setup Application Step
	'stepTitle' : "Bienvenue dans l'assistant de configuration de Jazz Team Server & des applications",
	'stepDescription1' : "L'assistant de configuration fournit deux options pour la configuration du serveur : express et personnalisée",
	'stepDescription2': "Si vous ne savez pas quelle option choisir, optez pour la Configuration personnalisée car elle fournit toutes les options disponibles. Lisez attentivement la description de chaque option et choisissez l'assistant le mieux adapté à votre installation.",
	'expressSetup' : "Configuration express",
	'customSetup' : "Configuration personnalisée",
	'expressDescription': "Cet assistant permet d'exécuter une version simplifiée de la configuration. La base de données par défaut est Derby et le serveur utilise le registre d'utilisateurs Tomcat. Recommandé pour les environnements d'évaluation ou de démonstration.",
	'customDescription': "Cet assistant permet d'exécuter la version complète de la configuration. Il vous permettra d'utiliser des bases de données d'entreprise, des registres d'utilisateurs LDAP et des déploiements répartis de configuration. Il est recommandé pour les environnements de production.",
	'disabledMessage': "L'option Configuration express n'est pas disponible car la configuration a déjà été effectuée. Pour modifier la configuration existante, utilisez l'option Configuration personnalisée ou consultez la page ${0}Jazz Team Server Administration Home${1}.",
	'disabledInAppMode': "L'option Configuration express n'est pas disponible dans l'assistant de configuration d'application. Utilisez plutôt l'option Configuration personnalisée pour configurer cette application.",
	'disabledLDAP': "L'option Configuration express n'est pas disponible car le serveur semble utiliser un registre d'utilisateurs externe comme LDAP. Utilisez l'option Configuration personnalisée pour configurer le registre d'utilisateurs.",
	'disabledCluster': "L'option Configuration express n'est pas disponible car le serveur s'exécute dans un cluster. Utilisez l'option Configuration personnalisée pour configurer le serveur.",
	'disabledDatabase': "L'option Configuration express n'est pas disponible car la base de données apparaît comme étant mal configurée. Utilisez l'option Configuration personnalisée pour configurer le serveur et vérifier la configuration de la base de données.",
	'dbErrorOccurred': "Une erreur de base de données est survenue. Pour des informations détaillées sur celle-ci, consultez la page ${0}Récapitulatif du statut${1}."
	
})
