/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Registrazione applicazioni",
	'description': "Utilizzare questo passo per registrare le applicazioni installate con il Jazz Team Server. Per installazioni semplici con tutte le applicazioni sullo stesso host, è possibile accettare le impostazioni predefinite e continuare.",
	'step1Label': "Passo 1:",
	'step1Title': "Verifica e aggiornamento delle applicazioni rilevate",
	'step2Label': "Passo 2:",
	'step2Title': "Registrazione applicazioni",
	'scanComplete': "Scansione completata",
	
	'titleLabel': "Istanza applicazione",
	'typeLabel': "Tipo di applicazione",
	'srcUriLabel': "URL di rilevamento",
	'actionsLabel': "Azioni",
	'version': "Versione",
	'preAuthUserLabel' : "ID utente funzionale",
	'removeApplication': "Non registrare questa applicazione.",
	'confirmApplicationDelete': "Rimuovere questa applicazione?",
	'appsDetectedOK': "Applicazioni rilevate OK. Rivedere le applicazioni nell'elenco seguente.",
	'appsDetectedError': "CRJAZ1725E Si è verificato un errore durante la scansione di applicazioni installate nel server.",
	'appNameEmpty': "Il nome non può essere vuoto.",
	'appUrlEmpty': "L'URL di rilevamento non può essere vuoto.",
	'errorFunctionalAdminNotAllowed': "ADMIN non è un utente funzionale.",
	'appsRegisteredOkay': "Le applicazioni sono state registrate correttamente con questo Jazz Team Server. Fare clic su Avanti per continuare.",
	
	'appsRegisteredError': "CRJAZ1726E Non è stato possibile registrare le applicazioni con JTS (Jazz Team Server).",
	'appsRegisteredError.explanation': "I dettagli sull'errore di registrazione vengono forniti quando si verifica l'errore.",
	'appsRegisteredError.useraction': "Esaminare i dettagli dell'errore per determinare la causa del problema. In questa procedura guidata, verificare le impostazioni per la registrazione delle applicazioni e provare ad eseguire di nuovo il passo.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Impossibile recuperare l'elenco delle applicazioni registrate.",
	'getAppsFailed.explanation': "I dettagli sull'errore di recupero vengono forniti quando si verifica l'errore.",
	'getAppsFailed.useraction': "Esaminare i dettagli dell'errore per determinare la causa del problema. In questa procedura guidata, verificare le impostazioni per la registrazione delle applicazioni e provare ad eseguire di nuovo il passo.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Attendere il rilevamento e il contatto delle applicazioni, che potrebbe durare qualche minuto.",
	'pendingRegistration': "Attendere la registrazione delle applicazioni. Questa operazione può impiegare qualche minuto.",
	'regComplete': "Registrazione completata",
	'regFailed': "Registrazione non riuscita. Visualizzare il messaggio di errore all'inizio di questa pagina.",
	'noAppsDetected': "Nessuna nuova applicazione rilevata. Non sembrano esserci applicazioni non registrate in Jazz Team Server.",
	'newStepsAdded': "Ulteriori contributi del passo dalle applicazioni appena registrate sono stati aggiunti alla fine di questa procedura guidata. Fare clic su Avanti per continuare.",
	
	'nameDesc': "Nome applicazione",
	'userDesc': "Crea nuovo utente o ",
	'urlDesc': "URL di rilevamento",
	'browse': "Sfoglia",
	'unknown': "Sconosciuto",
	
	'help_appInstance' : "Il nome dell'istanza dell'applicazione apparirà nell'interfaccia utente. Il nome deve essere univoco in questo Jazz Team Server e significativo nell'organizzazione.",
	'help_appType' : "Questo è il tipo di applicazione che è stato rilevato. Passare con il mouse sul tipo per visualizzarne la descrizione.",
	'help_discoveryURI' : "L'URL di rilevamento fa riferimento alla SCR (Service Contribution Resource) dell'applicazione.",
	'help_functionalId' : "L'associazione di un ID utente funzionale consente alle applicazioni di formulare richieste nelle attività in background, ad esempio l'invio di notifiche email, senza intervento dell'utente. Per applicazioni aggiunte manualmente è possibile immettere un nuovo ID utente o un ID utente esistente.",
	'loading': "Caricamento in corso...",
	'locatingSCR': "Attendere durante la verifica dell'URL di rilevamento per questa applicazione. Se l'applicazione è stata avviata per la prima volta, questa operazione potrebbe richiedere alcuni minuti.",
	'addApplication': "Aggiungi applicazione...",
	'removeApp': "Rimuovi applicazione",
	'skipRegistration': "Fare clic su \"Avanti\" per ignorare la registrazione delle applicazioni e continuare con la procedura guidata.",
	'detectInstructions': "In questa prima sezione, Jazz Team Server eseguirà la scansione della propria directory di installazione per rilevare altre applicazioni basate su Jazz eventualmente installate. Al termine, sarà possibile modificare le applicazioni rilevate e aggiungere manualmente nuove applicazioni. Per iniziare, fare clic sul pulsante \"Scansione applicazioni installate\". Se non si desidera registrare applicazioni in questo momento, è possibile selezionare la casella seguente per ignorare questo passo. Sarà comunque possibile registrare le applicazioni in un secondo momento.",
	'registerButton': "Registrazione applicazioni",
	'registerInstructions': "Una volta verificate le applicazioni e i relativi URL riportati nel passo precedente, sarà necessario registrare le applicazioni con questo Jazz Team Server. Durante il processo di registrazione, il server proverà a contattare ogni applicazione e a inviarle i dati di configurazione. Questa operazione potrebbe richiedere alcuni minuti.",
	'verifyInstructions' : "Le seguenti applicazioni sono state rilevate nel file system locale. Il nome dell'istanza dell'applicazione apparirà nell'interfaccia utente. È stato generato un nome proposto in base alla root di contesto dell'applicazione. La proposta può essere modificata. Il nome deve essere univoco in questo Jazz Team Server e significativo nell'organizzazione. È stata ripristinata l'impostazione predefinita dell'URL di rilevamento in base all'URI pubblico di questo server e alla root di contesto dell'applicazione. Per ogni applicazione è stato calcolato un ID utente funzionale predefinito. L'associazione di un ID utente funzionale consente alle applicazioni di formulare richieste nelle attività in background, ad esempio l'invio di notifiche email, senza intervento dell'utente. È possibile aggiungere manualmente una nuova applicazione (ad esempio un'applicazione installata in un server remoto) o scegliere di non registrare un'applicazione facendo clic sull'icona \"X\".",
	'noteLPARequired' : "Nota: l'applicazione Gestione progetti ciclo di vita (ADMIN) è richiesta dal Jazz Team Server e dovrà essere registrata.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Il server non è riuscito ad accedere all'URL di rilevamento per l'applicazione.",
	'errorFetchingDiscovery.explanation': "Il server non riesce ad accedere all'URL di rilevamento per l'applicazione se l'applicazione non è installata o impostata correttamente.",
	'errorFetchingDiscovery.useraction': "Verificare che sia possibile accedere all'URL di rilevamento per l'applicazione digitando l'URL in un browser e tentare di aprirlo. Se il problema persiste, chiedere a un amministratore di sistema di controllare lo stato dell'applicazione e della relativa installazione. Generalmente, l'amministratore di sistema è la persona che installa e gestisce le applicazioni sul server.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Si è verificato un errore durante il tentativo di accesso al servizio Informazioni sull'applicazione riportato nel documento di rilevamento per questa applicazione. Verificare che l'applicazione sia stata installata e configurata correttamente.",
	'virtualHostWarning': "Se è stato configurato un host virtuale per un'applicazione, il nome dell'host virtuale deve essere utilizzato nell'URL per l'applicazione."
})	
