/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "ステップ 2:",
	'step2Title': "LDAP サーバーを使用してマイ・ユーザー・レジストリーとして機能するように Jazz Team Server を構成",
	'description': "アプリケーション・サーバーおよび LDAP サーバーをサーバーのセットアップ・ガイドで説明されているように構成すると、このフォームに入力して、ユーザーおよびグループ情報用として LDAP サーバーを使用するように Jazz Team Server を構成します。",
	'helpLink': "ご使用のディレクトリーを表示する追加のリファレンスとヘルプについては、トピック ${0}Jazz Team server 構成に対する LDAP パラメーターを検証する方法${1} を参照してください。",
	'userDescription': "次のプロパティーを指定して、LDAP サーバー内のユーザーにマップするよう Jazz Team Server を構成します。",
	'groupDescription': "次のプロパティーを指定して、LDAP サーバー内のグループにマップするよう Jazz Team Server を構成します。",
	'computeDescription': "上で指定した構成値に基づいて、残りの LDAP 照会を計算できます。  以下のオプションを選択して追加の照会を計算することをお勧めします。  管理構成 UI で、いつでも計算後の設定を表示および変更することができます。",
	'computeLabel': "これらの構成値に基づき追加 LDAP 照会を計算して保存",

	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",
	'validateUserLabel': "ユーザーの確認",
	'saveTomcatConfigLabel': "Tomcat 構成ファイルの保存",

	//widget

	'loading': "LDAP 設定のロード中...",  
	'testing': "LDAP サーバーへの接続をテスト中...",  
	'pendingOk': "構成に保留中の変更があります。接続をテストして、続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。フラグが立てられたプロパティーを訂正して続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。  接続をテストして、続行してください。", 
	'connectedOk': "LDAP 接続が確立されました。「次へ」をクリックして先に進みます。",
	
	'connectedErr': "CRJAZ1558E LDAP 接続のテストが失敗しました。",
	'connectedErr.explanation': "LDAP 接続をテストした時にエラーが発生し、テストが失敗しました。これらのエラーに関する詳細情報が提供されています。",
	'connectedErr.useraction': "これらのエラーについて知るために、詳細情報を調べてください。LDAP 構成を確認し、接続を再テストしてください。",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W LDAP 接続が確立されましたが、警告が生成されました。警告を解決するか、「次へ」をクリックして続行してください。", 
	'connectedWarn.explanation': "LDAP 接続中に警告が生成されました。これらの警告に関する詳細情報が提供されています。",
	'connectedWarn.useraction': "これらの警告について知るために、詳細を展開してください。警告を解決するか、「次へ」をクリックして続行してください。",
	//Last revision:  01/25/2013
	
	'userOk': "ユーザーは正しく検証されました。「次へ」をクリックして先に進みます。",
	'userErr': "CRJAZ1851E LDAP ディレクトリーにユーザーが見つかりませんでした。",
	'saveErr': "CRJAZ1561E 構成プロパティーの保存中にエラーが発生しました。",
	
	'connectionError': "CRJAZ1560E 接続状況の取り出し中にエラーが発生しました。",
	'tomcatConfCreated': "新規構成ファイルが Tomcat フォルダーに保存されました。<strong>「次へ」をクリックして LDAP 設定を保存します。</strong>server.xml と web.xml をその新規ファイルで置き換えて、Tomcat を再始動してください。",
	
		
	//dialog
	'validateUserDescription': "構成の終了後、ユーザーが管理特権を使用してログインできることを検証するためにユーザー ID を入力します。",
	'labelUserId': "ユーザー ID",
	'labelOk': "OK",
	'labelSkip': "スキップ",
	'dialogTitle': "LDAP ユーザーの確認"
})	



