/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "단계 2:",
	'step2Title': "LDAP 서버를 사용하여 내 사용자 레지스트리 역할을 하도록 Jazz Team Server 구성",
	'description': "서버 설치 안내서에 설명된 대로 애플리케이션 서버와 LDAP 서버를 구성하고 나면 이 양식을 완료하여 사용자 및 그룹 정보에 LDAP 서버를 사용하도록 Jazz Team Server를 구성하십시오.",
	'helpLink': "추가 참조 및 디렉토리 찾아보기 도움말은 ${0}Jazz Team Server 구성용 LDAP 매개변수 확인 방법${1} 주제를 참조하십시오.",
	'userDescription': "다음 특성을 지정하여 LDAP 서버의 사용자로 맵핑하도록 Jazz Team Server를 구성하십시오.",
	'groupDescription': "다음 특성을 지정하여 LDAP 서버의 그룹으로 맵핑하도록 Jazz Team Server를 구성하십시오.",
	'computeDescription': "이전에 제공된 구성 값을 기반으로, 나머지 LDAP 조회를 계산할 수 있습니다. 추가 조회를 계산하는 데 아래 옵션을 선택하는 것이 좋습니다. 관리 구성 UI에서 언제든지 계산한 설정을 보고 수정할 수 있습니다.",
	'computeLabel': "구성 값에 기초하여 추가 LDAP 조회 계산 및 저장",

	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",
	'validateUserLabel': "사용자 유효성 검증",
	'saveTomcatConfigLabel': "Tomcat 구성 파일 저장",

	//widget

	'loading': "LDAP 설정 로드 중...",  
	'testing': "LDAP 서버에 대한 연결 테스트 중...",  
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 계속하려면 연결을 테스트하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 지정된 특성을 정정하십시오.", 
	'pendingWarn': "경고 플래그가 지정된 특성을 확인하십시오. 계속하려면 연결을 테스트하십시오.", 
	'connectedOk': "LDAP 연결이 설정되었습니다. 계속하려면 다음을 클릭하십시오.",
	
	'connectedErr': "CRJAZ1558E LDAP 연결 테스트에 실패했습니다.",
	'connectedErr.explanation': "LDAP 연결 테스트 시, 오류가 발생하여 테스트에 실패했습니다. 오류에 대한 세부사항이 제공됩니다. ",
	'connectedErr.useraction': "오류에 대한 자세한 정보는 세부사항을 검토하십시오. LDAP 구성을 확인한 후 연결을 다시 테스트하십시오. ",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W LDAP 연결을 설정했지만 경고가 생성되었습니다. 경고를 해결하거나 다음을 클릭하여 계속하십시오.", 
	'connectedWarn.explanation': "LDAP 연결 중에 경고가 생성되었습니다. 경고에 대한 세부사항이 제공됩니다.",
	'connectedWarn.useraction': "경고에 대한 자세한 정보를 보려면 세부사항을 펼치십시오. 경고를 해결하거나 다음을 클릭하여 계속하십시오.",
	//Last revision:  01/25/2013
	
	'userOk': "사용자의 유효성이 올바르게 검증되었습니다. 계속하려면 다음을 클릭하십시오.",
	'userErr': "CRJAZ1851E LDAP 디렉토리에서 사용자를 찾을 수 없습니다.",
	'saveErr': "CRJAZ1561E 구성 특성을 저장하는 중에 오류가 발생했습니다.",
	
	'connectionError': "CRJAZ1560E 연결 상태를 페치하는 중에 오류가 발생했습니다.",
	'tomcatConfCreated': "새 구성 파일이 tomcat 폴더에 저장되었습니다. <strong>LDAP 설정을 저장하려면 \"다음\"을 클릭하십시오.</strong> server.xml 및 web.xml을 새 파일로 바꾸고 Tomcat을 다시 시작하십시오. ",
	
		
	//dialog
	'validateUserDescription': "구성 완료 후 사용자가 관리 권한을 가지고 로그인할 수 있는지 유효성을 검증할 사용자 ID를 입력하십시오. ",
	'labelUserId': "사용자 ID",
	'labelOk': "확인",
	'labelSkip': "건너뛰기",
	'dialogTitle': "LDAP 사용자 유효성 검증"
})	



