/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2014. All Rights Reserved. IBM, IBM 로고, Jazz 및 Rational은 미국 또는 기타 국가에서 사용되는 IBM Corporation의 상표입니다. Built on Eclipse는 Eclipse Foundation, Inc.의 상표입니다. Java 및 모든 Java 기반 상표와 로그는 Oracle 및/또는 자회사의 상표입니다.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "로그아웃",
	'setupName': "Jazz Team Server & 애플리케이션 설치", 
	'serverSetup': "팀 서버 및 애플리케이션 설치",
	'userNotRecognizable': "기본 ADMIN 사용자를 사용하여 로그인한 경우, 설치 동안 사용 안함으로 설정되었을 수 있습니다. 설치 동안 작성한 새 관리 사용자를 사용하여 다시 시도하십시오.",
	
	//Setup Application Step
	'stepTitle' : "Jazz Team Server & 애플리케이션 설치 시작",
	'stepDescription1' : "설치 마법사는 서버를 설치하기 위한 두 가지 옵션(빠른 및 사용자 설치)을 제공합니다.",
	'stepDescription2': "어느 옵션을 선택할지 확실하지 않으면, 모든 사용 가능한 옵션을 제공하도록 사용자 설치를 권장합니다. 각 옵션에 대한 설명을 주의깊게 읽고 설치에 가장 적합한 마법사를 선택하십시오.",
	'expressSetup' : "빠른 설치",
	'customSetup' : "사용자 설치",
	'expressDescription': "이 마법사를 사용하여 단순화된 설치 버전을 통해 실행하십시오. 기본 데이터베이스는 Derby로 설치되고 서버는 Tomcat 사용자 레지스트리를 사용합니다. 평가판 또는 데모 환경에서 권장됩니다.",
	'customDescription': "이 마법사를 사용하여 전체 설치 버전을 실행하십시오. 이 마법사를 통해 엔터프라이즈 데이터베이스, LDAP 사용자 레지스트리 및 설치 분배 배치를 사용할 수 있습니다. 이는 프로덕션 환경에서 권장됩니다.",
	'disabledMessage': "설치가 이미 수행되었으므로 빠른 설치를 사용할 수 없습니다. 기존 구성을 수정하려면 사용자 설치를 사용하거나 ${0}Jazz Team Server 관리 홈${1}을 방문하십시오. ",
	'disabledInAppMode': "애플리케이션 설치 마법사에서는 빠른 설치를 사용할 수 없습니다. 그 대신 사용자 설치를 사용하여 이 애플리케이션을 구성하십시오.",
	'disabledLDAP': "서버가 외부 사용자 레지스트리(예: LDAP)를 사용 중인 것으로 보이므로 빠른 설치를 사용할 수 없습니다. 사용자 설치를 사용하여 사용자 레지스트리를 구성하십시오.",
	'disabledCluster': "클러스터에서 서버가 실행 중이므로 빠른 설치를 사용할 수 없습니다. 사용자 설치를 사용하여 서버를 구성하십시오. ",
	'disabledDatabase': "데이터베이스가 잘못 구성되었으므로 빠른 설치를 사용할 수 없습니다. 사용자 설치를 사용하여 서버를 구성하고 데이터베이스 구성을 확인하십시오. ",
	'dbErrorOccurred': "데이터베이스 오류가 발생했습니다. 이 오류에 대한 자세한 정보는 ${0}상태 요약${1} 페이지를 참조하십시오."
	
})
