/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "동반자", 
	'description': "이 페이지를 사용하여 이 Jazz Team Server의 동반자를 관리하십시오. 동반자는 이 Jazz Team Server와 등록된 해당 애플리케이션이 동반자가 제공하는 서비스를 이용하도록 아웃바운드 요청을 작성할 수 있는 다른 Jazz Team Server 또는 애플리케이션(예: \"등록된 애플리케이션\" 페이지에 있는 애플리케이션)입니다. 컨슈머 키와 시크릿은 동반자 사이의 보안 통신에 사용됩니다. 이 Jazz Team Server에 등록된 애플리케이션은 동반자로 구성하지 않아도 됩니다.",
	'description_app': "이 페이지를 사용하여 이 애플리케이션의 동반자를 관리하십시오. 동반자는 이 애플리케이션이 동반자에서 제공하는 서비스를 이용하도록 아웃바운드 요청을 작성할 수 있는 Jazz Team Server 또는 애플리케이션입니다. 컨슈머 키와 시크릿은 동반자 사이의 보안 통신에 사용됩니다.",
	
	'step1Title': "서버 대 서버 통신 요청",
	'step1Description': ".  이제 해당 서버에서 임시 컨슈머 키를 요청하고 이 정보를 서버 동반자 목록에 저장할 수 있습니다. ",

	'step2Title': "임시 키 권한 부여",
	'step2Description': "임시 키를 요청하면 이 섹션에는 저장된 키가 표시됩니다.",
	
	'requestError': "CRJAZ1577E ${0}에 연결하는 중에 오류가 발생했습니다. URL이 올바르고 서버가 실행 중인지 확인하십시오.",
	
	'provisionalKey': "임시 키: ",
	'keyNeedsAuthorization': "요청한 임시 키는 다른 서버의 관리자가 권한을 부여해야 합니다.",
	'authorizationLink': "\"${0}\" 서버의 관리자인 경우 ",
	'grantAccessLink': "임시 키에 대한 액세스를 부여할 수 있습니다.",
	'keyAuthorized': "임시 키의 권한이 부여되며 동반자 목록에 저장됩니다. 이제 서버는 ${0}과(와) 통신할 수 있습니다.", 
	'createFriend': "동반자 작성",
	'registerButtonText': "액세스 요청", 
	'propertyLabel': "특성",
	'valueLabel': "값",
	'descriptionLabel': "설명",
	
	'titleLabel': "이름", 
	'titleDescrption': "이름을 입력하여 동반자 목록에서 이 항목을 식별할 수 있습니다.",
	'rootServicesLabel': "루트 서비스 URI", 
	'rootServicesDescription': "동반자로 추가할 서버의 루트 서비스의 URI입니다.",
	'rootServicesFormat': "형식:",
	'serverUriLabel': "Jazz Team Server URI", 
	'serverUriDescrption': "동반자로 추가할 서버이며 서버간 통신을 설정합니다(예: 'https://otherJazzServer:9443/jazz/rootservices').",
	'secretLabel': "OAuth 시크릿", 
	'secretDescrption': "동반자 목록의 새 OAuth 컨슈머 키와 연관시킬 코드 문구를 입력하십시오.",
	'secretLabel2': "시크릿 재입력", 
	'secretDescrption2': "철자 오류를 방지하기 위해 코드 문구를 다시 입력하십시오.",
	'secretMismatch': "시크릿 불일치",
	'trustedLabel': "신뢰됨", 
	'trustedDescription': "신뢰할 수 있는 컨슈머는 기타 신뢰할 수 있는 컨슈머와 권한을 공유할 수 있으며 사용자에게 데이터에 액세스하기 위해 승인을 요청하는 프롬프트가 표시되지 않습니다. 외부 웹 사이트 또는 제품을 신뢰할 수 없는 것으로 간주하는 것이 좋습니다.",

	'correctFields': "아래 필드를 정정하십시오.",
	'completeFields': "다른 Jazz Team Server에 대한 통신을 구성하거나, 계속하려면 다음을 선택하십시오.", 
	'someFieldsEmpty': "모든 필드를 채워야 합니다. 다시 시도하십시오.",
		
	'postFriendError': "CRJAZ1576E 이 서버에 동반자를 저장하는 중에 오류가 발생했습니다.",
	'testFriendError': "CRJAZ1665E 제공된 루트 서비스 URL에 액세스하는 중에 오류가 발생했습니다. URL을 확인하고 다시 시도하십시오.",
	'fetchFriendsError': "CRJAZ1574E 이 서버의 동반자 목록을 요청하는 중에 오류가 발생했습니다.",
	'fetchRootServicesError': "CRJAZ1575E \"${0}\" 서버에서 루트 서비스 문서를 요청하는 중에 오류가 발생했습니다. URL을 확인하고 다시 시도하십시오. ",
	'postNewApplicationError': "CRJAZ1664E 서버에 새 애플리케이션을 추가하는 중에 오류가 발생했습니다.",
	'requestKeyError': "CRJAZ1578E \"${0}\" 서버에서 OAuth 사용자 정의 키를 요청하는 중에 오류가 발생했습니다.", 
	'deleteFriendError': "CRJAZ1573E 동반자 항목을 삭제하는 중에 오류 발생: ${0}",
	'friendsTableHeading': "동반자 목록", 
	
	'friendsTableDescription_jts': "\"추가...\"를 사용하여 동반자를 추가하십시오. 인증 시크릿으로 사용할 코드 문구와 위치 정보(루트 서비스 URI)가 필요합니다. 그런 다음 동반자에 액세스를 요청하십시오. 동반자가 동반자 항목에 저장되는 임시 OAuth 컨슈머 키를 생성합니다. 임시 컨슈머 키는 동반자 애플리케이션의 관리자가 인증하는 데 필요합니다. OAuth 컨슈머 키가 인증되면 이 Jazz Team Server 및 등록된 애플리케이션이 동반자에 아웃바운드 요청을 보낼 수 있습니다. 동반자 사이의 협업은 대부분 양방향이므로 동반자 A를 컨슈머 B에 수동으로 추가할 때 동반자 B를 컨슈머 A에도 추가해야 합니다.",
	'friendsTableDescription_app': "\"추가...\"를 사용하여 동반자를 추가하십시오. 인증 시크릿으로 사용할 코드 문구와 위치 정보(루트 서비스 URI)가 필요합니다. 그런 다음 동반자에 액세스를 요청하십시오. 동반자가 동반자 항목에 저장되는 임시 OAuth 컨슈머 키를 생성합니다. 임시 컨슈머 키는 동반자 애플리케이션의 관리자가 인증하는 데 필요합니다. OAuth 컨슈머 키가 인증되면 이 애플리케이션이 동반자에 아웃바운드 요청을 보낼 수 있습니다. 동반자 사이의 협업은 대부분이 양방향이므로 동반자 A를 컨슈머 B에 수동으로 추가할 때 동반자 B를 컨슈머 A에도 추가해야 합니다.",

	'noFriends': "서버 동반자 목록에 항목이 없습니다.",
	
	'oAuthDomainLabel': "OAuth 도메인",
	'oAuthConsumerKeyLabel': "OAuth 컨슈머 키", 
	'removeFriendButton': "동반자 제거",
	'confirmDelete': "이 동반자 항목을 삭제하시겠습니까?", 
	'confirmApplicationDelete': "이 Jazz Team Server에서 선택된 애플리케이션이 등록 취소됩니다. 이는 실패한 설정을 재시도하는 경우 또는 기존 애플리케이션을 영구적으로 제거하려는 경우에만 수행됩니다. 이 Jazz Team Server(예: 대시보드 자원)의 애플리케이션이 이전에 저장한 데이터에는 더 이상 도달할 수 없습니다. 이 애플리케이션 및 연관된 데이터를 제거하시겠습니까?",
	'requestingAccess': "액세스 요청 중...",
	
	// edit friend wizard 
	'editFriend': "동반자 편집",
	'editFriendHeading': "동반자 특성 편집",
	'editFriendDialogTitle': "동반자 특성 편집",
	'confirmEditCancel': "이 편집기를 종료하시겠습니까? 작성한 변경사항이 손실됩니다. 계속 작업하려면 취소를 클릭하고, 종료하려면 확인을 클릭하십시오.",
	
	//edit application wizard
	'editApplicationHeading': "애플리케이션 특성 편집",
	'editApplicationDialogTitle': "애플리케이션 특성 편집",
	
	'internalLabel': "내부", 
	'internalNo': "공용",
	
	//registered apps
	'pageTitle': "등록된 애플리케이션",
	'internalFriendsTableHeading': "등록된 애플리케이션", 
	'registeredAppsDescription': "이 페이지를 사용하여 등록된 애플리케이션을 보거나 새 애플리케이션을 등록하십시오. 자동 구성을 지원하는 애플리케이션은 Jazz Team Server 설정 마법사를 사용하여 등록해야 합니다. 이 목록은 Jazz Team Server에 등록된 애플리케이션 목록입니다. 해당 애플리케이션은 서비스를 제공할 수 있으며 이 Jazz Team Server와 기타 등록된 애플리케이션에서 제공하는 서비스를 이용할 수 있습니다. 이름은 사용자 인터페이스에 표시됩니다. 해당 이름은 이 Jazz Team Server에서 고유해야 하며 조직에서 의미가 있어야 합니다. 발견 URL은 애플리케이션의 발견 서비스를 참조합니다.",
	'internalFriendsTableDescription': "이 Jazz Team Server에 새 애플리케이션을 등록하려면 \"추가...\"를 선택하십시오. 컨슈머 \"시크릿\"로 사용된 코드 문구와 함께 이름 및 발견 URL(해당되는 경우)을 제공해야 합니다. 또한 이미 권한이 부여된 기능 사용자 ID와 애플리케이션을 선택할 수도 있습니다. 이렇게 하면 애플리케이션은 사용자 개입 없이 백그라운드 활동(예: 이메일 알림 보내기)으로 요청을 작성할 수 있습니다. 같은 유형의 애플리케이션 인스턴스를 여러 개 등록하는 경우, 모든 인스턴스에 동일한 기능 사용자 ID를 사용해야 합니다. 이미 권한이 부여된 기능 사용자를 연관시키면 이 Jazz Team Server에 대한 애플리케이션 JazzAdmins 권한이 부여되어 신뢰하는 애플리케이션에 사용할 수 있습니다. Jazz Team Server는 애플리케이션에 대한 컨슈머 키를 자동으로 생성합니다. 이 키는 애플리케이션의 구성(수동으로 구성해야 할 애플리케이션)에 복사하거나 붙여 넣을 수 있습니다. ",
	'manageLink': "이 애플리케이션 관리",
	'settings': "설정",
	'installed': "설치됨",
	'applicationID': "애플리케이션 ID",
	'appTypeLabel': "애플리케이션 유형",
	'consumerKeyLabel': "컨슈머 키", 
	'consumerSecret': "컨슈머 시크릿",
	'preAuthorizedUser': "기능 사용자 ID", 
	'selectUserLinkLabel': "사용자 선택...",
	'browseUserLinkLabel': "찾아보기...",
	'clearUserLinkLabel': "사용자 지우기...",
	'errorFunctionalAdminNotAllowed': "ADMIN은 기능 사용자가 될 수 없습니다. 다른 기능 사용자 ID를 선택하십시오. ",
	'editApplication': "애플리케이션 편집",
	'removeApplication': "애플리케이션 제거",
	'addFriendLink': "추가...",
	'addApplicationLink': "추가...",
	'statusLabel': "상태",
	'nameLabel': "이름",
	'versionsLabel': "버전",
	'srcUriLabel': "발견 URL",
	'applicationNameLabel': "애플리케이션 이름",
	'addApplicationStepHeader': "애플리케이션 추가",
	'addFriendStepHeader': "동반자 추가",
	'actionsLabel': "조치",
	'manageLabel': "관리",
	'unknown': "알 수 없음",
	'loadingApplications': "애플리케이션 로드 중...",
	'noAppsYet': "현재 이 애플리케이션 그룹에 설치된 애플리케이션이 없습니다. 새 애플리케이션을 설치하려면 ${0}을(를) 클릭하십시오.",
	'noFriendsYet': "현재 이 서버에 동반자가 없습니다. 새 동반자에 연결하려면 ${0}을(를) 클릭하십시오.",
	'storedProvisionKeyOK': "동반자가 추가되어 임시 키가 생성되었습니다. 계속하려면 다음을 클릭하십시오.",
	'registrationComplete': "애플리케이션이 정상적으로 등록되었습니다. 참고: 일부 애플리케이션은 사용할 준비가 되기 전에 추가 구성이 필요합니다. 이 애플리케이션에 추가 구성이 필요한지 확인하려면 문서를 참조하십시오.",
	'registrationCompleteWithSetup': "애플리케이션이 정상적으로 등록되었습니다. 이 애플리케이션은 사용할 준비가 되기 전에 추가 설정이 필요합니다. 등록을 완료하려면 ${0}애플리케이션 설정 마법사${1}를 진행하십시오.",
	'savingUpdates': "업데이트 저장 중...",
	'errorUpdating': "CRJAZ2083E 애플리케이션을 업데이트하는 중에 오류가 발생했습니다.",
	'registeringApplication': "새 애플리케이션을 등록하는 동안 기다려 주십시오. 몇 분의 시간이 걸릴 수도 있습니다.",
	'errorFetchingAbout': "CRJAZ2082E 이 애플리케이션에 대한 발견 문서에 나열된 애플리케이션 정보 서비스에 액세스하려고 시도하는 중에 오류가 발생했습니다. 애플리케이션이 올바르게 설치되고 프로비저닝되었는지 확인하십시오.",
	'loadingAbout': "이 애플리케이션에 대한 추가 정보를 검색하는 동안 기다려 주십시오...",
	
	// Help hover text
	'help_consumerSecret': "이 애플리케이션에 대해 생성될 컨슈머 키의 소유권을 확립하도록 애플리케이션이 사용하는 \"시크릿\" 또는 비밀번호입니다.",
	'help_functionalId': "기능 사용자 ID를 연관시키면 애플리케이션이 사용자 개입 없이 이메일 알림 보내기와 같은 배경 활동에서 요청할 수 있습니다. 기존 또는 새 사용자 ID를 입력하거나 기존 사용자를 \"찾아볼\" 수 있습니다."

})
