/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置資料倉儲",
	'wizardPageDescriptionJTS': "資料倉儲是報告和分析用的資料庫。依預設，這是一個使用 JDBC 連線的預先配置資料庫。您可以保留這項預設值，或選擇不同的資料庫供應商及/或連線類型。如果您變更預設值，您可能需要配置一些其他內容。另外，如果您變更預設值，請利用「測試連線」按鈕來驗證伺服器能夠利用您提供的連線資訊，與資料庫順利通訊。Rational Reporting for Development Intelligence (RRDI) 不支援 Derby；如果您打算利用 RRDI 來產生報告，請選取一個企業資料庫供應商。",  
	'wizardPageDescriptionFronting': "資料倉儲是報告和分析用的資料庫。依預設，Jazz Team Server 會提供這個值，這個應用程式的這個值不應變更。如果您變更預設值，您可能需要配置一些其他內容。另外，如果您變更預設值，請利用「測試連線」按鈕來驗證伺服器能夠利用您提供的連線資訊，與資料庫順利通訊。",
	'pleaseNote': "請注意：",
	'restrictedOptions': "已根據安裝的伺服器授權來限制資料庫供應商選項。",  
	'confirmNoWarehouseLabel': "我不想在這時候配置資料倉儲。",
	'noWarehouseMessage': "您可以繼續設定，但在配置資料倉儲之前，報告功能無法運作。",
	'step1Label': "步驟 1：",
	'step1Title': "配置資料倉儲資料庫供應商和連線類型",	
	'vendorLabel': "資料庫供應商：",
	'connectionTypeLabel': "連線類型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步驟 2：",
	'step2Title': "配置資料倉儲資料庫連線內容",
	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	'step3Label': "步驟 3：",
	'step3Title': "建立資料庫表格",	
	'createTablesButton': "建立表格",
	
	'DBneedsTables': "CRJAZ1744E 資料庫存在，但未配置成包含資料倉儲。請利用步驟 3 的「建立表格」按鈕來配置 Jazz 資料倉儲。",
	'createTablesIntro': "指定的資料庫存在，但沒有資料倉儲表格。請按下面的「建立表格」按鈕來建立必要的表格。建立表格時可能需要數分鐘。",
	'settingsSaved': "已儲存資料倉儲設定。",
	'creationSuccess': "已順利建立資料倉儲表格。請按「下一步」，繼續進行。",
	
	'creationFail': "CRJAZ1745E 無法建立資料倉儲表格。請重試動作。",
	'creationFail.explanation': "無法建立資料倉儲，因為無法建立資料倉儲表格。",
	'creationFail.useraction': "請展開詳細資料區段，以進一步瞭解錯誤。請解決任何錯誤，然後重試動作。",
	//Last revision:  01/25/2013
	
	'creationProgress': "正在建立資料倉儲表格。這可能需要幾分鐘...",
	'tablesExist': "資料倉儲表格已存在。",
	
	'createEtlUserDescriptionJts': "請使用下方的表單，來指定執行資料收集工作時的使用者資訊。如果「Jazz 儲存庫」中沒有這位使用者，就會加以建立，且會套用適當的「用戶端存取授權」。如果您使用 LDAP 或外部使用者登錄，就只會在「儲存庫」中建立貢獻者，並且必須符合您登錄中所定義的使用者。",
	'createEtlUserDescriptionNotJts': "請使用下方的表單，來指定執行資料收集工作時的使用者資訊。",
	'createEtlUserLeftBlank': "如果保留空白，資料收集工作會使用自動建立名為 'Jazz Reporting'、功能使用者 ID 為 'etl_user' 的「OAuth 消費者」。",
	
	'propertyLabel': "內容",
	'valueLabel': "值",
	'descriptionLabel': "說明",
	
	'emailLabel': "電子郵件位址", 
	'emailDescrption': "您的電子郵件位址（例如 'etl_user@example.com'）",
	'userIdLabel': "使用者 ID", 
	'userIdDescrption': "使用者 ID（例如 'etl_user'）",
	'passwordLabel': "密碼", 
	'passwordDescrption': "輸入您可以記住而他人不容易猜到的密碼。",
	'passwordDescriptionNotJts': "在設定 JTS 期間，您為資料收集工作使用者建立的密碼。",
	'passwordLabel2': "重新輸入密碼", 
	'passwordDescrption2': "重新輸入您的密碼，以防止錯誤輸入。",
	'passwordMismatch': "密碼不符",
	'clickNext': "  按「下一步」，以繼續進行。",
	
	'completEtlUserForm': "請填妥資料收集工作使用者表單，並按「下一步」，繼續進行。",
	'etlUserFormInvalid': "某些內容值無效。請更正設有旗標的內容，以繼續進行。",
	'etlUserName': "資料收集使用者",
	'getSnapshotsError' : "提取資料收集工作資訊時，發生錯誤，將不會更新資料收集工作使用者。",
	'updatesStillApplied' : "仍會套用「資料收集使用者」的更新",
	'updatesNotApplied' : "未套用「資料收集使用者」更新，請手動套用變更",
	
	'jdbcLocExample': "例如：${0}",
		
	// widget

	'reviewAdminLink': "檢閱「管理使用者介面」的 ${0} 授權碼管理 ${1} 頁面，以取得相關資訊。",
	
	'loading': "正在載入資料庫連線設定...",  
	'testing': "正在測試資料庫連線...",  
	'pendingOk': "配置含有擱置變更。請測試連線，以繼續進行。",  
	'pendingErr': "某些內容值無效。請更正設有旗標的內容，以繼續進行。", 
	'pendingWarn': "請驗證設有警告旗標的內容。測試連線以繼續進行。", 
	'connectedOk': "已建立資料庫連線。請按「下一步」，繼續進行。",
	'connectedErr': "CRJAZ1568E 無法建立資料庫連線。請解決錯誤再繼續。", 
	'connectedWarn': "CRJAZ1569W 嘗試建立資料庫連線時出現警告。請解決警告再繼續。", 
	'saveErr': "CRJAZ1572E 儲存配置內容時，發生錯誤。",
	
	'connectionError': "CRJAZ1570E 提取連線狀態時，發生錯誤。",
	'applicationOk' : "按「下一步」繼續。",
	'applicationTest' : "測試連線以繼續進行。",
	'etlUserSameAsAuthenticatedUser' : "「資料倉儲收集」使用者不能是現行使用者。"
})	



