/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "配置電子郵件通知",
	'wizardPageDescription': "某些「伺服器」與「應用程式」元件使用電子郵件來與使用者通訊。依預設，不會啟用電子郵件通知。如果要啟用電子郵件通知，請從下拉框中選取「已啟用」，設定電子郵件配置內容，然後可以選擇性地選取一組應該接收電子郵件的使用者（依預設，所有使用者都會收到電子郵件）。",
	'step1Label': "步驟 1：",
	'step1Title': "設定電子郵件通知",
	'step1Description': "這項內容是一項廣域的切換，可對所有已安裝的應用程式啟用電子郵件通知。電子郵件通知適用於「工作項目」、「核准」、「文件」、「需求」等之類的構件，以及在整個應用程式中使用的其他諸多動作。",
	'enableEmailLabel': "電子郵件通知：",
	'disabledOption': "已停用",
	'enabledOption': "已啟用",
	'step2Label': "步驟 2：",
	'step2Title': "配置電子郵件伺服器",		
	'step3Label': "第 3 步驟：",
	'step3Title': "指定電子郵件通知郵寄清單",
	'step3Description': "電子郵件通知可以傳給所有收件者，或傳給指定的收件者群組。",
	'restrictEmailLabel': "將電子郵件通知限制於：",
	'noRestrictOption': "（無限制）",
	'whitelistOption': "白名單過濾器",
	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",

	// widget	
	'loading': "正在載入「電子郵件通知」設定...",  
	'testing': "正在測試 SMTP 伺服器連線...",  
	'disabled': "電子郵件通知已停用。請配置設定，或按「下一步」，繼續進行。",
	'pendingOk': "配置含有擱置變更。請測試連線或回復，以繼續進行。",  
	'pendingErr': "某些內容值無效。請更正設定旗標的內容，或回復繼續作業。", 
	'pendingWarn': "請驗證設有警告旗標的內容。測試連線或回復，以繼續進行。", 
	'connectedOk': "已建立 SMTP 連線。請按「下一步」，繼續進行。",
	'connectedErr': "CRJAZ1562E 無法建立 SMTP 連線。請驗證設定，然後重新測試。", 
	'connectedWarn': "CRJAZ1563W 嘗試建立 SMTP 連線，但出現警告。請解析所警告的問題，或按「下一步」，以繼續進行。", 
	'saveErr': "CRJAZ1565E 儲存配置內容時，發生錯誤。",
	
	'whitelist': "用來限制電子郵件通知的白名單過濾器字串。可能包括 '*' 和\ '?' 等萬用字元。如：*@yourcompany.com",
	'connectionError': "CRJAZ1564E 提取連線狀態時，發生錯誤。"  
		
})	



