/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "配置电子邮件通知",
	'wizardPageDescription': "某些服务器和应用程序组件使用电子邮件与用户进行通信。缺省情况下，未启用电子邮件通知功能。要启用电子邮件通知功能，请从下拉框中选择“已启用”，设置电子邮件配置属性，并且可选择哪些用户应该接收到电子邮件（缺省情况下，所有用户都会接收到电子邮件）。",
	'step1Label': "步骤 1：",
	'step1Title': "设置电子邮件通知",
	'step1Description': "此属性是用于为所有已安装的应用程序启用电子邮件通知功能的全局开关。电子邮件通知功能适用于工件，例如工作项、核准、文档、需求以及应用程序中的许多其他操作。",
	'enableEmailLabel': "电子邮件通知：",
	'disabledOption': "已禁用",
	'enabledOption': "已启用",
	'step2Label': "步骤 2：",
	'step2Title': "配置电子邮件服务器",		
	'step3Label': "步骤 3：",
	'step3Title': "指定电子邮件通知邮寄列表",
	'step3Description': "可以将电子邮件通知发送给所有收件人，也可以只发送给一组指定的收件人。",
	'restrictEmailLabel': "将电子邮件通知限制到：",
	'noRestrictOption': "（无限制）",
	'whitelistOption': "白名单过滤器",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",

	// widget	
	'loading': "正在装入电子邮件通知设置...",  
	'testing': "正在测试与 SMTP 服务器的连接...",  
	'disabled': "已禁用电子邮件通知功能。请配置设置，或者单击“下一步”继续。",
	'pendingOk': "配置包含暂挂的变更。请测试连接或者进行还原，然后继续。",  
	'pendingErr': "某些属性值无效。请更正标志属性或还原以继续。", 
	'pendingWarn': "请验证使用警告标记的属性。请测试连接或者进行还原，然后继续。", 
	'connectedOk': "已建立 SMTP 连接。单击“下一步”以继续。",
	'connectedErr': "CRJAZ1562E 未能建立 SMTP 连接。请验证设置并重新测试。", 
	'connectedWarn': "CRJAZ1563W 已尝试进行 SMTP 连接，但出现警告。请解决这些警告或者单击“下一步”继续。", 
	'saveErr': "CRJAZ1565E 保存配置属性时发生错误。",
	
	'whitelist': "用于限制电子邮件通知的白名单过滤器字符串。可以包含通配符“*”和“?”。例如：*@yourcompany.com",
	'connectionError': "CRJAZ1564E 访存连接状态时发生错误。"  
		
})	



