/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Todo",
	'backToResults': "Volver a resultados",
	'addWidget': "Añadir widget",
	'addGadgetTitle': "Añadir gadget de OpenSocial",
	'addIWidgetTitle': "Añadir IBM iWidget",
	'loading': "Se está cargando...",

	// Add Widget Button

	'statusAdded': "Añadido",
	'statusFailed': "Error",
	'statusAdding': "Añadiendo...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Error al añadir el widget",
	'errPermission': "CRJAZ5034E El widget no se ha añadido.",
	'errPermission_explanation': "No se ha podido añadir el widget porque no tiene permiso para leer los datos asociados.",
	'errPermission_useraction': "Póngase en contacto con un administrador para solicitar acceso a los datos.",
	
	// Dialog
	
	'dialogTitle': "Añadir widget",
	'dialogClose': "Cerrar",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E No se puede abrir el catálogo de widgets.",
	'errInvalidConfiguration_explanation': "Durante un intento de abrir el catálogo de widgets, el servidor no ha devuelto los resultados esperados. Es posible que la configuración del catálogo de widgets sea incorrecta.",
	'errInvalidConfiguration_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve el widget y compruebe en la consola de JavaScript los errores resultantes.",

	// Origins
	
	'selected': "Seleccionada:",
	'selectServer': "Seleccionar catálogo",
	'noOrigins': "No se han podido recuperar los orígenes.",
	'friends': "Amigos",
	'applications': "Aplicaciones",

	// Categories / Subcategories

	'browseCategory': "Seleccionar categoría",
	'getCategoriesFailed': "No se han podido recuperar las categorías",

	// External Widgets
	
	'externalWidgets': "Añadir widgets externos",
	'invalidUrl': "El URL especificado no es válido",

	// Widget Results Pane
	
	'noResults': "No se ha encontrado ningún widget.",
	'getEntriesFailed': "No se han podido recuperar las entradas.",

	// Widget Details Pane

	'openGadgetUrl': "Abrir URL de gadget",
	'noPreview': "No hay ninguna vista previa disponible",
	'configureWidget': "Exportar widget",
	'exportGadget': "Gadget de OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Volver a Detalles",
	'getCode': "Obtener código",
	'auto': "automático",
	'width': "Ancho",
	'height': "Alto",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Fragmento de código",
	'buttonOK': "Aceptar",
	'snippetInstruction': "Copie y peque este fragmento de código en una página web HTML.",
	
	// Widget Entry
	
	'noDescription': "No hay ninguna descripción disponible",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Especifique un URL para un gadget de OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Especifique un URL para un IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "El URL siguiente es un enlace a la versión del gadget de OpenSocial de este widget. Pegue este URL en el contenedor de OpenSocial para utilizar este widget fuera del panel de instrumentos.",
	'gadgetUrlError': "CRJAZ5035E No se puede acceder al gadget OpenSocial porque se ha producido un error al generar su URL.",
	'gadgetUrlError_explanation': "No se ha podido detectar el nombre de host del servidor o la definición del widget.",
	'gadgetUrlError_useraction': "Para encontrar más detalles sobre este problema, abra la consola de JavaScript del navegador pulsando F12, renueve el widget y compruebe en la consola de JavaScript los errores resultantes.",
	'gagdetUrlDialog': "Gadget de OpenSocial"
	

})
