/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Tutto",
	'backToResults': "Torna ai risultati",
	'addWidget': "Aggiungi widget",
	'addGadgetTitle': "Aggiungi Gadget OpenSocial",
	'addIWidgetTitle': "Aggiungi IBM iWidget",
	'loading': "Caricamento in corso...",

	// Add Widget Button

	'statusAdded': "Aggiunta",
	'statusFailed': "Non riuscito",
	'statusAdding': "Aggiunta...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Impossibile aggiungere il widget",
	'errPermission': "CRJAZ5034E Il widget non è stato aggiunto.",
	'errPermission_explanation': "Non è stato possibile aggiungere il widget poiché non si dispone dell'autorizzazione per la lettura dei dati associati.",
	'errPermission_useraction': "Per richiedere l'accesso ai dati, rivolgersi a un amministratore.",
	
	// Dialog
	
	'dialogTitle': "Aggiungi widget",
	'dialogClose': "Chiudi",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Impossibile aprire il catalogo widget.",
	'errInvalidConfiguration_explanation': "Nel tentativo di aprire un catalogo widget, il server non ha restituito i risultati previsti. La configurazione del catalogo widget potrebbe non essere corretta.",
	'errInvalidConfiguration_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare il widget e controllare eventuali errori prodotti nella console JavaScript.",

	// Origins
	
	'selected': "Selezionato:",
	'selectServer': "Seleziona catalogo",
	'noOrigins': "Impossibile recuperare le origini.",
	'friends': "Friend",
	'applications': "Applicazioni",

	// Categories / Subcategories

	'browseCategory': "Seleziona categoria",
	'getCategoriesFailed': "Impossibile recuperare le categorie.",

	// External Widgets
	
	'externalWidgets': "Aggiungi widget esterni",
	'invalidUrl': "L'URL specificato non è valido",

	// Widget Results Pane
	
	'noResults': "Nessun widget trovato.",
	'getEntriesFailed': "Impossibile recuperare le voci.",

	// Widget Details Pane

	'openGadgetUrl': "Apri URL gadget",
	'noPreview': "Nessuna anteprima disponibile",
	'configureWidget': "Esporta widget",
	'exportGadget': "Gadget OpenSocial",

	// Widget Configuration Pane
	
	'backToDetails': "Torna ai dettagli",
	'getCode': "Richiama codice",
	'auto': "auto",
	'width': "Larghezza",
	'height': "Altezza",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Frammento di codice",
	'buttonOK': "OK",
	'snippetInstruction': "Copiare e incollare questo frammento di codice in una pagina Web HTML.",
	
	// Widget Entry
	
	'noDescription': "Nessuna descrizione disponibile.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "Specificare un URL per un gadget OpenSocial.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "Specificare un URL per un IBM iWidget.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "L'URL riportato di seguito è un collegamento alla versione del gadget OpenSocial di questo widget. Incollare questo URL in un contenitore OpenSocial per utilizzare il widget al di fuori di un pannello di controllo.",
	'gadgetUrlError': "CRJAZ5033E Impossibile accedere al gadget OpenSocial a causa di un errore che si è verificato nella generazione del relativo URL.",
	'gadgetUrlError_explanation': "Non è stato possibile rilevare il nome host o la definizione del widget.",
	'gadgetUrlError_useraction': "Per trovare ulteriori dettagli su questo problema, aprire la console JavaScript del browser premendo F12, aggiornare il widget e controllare eventuali errori prodotti nella console JavaScript.",
	'gagdetUrlDialog': "Gadget OpenSocial"
	

})
