/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "すべて",
	'backToResults': "結果に戻る",
	'addWidget': "ウィジェットの追加",
	'addGadgetTitle': "OpenSocial ガジェットの追加",
	'addIWidgetTitle': "IBM iWidget の追加",
	'loading': "ロード中...",

	// Add Widget Button

	'statusAdded': "追加済み",
	'statusFailed': "失敗",
	'statusAdding': "追加中...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "ウィジェットを追加できませんでした",
	'errPermission': "CRJAZ5034E ウィジェットは追加されませんでした。",
	'errPermission_explanation': "関連付けられたデータを読み取る権限がないので、ウィジェットを追加できませんでした。",
	'errPermission_useraction': "データへのアクセス権を要求するために、管理者に連絡してください。",
	
	// Dialog
	
	'dialogTitle': "ウィジェットの追加",
	'dialogClose': "閉じる",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E ウィジェット・カタログを開くことができません。",
	'errInvalidConfiguration_explanation': "ウィジェット・カタログのオープン中に、サーバーが期待される結果を返しませんでした。ウィジェット・カタログの構成が正しくない可能性があります。",
	'errInvalidConfiguration_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、ウィジェットを更新し、JavaScript コンソールでその結果のエラーを確認します。",

	// Origins
	
	'selected': "選択済み:",
	'selectServer': "カタログの選択",
	'noOrigins': "発信元の取得に失敗しました。",
	'friends': "フレンド",
	'applications': "アプリケーション",

	// Categories / Subcategories

	'browseCategory': "カテゴリーの選択",
	'getCategoriesFailed': "カテゴリーの取得に失敗しました。",

	// External Widgets
	
	'externalWidgets': "外部ウィジェットの追加",
	'invalidUrl': "指定された URL は無効です",

	// Widget Results Pane
	
	'noResults': "ウィジェットが見つかりませんでした。",
	'getEntriesFailed': "項目の取得に失敗しました。",

	// Widget Details Pane

	'openGadgetUrl': "ガジェット URL を開く",
	'noPreview': "使用可能なプレビューはありません。",
	'configureWidget': "ウィジェットのエクスポート",
	'exportGadget': "OpenSocial ガジェット",

	// Widget Configuration Pane
	
	'backToDetails': "詳細に戻る",
	'getCode': "コードの取得",
	'auto': "自動",
	'width': "幅",
	'height': "高さ",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "コード・スニペット",
	'buttonOK': "OK",
	'snippetInstruction': "このコード・スニペットを HTML Web ページにコピーして貼り付けます。",
	
	// Widget Entry
	
	'noDescription': "使用可能な記述がありません。",

	// Add Gadget Pane
	
	'addGadgetInstruction': "OpenSocial ガジェットの URL を指定してください。",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "IBM iWidget の URL を指定してください。",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "以下の URL は、このウィジェットの OpenSocial ガジェット・バージョンへのリンクです。このウィジェットをダッシュボードの外で使用するには、この URL を OpenSocial コンテナーに貼り付けてください。",
	'gadgetUrlError': "CRJAZ5035E OpenSocial ガジェットの URL の生成中にエラーが発生したので、OpenSocial ガジェットにアクセスできません。",
	'gadgetUrlError_explanation': "サーバー・ホスト名またはウィジェット定義を検出できませんでした。",
	'gadgetUrlError_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、ウィジェットを更新し、JavaScript コンソールでその結果のエラーを確認します。",
	'gagdetUrlDialog': "OpenSocial ガジェット"
	

})
