/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Willkommen auf der Verwaltungshomepage von Jazz Team Server",
	'subTitle': "Als ${0}-Benutzer können Sie mit folgenden Aufgaben beginnen: ",
	
	'subTitle_admin': "Als <strong>Jazz-Administrator</strong> haben Sie Zugriff auf folgende Aufgaben: ",
	'subTitle_projectAdmin': "Als <strong>Jazz-Projektadministrator</strong> haben Sie Zugriff auf folgende Aufgaben: ",
	'subTitle_user': "Als <strong>Jazz-Benutzer</strong> haben Sie Zugriff auf folgende Aufgaben: ",
	'subTitle_guest': "Als <strong>Jazz-Gast</strong> haben sie Zugriff auf folgende Aufgaben: ",
	
	'applicationAdministration': "Anwendungsverwaltung",
	'serverAdministration': "Verwaltung von Jazz Team Server",
	'loading': "Laden...",
	'goToSetup': "Zum Setup",
	
	//manage profile section
	'manageProfile': "Eigene Dashboards und eigenes Benutzerprofil untersuchen",
	'manageProfileDescription': "Über die folgenden Links können Sie auf Ihr Benutzerprofil zugreifen und mit persönlichen Dashboards arbeiten. ",
	'personalDashboards': "Persönliches Dashboard verwalten",
	'editProfile': "Benutzerprofil bearbeiten",
	
	//manage server section
	'manageServer': "Server verwalten",
	'manageServerDescription': "Jazz-Team-Server-Einstellungen konfigurieren, Lizenzschlüssel verwalten und Serverstatusinformationen prüfen ",
	'aboutAdministeringTheJTS': "Infos zur Verwaltung von Jazz Team Server",
	'noSetupDetected': "Führen Sie den Setup-Assistenten aus, um den Server zu konfigurieren, bevor Sie Ihre Arbeit auf der Verwaltungswebbenutzerschnittstelle von Jazz Team Server beginnen. Im Assistenten können Sie Anwendungen und Lifecycle Project Administration registrieren, um Projekte und die Zugehörigkeit definieren und verwalten zu können. ",
	'setupJustCompleted': "Herzlichen Glückwunsch zum erfolgreichen Abschluss des Setup für Jazz Team Server & Anwendungen. Sie können jetzt mit dem Anlegen von Benutzern und Projekten beginnen. Auf der folgenden Seite finden Sie rechts im Leitfaden für Aufgaben Empfehlungen für die nächsten Schritte. ",
	'connected': "Verbunden",
	'unavailable': "Nicht verfügbar",
	'databaseStatus': "Datenbankstatus",
	'diagnosticStatus': "Diagnose",
	'publicURI': "Öffentlicher URI",
	'serverStatus': "Serverstatus",
	'notSet': "Nicht gesetzt",
	'unknown': "Unbekannt",
	'tryAgain': "Versuch wiederholen",
	
	//manage users section
	'manageUsers': "Benutzer verwalten",
	'manageUsersDescImport': "Wozu Benutzer in Jazz Team Server importieren? Bei Verwendung einer externen Benutzer-Registry sind die Benutzer aus der Registry nicht im Repository von Jazz Team Server enthalten. Die Benutzer müssen importiert werden, damit sie mit Jazz Team Server und den zugehörigen Anwendungen arbeiten können. Zur Vereinfachung Ihres Setup und der Verwaltung empfehlen wir Ihnen, Benutzer in Jazz Team Server zu importieren, bevor Sie mit der Anwendungsverwaltung beginnen. ",
	'manageUsersDescCreate': "Jazz Team Server stellt eine synchronisierte Benutzerdatenbank bereit, die vom Server und allen registrierten Anwendungen gemeinsam genutzt wird. Sie können Benutzeraccounts und Benutzerlizenzzuweisungen direkt in der zentralisierten Jazz-Team-Server-Verwaltung oder in den beim Server registrierten Anwendungen erstellen und verwalten. ",
	'syncJts': "Benutzer von Jazz Team Server mit externer Benutzer-Registry synchronisieren",
	'syncStarted': "(Synchronisation wird gestartet...)",
	'syncRunning': "(Ausführung: ${0} % abgeschlossen)", //${0} is an integer (0-100) representing a %
	'syncFinished': "Die Synchronisation der externen Benutzer-Registry ist abgeschlossen. Alle Benutzer wurden in Jazz Team Server importiert.",
	'importUsersAction': "Benutzer importieren",
	'createUsersAction': "Benutzer erstellen",
	'assignCALS': "Clientzugriffslizenzen zuordnen",
	'aboutCreatingUsers': "Infos zum Erstellen von Benutzern",
	'aboutManagingUsers': "Infos zur Verwaltung von Benutzern",
	'aboutImportingUsers': "Infos zum Importieren von Benutzern aus einem externen Registry-Service",
	'noUsersImported': "Es wurden keine Benutzer importiert. ",
	'noUsersCreated': "Es wurden keine Benutzer erstellt. ",
	
	//manage lifecycle projects
	'manageLPA': "Lebenszyklusprojekte verwalten",
	'manageLPADescription': "Wozu Lebenszyklusprojekte erstellen und verwalten? Lebenszyklusprojekte bieten Ihnen die Möglichkeit, ohne großen Aufwand Beziehungen zwischen Projekten im Lebenszyklus der Softwareentwicklung herzustellen und zu verwalten. Sie können Beziehungen gleich beim Erstellen eines Projekts herstellen oder für später planen. Wenn Sie mit einem Lebenszyklusprojekt beginnen, haben Sie mehr Flexibilität beim Herstellen der Beziehungen als beim Erstellen eines eigenständigen Projektbereichs innerhalb einer Anwendung. ",
	'noProjectsYet': "Keine Projekte erstellt ",
	'createProject': "Lebenszyklusprojekt erstellen",
	'manageProjects': "Lebenszyklusprojekte verwalten",
	'aboutProjects': "Infos zur Erstellung und Verwaltung von Lebenszyklusprojekten ",
	'trySample': "Beispiel 'Geld macht einen Unterschied' ausprobieren",
	'trySampleInLPA': "Beispiel 'Geld macht einen Unterschied' in Lebenszyklusprojekten ausprobieren",
	
	//task guide
	'taskGuide': "Leitfaden für Aufgaben",
	'taskGuideDesc': "Im Leitfaden für Aufgaben finden Sie schnell Hinweise zu empfohlenen weiteren Schritten und zugehörigen Aufgaben. Weitere Informationen zu den einzelnen Aufgaben finden Sie in den Inhaltsabschnitten auf dieser Seite. ",
	'setupServer': "Server einrichten",
	'createLPA': "Lebenszyklusprojekte erstellen",

	//task guide - learn more
	'learnMore': "Zugehörige Themen anzeigen",
	'aboutAddingMembers': "Infos zum Hinzufügen von Projektmitgliedern",
	'aboutAddingUsers': "Infos zum Hinzufügen und Modifizieren von Benutzern als Mitgliedern von Projektbereichen",
	
	//manage application section
	'viewApplications' : "Anwendungen anzeigen",
	'manageApplications' : "Anwendungsartefakte verwalten ",
	'createProjectArea': "Projektbereich erstellen",
	'viewAllProjects': "Alle Projekte",
	'manageAllProjects': "Alle Projektbereiche verwalten",
	'aboutCreatingProject': "Infos zum Erstellen eines Projektbereichs ",
	'linksToAppPages': "Links zu Anwendungsverwaltungsseiten: ",
	
	//success and error messages
	'dbErrorOccurred': "Ein Datenbankfehler ist aufgetreten. Ausführliche Informationen zu diesem Fehler finden Sie auf der Seite ${0}Statusübersicht${1}. ",
	'syncRequestFailed': "Die angeforderte Synchronisation von Benutzern mit diesem Jazz Team Server ist fehlgeschlagen. "

})
