/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Clusterknoten",
	'pageDescription': "Auf dieser Seite sind alle Knoten im Cluster aufgelistet. Unten in der Tabelle können Sie den Status der einzelnen Knoten überprüfen.",
	'nodeListHeading': "Clusterknoten",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "IP-Adresse",
	'hHost' : "Hostname",
	'hMemory': "Speicherbelegung",
	'hUptime': "Betriebszeit",
	'hDiagnostics': "Diagnose",
	'hCPU': "CPU-Belastung",
	'hNodeId': "Knoten-ID",
	'hActiveServices': "Aktive Services",
	
	'viewActiveServices': "Klicken Sie, um die aktiven Services für diesen Knoten anzuzeigen.",
	
	'noClusterNodes': "In diesem Cluster gibt es keine Knoten oder beim Abrufen der Knotenliste ist ein Fehler aufgetreten.",
	'online': "Online",
	'offline': "Offline",
	'unknown': "Unbekannt",
	'loading': "Laden...",
	'showDetails': "Details anzeigen",
	'hideDetails': "Details ausblenden",
	'forgetNode': "Knoten übergehen",
	
	'loadingPage': "Es wird Kontakt zu allen Knoten im Cluster aufgenommen...",
	
	'errorFetchingNodeList': "CRJAZ2204E Der Server kann die Liste der Knoten im Cluster nicht abrufen. Weitere Informationen enthalten die Fehlerdetails. Prüfen Sie auch die Serverprotokolldatei.",
	'errorFetchingNodeList.explanation': "Der Server hat bei dem Versuch, die List der Clusterknoten abzurufen, einen unerwarteten Fehler festgestellt.",
	'errorFetchingNodeList.useraction': "Sehen Sie sich die Fehlerdetails in der Fehlernachricht an und prüfen Sie die Serverprotokolldatei.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Der Server konnte keinen Detailinformationen zum Knoten \"${0}\" abrufen.",
	'errorFetchingNodeDetails.explanation': "Der Server hat bei dem Versuch, den Knoten zu kontaktieren, einen Fehler festgestellt. Möglicherweise ist der Knoten offline oder hat andere Probleme.",
	'errorFetchingNodeDetails.useraction': "Sehen Sie sich die Fehlerdetails in der Fehlernachricht an und stellen Sie sicher, dass der Knoten online und erreichbar ist.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Einige Knotendaten sind nicht verfügbar. Weitere Informationen zu diesem Problem enthält die Serverprotokolldatei.",
	'someNodeDataUnavailable.explanation': "Der Server konnte zu allen Clusterknoten Kontakt aufnehmen, es standen jedoch nicht zu jedem Knoten Detailinformationen zur Verfügung.",
	'someNodeDataUnavailable.useraction': "Überprüfen Sie anhand der Serverprotokolldatei, ob es Clusterknoten mit Problemen gibt. Aktualisieren Sie die Anzeige der Seite 'Clusterknoten' und wiederholen Sie die Operation.",
	
	'someNodesUnreachable': "CRJAZ2467W Einige Clusterknoten sind nicht erreichbar. Weitere Details enthält die folgende Tabelle. Falls Sie einen der Knoten dauerhaft inaktiviert haben, können Sie auf \"Knoten übergehen\" klicken, um ihn aus der Liste zu entfernen.",
	'someNodesUnreachable.explanation': "Mindestens ein Clusterknoten ist zurzeit nicht erreichbar. Möglicherweise ist der Knoten offline oder hat andere Probleme.",
	'someNodesUnreachable.useraction': "Überprüfen Sie die Clusterknoten. Stellen Sie sicher, dass die Knoten online und erreichbar sind. Weitere Informationen enthält die Seite 'Clusterknoten' und die Serverprotokolldatei.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E Bei der Operation \"Knoten übergehen\" wurden Fehler festgestellt. Weitere Informationen enthalten die Fehlerdetails. Prüfen Sie auch die Serverprotokolldatei. Sie können versuchen, die Operation zu wiederholen.",
	'errorDeletingNodeDetailed.explanation': "Bei der Operation \"Knoten übergehen\" wurden Fehler festgestellt. Einige Listener haben diesen Knoten nicht übergangen.",
	'errorDeletingNodeDetailed.useraction': "Sehen Sie sich die Fehlerdetails in der Fehlernachricht an und prüfen Sie die Serverprotokolldatei. Sie können versuchen, die Operation zu wiederholen.",
	
	'errorDeletingNode': "CRJAZ2478E Die Anfrage, den Clusterknoten zu übergehen, war nicht erfolgreich. Weitere Informationen enthalten die Fehlerdetails. Prüfen Sie auch die Serverprotokolldatei.",
	'errorDeletingNode.explanation': "Der Server hat bei dem Versuch, den Clusterknoten zu übergehen, einen unerwarteten Fehler festgestellt.",
	'errorDeletingNode.useraction': "Sehen Sie sich die Fehlerdetails in der Fehlernachricht an und prüfen Sie die Serverprotokolldatei."
	
})
