/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Nodos de clúster",
	'pageDescription': "En esta página se proporciona una lista de todos los nodos del clúster. Utilice la tabla siguiente para comprobar el estado de nodos individuales.",
	'nodeListHeading': "Nodos de clúster",
	
	//table headings
		
	'hOnline' : "En línea",
	'hIp' : "Dirección IP",
	'hHost' : "Nombre de host",
	'hMemory': "Uso de memoria",
	'hUptime': "Tiempo de funcionamiento",
	'hDiagnostics': "Diagnósticos",
	'hCPU': "Carga de CPU",
	'hNodeId': "ID de nodo",
	'hActiveServices': "Servicios activos",
	
	'viewActiveServices': "Pulse aquí para ver los Servicios activos para este nodo.",
	
	'noClusterNodes': "No hay nodos en este clúster o se ha producido un error al captar la lista de nodos.",
	'online': "En línea",
	'offline': "Fuera de línea",
	'unknown': "Desconocido",
	'loading': "Se está cargando...",
	'showDetails': "Mostrar detalles",
	'hideDetails': "Ocultar detalles",
	'forgetNode': "Olvidar nodo",
	
	'loadingPage': "Contactando con todos los nodos del clúster. Espere, por favor...",
	
	'errorFetchingNodeList': "CRJAZ2204E El servidor no ha podido obtener la lista de nodos en el clúster. Para obtener información adicional, revise los detalles del error y consulte el archivo de registro del servidor.",
	'errorFetchingNodeList.explanation': "El servidor ha detectado un error no esperado al extraer la lista de los nodos de clúster.",
	'errorFetchingNodeList.useraction': "Revise los detalles que se incluyen con el mensaje de error y compruebe el archivo de registro de servidor.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E El servidor no ha podido obtener la información detallada para el nodo \"${0}\".",
	'errorFetchingNodeDetails.explanation': "El servidor ha detectado un error al intentar ponerse en contacto con el nodo. Es posible que el nodo esté fuera de línea o que tenga otros problemas.",
	'errorFetchingNodeDetails.useraction': "Revise los detalles que se incluyen con el mensaje de error y asegúrese de que el nodo está en línea y se puede establecer contacto.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Algunos datos del nodo no están disponibles. Para obtener más información sobre este problema, revise el archivo de registro del servidor.",
	'someNodeDataUnavailable.explanation': "El servidor ha podido establecer contacto con todos los nodos de clúster, pero no toda la información detallada para todos los nodos estaba disponible.",
	'someNodeDataUnavailable.useraction': "Revise el archivo de registro del servidor para buscar nodos de clúster que tengan problemas. Renueve la página Nodos de clúster y vuelva a intentar la operación.",
	
	'someNodesUnreachable': "CRJAZ2467W Algunos nodos de clúster no pueden alcanzarse. Consulte la tabla de abajo para obtener más detalles. Si ha puesto fuera de línea uno de los nodos de forma permanente, es posible que desee pulsar \"Olvidar nodo\" para eliminarlo de la lista.",
	'someNodesUnreachable.explanation': "Actualmente no se puede establecer contacto con uno o más nodos de clúster. El nodo podría estar fuera de línea o tener problemas.",
	'someNodesUnreachable.useraction': "Compruebe los nodos de clúster para asegurarse de que están en línea y se puede establecer contacto. Consulte la página Nodos de clúster y el archivo de registro del servidor para obtener información adicional.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E Se han producido errores en la operación \"Olvidar nodo\". Para obtener información adicional, revise los detalles del error y consulte el archivo de registro del servidor. Puede volver a intentar la operación.",
	'errorDeletingNodeDetailed.explanation': "Se han producido errores en la operación \"Olvidar nodo\". Algunos de los elementos de escucha no han podido olvidar este nodo.",
	'errorDeletingNodeDetailed.useraction': "Revise los detalles que se incluyen con el mensaje de error y compruebe el archivo de registro de servidor. Puede volver a intentar la operación.",
	
	'errorDeletingNode': "CRJAZ2478E La solicitud para olvidar el nodo de clúster no ha sido correcta. Para obtener información adicional, revise los detalles del error y consulte el archivo de registro del servidor.",
	'errorDeletingNode.explanation': "El servidor ha detectado un error no esperado al intentar olvidar el nodo de clúster.",
	'errorDeletingNode.useraction': "Revise los detalles que se incluyen con el mensaje de error y compruebe el archivo de registro de servidor."
	
})
