/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Noeuds de cluster",
	'pageDescription': "Cette page fournit une liste de tous les noeuds figurant dans le cluster. Utilisez le tableau ci-dessous pour vérifier leur statut.",
	'nodeListHeading': "Noeuds de cluster",
	
	//table headings
		
	'hOnline' : "En ligne",
	'hIp' : "Adresse IP",
	'hHost' : "Nom d'hôte",
	'hMemory': "Utilisation de la mémoire",
	'hUptime': "Temps d'activité",
	'hDiagnostics': "Diagnostics",
	'hCPU': "Charge d'UC",
	'hNodeId': "ID noeud",
	'hActiveServices': "Services actifs",
	
	'viewActiveServices': "Cliquez ici pour afficher les services actifs pour ce noeud.",
	
	'noClusterNodes': "Ce cluster ne contient aucun noeud ou une erreur s'est produite lors de l'extraction de la liste des noeuds.",
	'online': "En ligne",
	'offline': "Hors ligne",
	'unknown': "Inconnu",
	'loading': "Chargement...",
	'showDetails': "Afficher les détails",
	'hideDetails': "Masquer les détails",
	'forgetNode': "Oublier le noeud",
	
	'loadingPage': "Communication avec tous les noeuds du cluster. Veuillez patienter...",
	
	'errorFetchingNodeList': "CRJAZ2204E Le serveur ne peut pas obtenir la liste des noeuds du cluster. Pour plus d'informations, consultez les détails de l'erreur ainsi que le fichier journal du serveur.",
	'errorFetchingNodeList.explanation': "Le serveur a rencontré une erreur inattendue lors de la tentative d'extraction de la liste des noeuds du cluster.",
	'errorFetchingNodeList.useraction': "Affichez les détails inclus dans le message d'erreur et consultez le fichier journal du serveur.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Le serveur n'est pas parvenu à obtenir les informations détaillées sur le noeud \"${0}\".",
	'errorFetchingNodeDetails.explanation': "Le serveur a rencontré une erreur lors de la tentative de contact du noeud. Il se peut que le noeud soit déconnecté ou qu'il rencontre d'autres problèmes.",
	'errorFetchingNodeDetails.useraction': "Affichez les détails inclus dans le message d'erreur et vérifiez que le noeud est connecté et accessible.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Certaines des données de noeud ne sont pas disponibles. Pour plus d'informations sur ce problème, affichez le fichier journal du serveur.",
	'someNodeDataUnavailable.explanation': "Le serveur est parvenu à prendre contact avec tous les noeuds du cluster, mais les informations détaillées n'étaient pas toutes disponibles pour chaque noeud.",
	'someNodeDataUnavailable.useraction': "Consultez le fichier journal du serveur sur les noeuds du cluster qui rencontrent des problèmes. Actualisez la page Noeuds de cluster pour relancer l'opération.",
	
	'someNodesUnreachable': "CRJAZ2467W Certains des noeuds du cluster ne sont pas accessibles. Consultez le tableau ci-dessous pour plus d'informations. Si vous avez déconnecté définitivement l'un des noeuds, vous pouvez cliquer sur \"Oublier le noeud\" pour le retirer de la liste.",
	'someNodesUnreachable.explanation': "Un ou plusieurs noeuds du cluster sont actuellement inaccessibles. Il se peut que les noeuds soient déconnectés ou qu'ils rencontrent d'autres problèmes.",
	'someNodesUnreachable.useraction': "Vérifiez les noeuds du cluster pour vous assurer qu'ils sont connectés et accessibles. Affichez la page Noeuds de cluster et le fichier journal du serveur pour plus d'informations.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E L'opération \"Oublier le noeud\" a rencontré des erreurs. Pour plus d'informations, consultez les détails de l'erreur ainsi que le fichier journal du serveur. Vous pouvez ensuite relancer l'opération.",
	'errorDeletingNodeDetailed.explanation': "L'opération \"Oublier le noeud\" a rencontré des erreurs. Certains des programmes d'écoute ne sont pas parvenus à oublier ce noeud.",
	'errorDeletingNodeDetailed.useraction': "Affichez les détails inclus dans le message d'erreur et consultez le fichier journal du serveur. Vous pouvez ensuite relancer l'opération.",
	
	'errorDeletingNode': "CRJAZ2478E La demande d'oubli du noeud de cluster a échoué. Pour plus d'informations, consultez les détails de l'erreur ainsi que le fichier journal du serveur.",
	'errorDeletingNode.explanation': "Le serveur a rencontré une erreur inattendue lors de la tentative d'oubli du noeud de cluster.",
	'errorDeletingNode.useraction': "Affichez les détails inclus dans le message d'erreur et consultez le fichier journal du serveur."
	
})
