/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Nodi cluster",
	'pageDescription': "Questa pagina fornisce un elenco di tutti i nodi nel cluster. Utilizzare la tabella riportata di seguito per controllare lo stato dei singoli nodi.",
	'nodeListHeading': "Nodi cluster",
	
	//table headings
		
	'hOnline' : "In linea",
	'hIp' : "Indirizzo IP",
	'hHost' : "Nome host",
	'hMemory': "Utilizzo della memoria",
	'hUptime': "Tempo di attività",
	'hDiagnostics': "Diagnostica",
	'hCPU': "Carico CPU",
	'hNodeId': "ID nodo",
	'hActiveServices': "Servizi attivi",
	
	'viewActiveServices': "Fare clic per visualizzare i servizi attivi per questo nodo.",
	
	'noClusterNodes': "Non è presente alcun nodo in questo cluster oppure si è verificato un errore durante il caricamento dell'elenco dei nodi.",
	'online': "In linea",
	'offline': "Non in linea",
	'unknown': "Sconosciuto",
	'loading': "Caricamento in corso...",
	'showDetails': "Mostra dettagli",
	'hideDetails': "Nascondi dettagli",
	'forgetNode': "Ometti nodo",
	
	'loadingPage': "Contatto di tutti i nodi nel cluster. Attendere...",
	
	'errorFetchingNodeList': "CRJAZ2204E Il server non è in grado di acquisire l'elenco di nodi nel cluster. Per ulteriori informazioni, visualizzare i dettagli dell'errore e controllare il file di log del server.",
	'errorFetchingNodeList.explanation': "Il server ha rilevato un errore non previsto nel tentativo di caricare l'elenco di nodi del cluster.",
	'errorFetchingNodeList.useraction': "Visualizzare i dettagli inclusi con il messaggio di errore e controllare il file di log del server.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Il server non è riuscito ad acquisire informazioni dettagliate per il nodo \"${0}\".",
	'errorFetchingNodeDetails.explanation': "Il server ha rilevato un errore nel tentativo di contattare il nodo. Il nodo potrebbe essere offline o potrebbero essersi verificati altri problemi.",
	'errorFetchingNodeDetails.useraction': "Visualizzare i dettagli inclusi con il messaggio di errore e accertarsi che il nodo sia online e raggiungibile.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Parte dei dati del nodo non è disponibile. Per ulteriori informazioni su questo problema, visualizzare il file di log del server.",
	'someNodeDataUnavailable.explanation': "Il server è riuscito a contattare tutti i nodi del cluster, ma non erano disponibili tutte le informazioni dettagliate per ogni nodo.",
	'someNodeDataUnavailable.useraction': "Controllare il file di log del server in ogni nodo del cluster in cui si sono verificati problemi. Aggiornare la pagina Nodi cluster per ritentare l'operazione.",
	
	'someNodesUnreachable': "CRJAZ2467W Alcuni dei nodi del cluster non sono raggiungibili. Consultare la tabella di seguito per visualizzare maggiori dettagli. Se uno dei nodi è stato posto offline in maniera permanente, fare clic su \"Ometti nodo\" per rimuoverlo dall'elenco.",
	'someNodesUnreachable.explanation': "Uno o più nodi del cluster al momento non sono raggiungibili. Il nodo potrebbe essere offline o potrebbero essersi verificati altri problemi.",
	'someNodesUnreachable.useraction': "Controllare i nodi del cluster per accertarsi che siano online e che siano raggiungibili. Per ulteriori informazioni, visualizzare la pagina Nodi cluster e il file di log del server.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E L'operazione \"Ometti nodo\" ha riportato degli errori. Per ulteriori informazioni, visualizzare i dettagli dell'errore e controllare il file di log del server. Provare a eseguire di nuovo l'operazione.",
	'errorDeletingNodeDetailed.explanation': "L'operazione \"Ometti nodo\" ha riportato errori. Alcuni listener non sono riusciti a omettere questo nodo.",
	'errorDeletingNodeDetailed.useraction': "Visualizzare i dettagli inclusi con il messaggio di errore e controllare il file di log del server. Provare a eseguire di nuovo l'operazione.",
	
	'errorDeletingNode': "CRJAZ2478E La richiesta di omissione del nodo del cluster non è riuscita. Per ulteriori informazioni, visualizzare i dettagli dell'errore e controllare il file di log del server.",
	'errorDeletingNode.explanation': "Il server ha rilevato un errore non previsto nel tentativo di omettere il nodo del cluster.",
	'errorDeletingNode.useraction': "Visualizzare i dettagli inclusi con il messaggio di errore e controllare il file di log del server."
	
})
