/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'heading': "URL ホワイトリスト",
	'description_jts' : "このページは、特定のサイトを指すアウトバウンド URL のリストを管理する場合に使用します。対象となるサイトは、Jazz アプリケーションやフレンドとしては登録されていないが、この Jazz Team Server から依然として要求を送信できる送信先サイトです。これは、この Jazz Team Server からサービスを受けるクライアントまたは Web ページ (これらも、他のサイトに対する要求を引き起こす) に使用されます。セキュリティー上の理由から、Web ページは発信元のアプリケーションまたはサーバーとのみ対話できます。このホワイトリストにより、他のサイトに対する要求は、クライアントからこの Jazz Team Server を通ってターゲット・サイトにフローします。この用例の 1 つとして、OpenSocial ガジェットがあります。URL は、この Jazz Team Server が発信 URL を比較するときの比較対象となるベース名パスを定義します。その発信 URL がホワイトリスト内の URL のいずれかから開始すると、アウトバウンド URL は、そのホワイトリストによってカバーされると見なされます。",
	'description_app' : "このページは、特定のサイトを指すアウトバウンド URL のリストを管理する場合に使用します。対象となるサイトは、Jazz アプリケーションやフレンドとしては登録されていないが、このアプリケーションから依然として要求を送信できる送信先サイトです。これは、このアプリケーションからサービスを受けるクライアントまたは Web ページ (これらも、他のサイトに対する要求を引き起こす) に使用されます。セキュリティー上の理由から、Web ページは発信元のアプリケーションまたはサーバーとのみ対話できます。このホワイトリストにより、他のサイトに対する要求は、クライアントからこのアプリケーションを通ってターゲット・サイトにフローします。この用例の 1 つとして、OpenSocial ガジェットがあります。URL は、このアプリケーションが発信 URL を比較するときの比較対象となるベース名パスを定義します。その発信 URL がホワイトリスト内の URL のいずれかから開始すると、アウトバウンド URL は、そのホワイトリストによってカバーされると見なされます。",
	
	'whitelistTableHeading': "Jazz 認証プロキシー・ホワイトリスト",
	'addEntryHeading': "新規ホワイトリスト URL の追加",
	'enterDomainName': "基本 URL を入力してください:",
	'addButton': "追加",
	'addAnywayButton': "それでも追加する",
	'domainLabel': "アウトバウンド URL",
	'actionsLabel': "アクション",
	'deleteButton': "URL の削除",
	'editButton': "URL の編集",
	'saveButton': "保存",
	'saveAnywayButton': "それでも保存する",
	'cancelButton': "キャンセル",
	'example': "例",
	'confirmDelete': "この URL をホワイトリストから削除しますか?",
	'noDomainsYet': "現在、このサーバーにはホワイトリストされた URL はありません。上のセクションで 1 つ追加してください。",
	'validationFailed': "CRJAZ1785E ホワイトリストを検証しようとしていてエラーが発生しました。URL が有効であることを確認してください。",
	'savedOK': "ホワイトリストの変更は正常に保存されました。",
	'saveFailed': "CRJAZ1784E ホワイトリストの変更を保存しようとしていてエラーが発生しました。 再試行してください。",
	'noProperties': "Jazz 認証サービスにプロパティーがありません。サーバー構成を検査してください。",
	'pendingValidation': "ホワイトリスト URL の妥当性検査が終了するまでお待ちください。これには少し時間がかかります。"

})
