/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz システム・ログ RSS フィード",
	'refreshLinkTitle': "状況を更新",
	'refreshLinkLabel': "更新",
	'serverStatusHeader': "状況の要約",
	'unavailable': "使用不可",
	'connected': "接続",
	'serverStatus': "サーバーの状況",
	'applicationStatus': "アプリケーションの状況",
	'databaseStatus': "データベースの状況",
	'version': "バージョン",
	'buildInformation': "ビルド情報",
	'serverUptime': "アップタイム",
	'memoryUsage': "VM メモリーの使用量",
	'maxMemAlloc': "最大メモリー割り振り",
	'currMemAlloc': "現行メモリー割り振り",
	'freeMem': "空きメモリー",
	'serverVM': "サーバー VM",
	'applicationVM': "アプリケーション VM",
	'serviceErrorSummary': "サービス・エラーの要約",
	'noServiceErrors': "サービス・エラーはありません。",

	'errorFetchingServerStatus': "CRJAZ1505E サーバー状況の情報を取り出しているときにエラーが発生しました。",
	'errorFetchingServerStatus.explanation': "サーバー状況に関する情報を要求しているときに、サーバーで何らかの問題が発生しました。",
	'errorFetchingServerStatus.useraction': "メッセージの残りの部分、またはアプリケーションのログ・ファイルで、このエラーに関する詳しい情報を探してください。",

	'expandDBStatusInfo': "CRJAZ1506E サーバー状況の情報を取り出しているときにエラーが発生しました。詳しくは、下記の「データベースの状況」セクションを参照してください。",
	'detailedMessage': "詳細メッセージ: ",
	'serverUnreachable': "CRJAZ1509E サーバーに到達できません。  ネットワーク接続を確認してください。", 
	'loadingData': "データのロード中", 
	'loading': "ロード中...",
	'unknown': "不明",
	'lowerUnavailable': "使用不可",
	'tryAgain': "再試行",
	'licenseStatus': "ライセンスの状況",
	'showAll': "すべて表示",
	'currentlyShowing': "エラーの ${0} / ${1} を現在表示中", 
	'serverLicense': "サーバー・ライセンス", 
	'serverLicenseStatus': "サーバー・ライセンスの状況",
	'clientLicenseStatus': "クライアント・アクセス・ライセンスの状況",
	'oneOfTheCALsExpires': "少なくとも 1 つのクライアント・アクセス・ライセンスの期限が ${0} に切れます。",
	'oneOfTheCALsExpired': "少なくとも 1 つのクライアント・アクセス・ライセンスの期限が ${0} に切れています。",
	'provision': "CRJAZ1508E サーバーでリポジトリー・サービスを使用できません。サーバーのプロビジョンを行いリポジトリー・コンポーネントをインストールするか、${0}プロビジョンの状況${1}で考えられるプロビジョニングの失敗について確認してください。", 
	'trial': "評価版", 
	'expiredTrial': "期限切れの評価版", 
	'deactivated': "非アクティブ化", 
	'permanent': "永続",
	'expiresDate': " 期限切れになる日: ${0}",
	'expiredDate': " 期限切れになった日: ${0}",
	'notAvailable': "使用不可", 
	'configured': "構成済み",
	'configuredFloatingServer': "このサーバーは、フローティング・ライセンス・サーバーとして構成されています。このサーバーにインストールされたフローティング・ライセンスは他のサーバーでも使用することができます。",
	'notConfigured': "構成されていません",
	'notConfiguredFloatingServer': "このサーバーはフローティング・ライセンス・サーバーとして構成されていません。このサーバーで他のサーバーにフローティング・ライセンスを配布したい場合は、「ライセンス・キーの管理」ページの「${0}フローティング・ライセンス・サーバー${1}」タブを使用してフローティング・ライセンス・キーをインストールしてください。",
	'floatingServer': "フローティング・ライセンス・サーバー", 
	'floatingClient': "フローティング・ライセンス・クライアント",
	'usingLicneseServer': ": ${0} を使用中です。",
	'usingLicenseServerDescription': "このサーバーは、${0} からのフローティング・ライセンスを使用するように構成されています。", 
	'licenseServerError': "CRJAZ1507E そのライセンス・サーバーとの通信中にエラーが発生しました。 ",
	'notConfiguredFloatingClient': "このサーバーは、ライセンス・サーバーからのフローティング・ライセンスを使用するように構成されていません。フローティング・ライセンスを使用可能にするには、「${0}ライセンス・キーの管理${1}」ページにジャンプしてライセンス・サーバーの URL を指定してください。",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "バージョン",
	'vmVendor': "ベンダー",
	'vmName': "名前", 
	'vmDetails': "詳細", 
	'vmUnsupported': "VM エラー",
	'licenseTokenServer': "ライセンス・トークン・サーバー",
	'jazzTeamServer': "Jazz Team Server ロケーション",
	'connectedTo': "接続先:",
	'publicURL' : "パブリック URI",
	'notSpecified': "指定されていません。",
	'publicUrlHelp': "このサーバーにパブリック URI を設定するように強く推奨します。設定するには、「セットアップ・ウィザード」にアクセスしてください。",
	'goToSetup' : "セットアップへジャンプ",
	'applicationInfo': "アプリケーション情報",
	'noJTSURL': "Jazz Team Server に接続されていません。",
	'appNotRegistered': "このアプリケーションは、正しく機能するためには、Jazz Team Server に登録されていなければなりません。続行するためには、Jazz Team Server にあるセットアップ・ウィザード (例: https://servername.domain.com:9443/jts/setup) を使用してください。",
	'diagnosticStatus': "診断",
	
	'clusterStatus': "クラスター状況",
	'totalClusterNodes': "合計クラスター・ノード",
	'totalActiveServices': "合計アクティブ・サービス",
	'moreInformation': "詳細情報",
	'goToClusterPage': "クラスター・ノードへジャンプ",
	'allNodes': "すべてのノード",
	
	'migrationMode': "マイグレーションが進行中のため、サーバーは現在読み取り専用モードです。データの保全性を保つため、この間このサーバーに変更を行うことはできません。"
	

})	
