/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Nós do Cluster",
	'pageDescription': "Esta página fornece uma lista de todos os nós no cluster. Use a tabela abaixo para verificar o status dos nós individuais.",
	'nodeListHeading': "Nós do Cluster",
	
	//table headings
		
	'hOnline' : "Online",
	'hIp' : "Endereço IP",
	'hHost' : "Nome do Host",
	'hMemory': "Uso de Memória",
	'hUptime': "Tempo de Funcionamento",
	'hDiagnostics': "Diagnósticos",
	'hCPU': "Carregamento da CPU",
	'hNodeId': "ID do Nó",
	'hActiveServices': "Serviços Ativos",
	
	'viewActiveServices': "Clique para visualizar os serviços ativos neste nó.",
	
	'noClusterNodes': "Não existem nós neste cluster ou ocorreu um erro ao buscar a lista de nós.",
	'online': "Online",
	'offline': "Off-line",
	'unknown': "Desconhecido",
	'loading': "Carregando...",
	'showDetails': "Mostrar Detalhes",
	'hideDetails': "Ocultar detalhes",
	'forgetNode': "Esquecer Nó",
	
	'loadingPage': "Contatando todos os nós no cluster. Aguarde...",
	
	'errorFetchingNodeList': "CRJAZ2204E O servidor não pode obter a lista de nós no cluster. Para obter informações adicionais, visualize os detalhes do erro e verifique o arquivo de log do servidor.",
	'errorFetchingNodeList.explanation': "O servidor encontrou um erro inesperado ao tentar buscar a lista de nós do cluster.",
	'errorFetchingNodeList.useraction': "Visualize os detalhes que estão incluídos com a mensagem de erro e verifique o arquivo de log do servidor.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E O servidor não pôde obter informações detalhadas sobre o nó \"${0}\".",
	'errorFetchingNodeDetails.explanation': "O servidor encontrou um erro ao tentar entrar em contato com o nó. O nó pode estar offline ou com outros problemas.",
	'errorFetchingNodeDetails.useraction': "Visualize os detalhes incluídos com a mensagem de erro e assegure-se de que o nó esteja online e acessível.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Alguns dos dados do nó estão indisponíveis. Para obter informações adicionais sobre esse problema, visualize o arquivo de log do servidor.",
	'someNodeDataUnavailable.explanation': "O servidor não pôde entrar em contato com todos os nós do cluster, mas nem todas as informações detalhadas sobre cada nó estavam disponíveis.",
	'someNodeDataUnavailable.useraction': "Verifique o arquivo de log do servidor em todos os nós do cluster que apresentam problemas. Atualize a página Nós do Cluster para tentar a operação novamente.",
	
	'someNodesUnreachable': "CRJAZ2467W Alguns dos nós do cluster não podem ser atingidos. Consulte a tabela abaixo para ver mais detalhes. Se você tiver obtido um dos nós offline permanentemente, poderá desejar clicar em \"Esquecer Nó\" para removê-lo da lista.",
	'someNodesUnreachable.explanation': "Um ou mais dos nós do cluster estão inacessíveis no momento. O nó pode estar offline ou com outros problemas.",
	'someNodesUnreachable.useraction': "Verifique os nós do cluster para assegurar-se de que estejam online e acessíveis. Visualize a página Nós do Cluster e o arquivo de log do servidor para obter informações adicionais.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E A operação \"Esquecer Nó\" encontrou erros. Para obter informações adicionais, visualize os detalhes do erro e verifique o arquivo de log do servidor. Você pode tentar a operação novamente.",
	'errorDeletingNodeDetailed.explanation': "A operação \"Esquecer Nó\" encontrou erros. Alguns dos listeners não puderam esquecer este nó.",
	'errorDeletingNodeDetailed.useraction': "Visualize os detalhes que estão incluídos com a mensagem de erro e verifique o arquivo de log do servidor. Você pode tentar a operação novamente.",
	
	'errorDeletingNode': "CRJAZ2478E A solicitação de esquecer o nó do cluster não foi bem-sucedida. Para obter informações adicionais, visualize os detalhes do erro e verifique o arquivo de log do servidor.",
	'errorDeletingNode.explanation': "O servidor encontrou um erro inesperado ao tentar esquecer o nó do cluster.",
	'errorDeletingNode.useraction': "Visualize os detalhes que estão incluídos com a mensagem de erro e verifique o arquivo de log do servidor."
	
})
