/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Repository-Berechtigungen",
	'loading': "Laden...",
	'details': "Details",
	'userIdCS': "Benutzer-ID (Groß-/Kleinschreibung muss beachtet werden):",
	'emailAddr': "E-Mail-Adresse:",
	'changePassword': "Kennwort ändern...",
	'clientAccessLicenses': "Clientzugriffslizenzen",
	'noCALMessage': "Für die Verwaltung von Jazz Team Server ist keine Lizenz erforderlich. Ein Benutzer ohne Lizenz könnte jedoch eingeschränkten Zugriff auf andere Funktionen des Produkts haben. Die Anzahl von Benutzern ohne Lizenz für den Server ist unbegrenzt. Solche Benutzer werden beim Grenzwert für die Serverbenutzung nicht mitgezählt. ",
	'serverLicenseLimitMessage': "CRJAZ1531W Warnung: Der Server hat den Grenzwert für die maximale Benutzeranzahl erreicht. Es ist nicht möglich, die Anzahl der Benutzer heraufzusetzen, denen ein Clientzugriffslizenztyp zugeordnet ist, der im Benutzergrenzwert des Servers berücksichtigt wird.",
	'readOnlyName': "Der Name ist ein schreibgeschütztes Attribut.",
	'readOnlyUserID': "Die Benutzer-ID ist ein schreibgeschütztes Attribut.",
	'readOnlyEmailAddress': "Die E-Mail-Adresse ist ein schreibgeschütztes Attribut.",
	'userRegistryNotWritable': "Einige Benutzerdetails wie die Benutzer-ID, die E-Mail-Adresse und die Repository-Berechtigungen sind schreibgeschützt, weil dieser Server mit einer externen Benutzer-Registry verbunden ist. Wenn Sie diese schreibgeschützten Details modifizieren wollen, müssen Sie die Änderungen in der externen Benutzer-Registry vornehmen.",
	'photo': "Foto",
	'revert': "Zurücksetzen",
	'remove': "Entfernen",
	'browseButton': "Durchsuchen...",
	'scaled': "Wird auf 100 x 100 Pixel skaliert",
	'userName': "Benutzername",
	'navigateAway': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten?",
	'unsavedChanges': "Im Benutzereditor gibt es nicht gespeicherte Änderungen. Beim Fortfahren gehen Ihre Änderungen verloren. ",
	'okOrCancel': "Wählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'userRegistryError': "CRJAZ1533E Erforderliche Informationen zur Benutzer-Registry konnten nicht geladen werden. Weitere Informationen enthalten die Fehlerdetails. Prüfen Sie auch die Serverprotokolldatei. ",
	'userRegistryError.explanation': "Beim Abrufen der Konfigurationsdetails für die Benutzer-Registry ist ein Fehler aufgetreten. ",
	'userRegistryError.useraction': "Sehen Sie sich die Fehlerdetails in der Fehlernachricht an und prüfen Sie die Serverprotokolldatei. ",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Neue Benutzer werden mit einem Standardkennwort erstellt, das mit deren Benutzer-ID im Verzeichnisservice identisch ist.",
	'licensesAvailable': "(${0} verfügbar)",
	'simpleLicensesAvailable': "${0} verfügbar",
	'noCALsFound': "Es wurden keine Clientzugriffslizenzen gefunden.",
	'disabledLicenseAssignment': "Lizenzzuweisung inaktiviert",
	'disabledReason_admin': "Sie müssen ein Administrator sein, um Lizenzen zuweisen zu können. Bitten Sie Ihren Administrator, die Lizenzschlüsselzuweisungen zu bearbeiten. ",
	'disabledReason_available': "Es sind keine Lizenzen verfügbar. Auf der Seite 'Lizenzschlüsselverwaltung' können Sie Lizenzzuweisungen verwalten. ",
	'licenseInfoError': "CRJAZ1525E Beim Abrufen der Lizenzinformationen aus dem Repository trat ein Fehler auf.",
	'groupInfoError': "CRJAZ1523E Beim Abrufen der Gruppeninformationen aus der Benutzer-Registry trat ein Fehler auf. Bitte überprüfen Sie die Konfiguration Ihrer Registry.",
	'dsNotWritable': "Hinweis: Sie verwenden einen Verzeichnisservice, der nicht beschreibbar ist. Benutzerrollen können nicht geändert werden.",
	'errorFetchingUserData': "CRJAZ1520E Beim Abrufen der Benutzerdaten trat ein Fehler auf. Bitte überprüfen Sie die Konfiguration Ihrer Registry.",
	'userNotFound': "CRJAZ1532I Dieser Benutzer wurde im Verzeichnisservice nicht gefunden. Er kann sich erst dann anmelden, wenn er im Verzeichnisservice über einen Account verfügt.",

	'problemFetchingRoles': "CRJAZ1527E Die Benutzerrollen konnten nicht abgerufen werden: ${0}",
	'problemFetchingRoles.explanation': "Beim Abrufen der Benutzerrollen aus dem externen Benutzerverzeichnis ist ein Fehler aufgetreten. ",
	'problemFetchingRoles.useraction': "Bitten Sie den Serveradministrator, die Konfiguration der Benutzerregistry auf dem Server zu überprüfen. Bitten Sie den Administrator ausdrücklich um Überprüfung, ob die Basis-DN für Gruppen auf eine gültige Suchbasis gesetzt ist. Alternativ wenden Sie sich an den Administrator des externen Benutzerverzeichnisses, der sicherstellen kann, dass der Benutzer, der eine Abfrage an das externe Benutzerverzeichnis stellt, auch über entsprechende Berechtigungen für die Anzeige der Benutzerrollen verfügt. ",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519I Beim Abrufen der zugeordneten Lizenzen aus dem Repository trat ein Fehler auf.",
	'passwordNoMatch': "Die eingegebenen Kennwörter stimmen nicht überein.",
	'passwordChangeSuccess': "Kennwortänderung erfolgreich.",
	'passwordChangeError': "CRJAZ1526E Das Kennwort konnte wegen des folgenden Problems nicht geändert werden: '${0}'. ",
	'passwordChangeError.explanation': "Bei dem Versuch, das Kennwort zu ändern, ist ein Problem aufgetreten. Zusätzliche Informationen zur Ursache werden mit der Nachricht bereitgestellt. ",
	'passwordChangeError.useraction': "Informationen zur Lösung des Problems werden mit der Nachricht bereitgestellt. Zusätzliche Hilfe finden Sie im Hilfethema 'Kennwort ändern'. ",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Falsches Kennwort",
	'passwordUnknownError': "Unbekannter Fehler",
	'resetPassword': "Kennwort zurücksetzen...",
	'resetPasswordPending': "E-Mail mit dem neuen Kennwort senden...",
	'resetPasswordConfirm': "Kennwort für ${0} zurücksetzen? An den Benutzer wird eine E-Mail mit einem neuen Kennwort gesendet. ", // ${0} is a userId
	'resetPasswordSuccess': "Das Kennwort wurde zurückgesetzt. An ${0} wurde eine E-Mail mit dem neuen Kennwort gesendet.", // ${0} is a userId
	'resetPasswordFailed': "Das Kennwort für ${0} kann nicht zurückgesetzt werden.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Fehler beim Dateiupload.\nDies kann auftreten, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wurde.",
	'errorUploadingFile': "CRJAZ1522E Fehler bei Dateiupload: ${0}",
	'noPhotoOnFile': "Kein Foto für Datei",
	'photoToBeRemoved': "Foto beim Speichern entfernen",
	'revokeAdminUserWarning': "CRJAZ1528W Warnung: Sie wollen Ihrem Account die Berechtigungen 'JazzAdmins' und 'JazzUsers' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig im Repository gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'revokeAdminWarning': "CRJAZ1529W Warnung: Sie wollen Ihrem Account die Berechtigung 'JazzAdmins' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig in der Verwaltungsanwendung gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'revokeUserWarning': "CRJAZ1530W Warnung: Sie wollen Ihrem Account die Berechtigung 'JazzUsers' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig im Repository gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'saveInProgress': "Speicherung läuft...",
	'userMustHaveName': "Der Benutzer muss einen Namen haben.",
	'userMustHaveID': "Der Benutzer muss eine Benutzer-ID haben.",
	'userMustHaveEmail': "Der Benutzer muss eine E-Mail-Adresse haben.",
	'userCreatedSuccessfully': "Der Benutzer wurde erfolgreich erstellt.",
	'successWithWarning': "Der Benutzer wurde erstellt, ihm wurden jedoch keine Lizenzen zugewiesen. Bestimmte Funktionen sind erst nach Zuweisung einer Lizenz verfügbar. Bei Bedarf können Sie unten eine der Lizenzen auswählen. ",
	'successWithMultipleLicensingMessages': "Der Benutzer wurde erfolgreich gespeichert. Der Server hat jedoch Nachrichten zu Lizenzzuweisungen zurückgegeben. Klicken Sie auf \"Details anzeigen\", um die Nachrichten anzuzeigen. ",
	'userSavedSuccessfully': "Der Benutzer wurde erfolgreich gespeichert.",
	'userSaveFailed': "CRJAZ2419E Der Speichervorgang für den Benutzer ist fehlgeschlagen.",
	'refreshWarning': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren?",
	'errorTimeout': "CRJAZ1521E Zeitlimitüberschreitung bei Speicheroperation für Editorseite: ${0}",
	'overviewTabName': "Übersicht",
	'refresh': "Aktualisieren", 
	'save': "Speichern",
	'newUnsavedUser': "[Neuer Benutzer]",
	'invalidEmail': "Ungültige E-Mail-Adresse. Korrigieren Sie unten die E-Mail-Adresse. ",
	'licenseHelpMessage': "Weitere Informationen zu Lizenzen >",
	'licenseAssignedError': "CRJAZ1846E Bei dem Versuch, dem Benutzer Schlüssel für Clientzugriffslizenzen zuzuweisen, ist ein Fehler aufgetreten. Klicken Sie auf \"Details anzeigen\", um sich die Einzelheiten des Lizenzzuweisungsfehlers anzusehen. Befolgen Sie die Anweisungen für die Problemlösung und klicken Sie auf \"Speichern\", um es erneut zu versuchen. "
})	
