/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "Se está cargando...",
	'details': "Detalles",
	'summary': "Resumen",
	'description': "Descripción",
	'readOnlyName': "El nombre es un atributo de sólo lectura",
	'readOnlyDescription': "La descripción es un atributo de sólo lectura",
	'readOnlySummary': "El resumen es un atributo de sólo lectura",
	'remove': "Eliminar",
	'navigateAway': "¿Está seguro de que desea salir de esta página?",
	'unsavedChanges': "Tiene cambios sin guardar en el editor de grupo de usuarios.  Si continúa, perderá los cambios.",
	'okOrCancel': "Pulse Aceptar para continuar, o Cancelar para permanecer en la página actual.",
	'groupInfoError': "CRJAZ1523E Error al extraer información de grupos del registro de usuarios.  Compruebe la configuración de registro de usuarios.",
	'userNotFound': "CRJAZ1532I No se ha encontrado este usuario en el servicio de directorios. Este usuario no podrá iniciar sesión a menos que tenga una cuenta en el servicio de directorios.",
	'saveInProgress': "Guardar en progreso...",
	'groupMustHaveName': "El usuario debe tener un nombre.",
	'groupMustHaveSummary': "El grupo debe tener un resumen",
	'groupMustHaveDescription': "El grupo debe tener una descripción",
	'groupCreatedSuccessfully': "Se ha creado correctamente el grupo.",
	'groupSavedSuccessfully': "El grupo se ha guardado correctamente.",
	
	 'groupSaveFailed': "CRJAZ1534E No se ha podido guardar el grupo.",
	 'groupSaveFailed.explanation': "Este error puede producirse si no se ha podido validar el grupo o si un usuario del grupo no tiene asignada una licencia.",
	 'groupSaveFailed.useraction': "Asegúrese de que el grupo tenga toda la información necesaria para guardarlo como, por ejemplo, el nombre, el resumen y la descripción. Solicite a un administrador de Jazz que compruebe que a todos los usuarios se les haya asignado una licencia. De forma alternativa, solicite al administrador de Jazz que vuelva a sincronizar los usuarios entre Jazz Team Server y la aplicación en la que se ha producido el error utilizando el programa de utilidad de la aplicación repotools.",
	 //Last UA revision: 06/18/2013
	
	'refreshWarning': "Renovar descartará los cambios que haya hecho.  ¿Desea continuar?",
	'errorTimeout': "CRJAZ1521E La operación de guardado ha sobrepasado el tiempo de espera de la página del editor: ${0}",
	'overviewTabName': "Visión general",
	'refresh': "Renovar", 
	'save': "Guardar",
	'showMore': "Mostrar más",
	'showLess': "Mostrar menos",
	'addMember': "Añadir miembro...",
	'member': "Miembro",
	'members': "Miembros",
	'memberDescription': "Estos son los miembros de este grupo. Se considerará que cualquier miembro del grupo tiene el mismo acceso que el otorgado al propio grupo.",
	'name': "Nombre",
	'actions': "Acciones",
	'email': "Correo electrónico",
	'userId': "ID de usuario",
	'deleteMember': "Suprimir miembro",
	'defaultGroupName': "Nombre de grupo",
	'required': "*"
})	
