/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "Usuarios activos",
	'usersPageDescription': "Puede gestionar cuentas de usuario y licencias en las páginas Usuarios de las aplicaciones o en Jazz Team Server. Sin embargo, para editar valores de usuario específicos de la aplicación, utilice la página Usuarios de la aplicación. La información común de usuarios se sincroniza entre las aplicaciones y el servidor.",
	'pageDescription': "Utilice esta página para crear, importar y editar cuentas de usuario y asignar licencias de acceso de cliente a los usuarios.  Para crear una nueva cuenta, pulse la acción \"Crear usuario\" anterior. Para editar una cuenta y asignar licencias, pulse en un nombre de usuario en la lista siguiente. Para buscar un usuario determinado, especifique una parte del nombre, ID de usuario o dirección de correo electrónico en el siguiente recuadro de filtro.",
	'search': "Buscar",
	'actionsLabel': "Acciones",
	'name': "Nombre",
	'userId': "ID de usuario",
	'email': "Correo electrónico",
	'createUser': "Crear usuario",
	'importUsers': "Importar usuarios",
	'showingFirstUsers': "(Mostrando primero usuarios ${0} )",
	'searchingForUsers': "Buscando usuarios...",
	'searchUsers' : "Buscar usuarios",
	'successfulImport': "Usuarios importados con éxito",
	'failedImport': "Se encontraron problemas durante la importación de algunos usuarios",
	'noMatchingUsers': "No se han encontrado usuarios coincidentes",
	'archiveUser': "Archivar usuario",
	'errorArchiving': "CRJAZ1517E No se ha podido archivar el usuario por el siguiente motivo: '${0}'.",
	'errorArchiving.explanation': "Se ha producido un problema al intentar archivar un usuario. La causa del problema se proporciona con el mensaje.",
	'errorArchiving.useraction': "Para determinar la razón del problema y cómo arreglarlo, consulte los detalles proporcionados con el mensaje. Para obtener ayuda adicional, consulte el tema de la ayuda 'Archivado y restauración de usuarios'.",
	// Last UA revision: 02/10/2012
	
	'previous': "Anterior",
	'next': "Siguiente",
	'of': "de",
	'confirmArchive': "¿Está seguro de que desea archivar este usuario: ${0}?", // ${0} is a user ID
	'searchPlaceholder': "Especificar texto de filtro",
	'unknown': "Desconocido",
	'registryNotWriteable': "El botón Crear usuario está inhabilitado porque el registro de usuario es de no escritura. Para crear un nuevo usuario, utilice las herramientas proporcionadas por el registro de usuario externo.",
	'registryNotQueryable': "El botón Importar usuarios está inhabilitado porque el usuario de registro no es consultable y no soporta la importación de usuarios."
})	
