/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'loading': "ロード中...",
	'details': "詳細",
	'summary': "要約",
	'description': "説明",
	'readOnlyName': "名前は読み取り専用属性です",
	'readOnlyDescription': "説明は読み取り専用属性です",
	'readOnlySummary': "要約は読み取り専用属性です",
	'remove': "削除",
	'navigateAway': "このページから移動しますか?",
	'unsavedChanges': "保存されていない変更がユーザー・グループ・エディターにあります。続行すると、変更内容が失われます。",
	'okOrCancel': "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'groupInfoError': "CRJAZ1523E ユーザー・レジストリーからグループ情報を取り出しているときにエラーが発生しました。レジストリー構成を確認してください。",
	'userNotFound': "CRJAZ1532I このユーザーがディレクトリー・サービスに見つかりませんでした。ディレクトリー・サービス内にアカウントがない場合、このユーザーはログインできません。",
	'saveInProgress': "保存が進行中...",
	'groupMustHaveName': "ユーザーには名前が必要です",
	'groupMustHaveSummary': "グループには要約が必要です",
	'groupMustHaveDescription': "グループには説明が必要です",
	'groupCreatedSuccessfully': "グループは正常に作成されました。",
	'groupSavedSuccessfully': "グループは正常に保存されました。",
	
	 'groupSaveFailed': "CRJAZ1534E グループを保存できませんでした。",
	 'groupSaveFailed.explanation': "このエラーは、グループを検証できなかった場合、またはグループ内のユーザーにライセンスが割り当てられていない場合に発生する可能性があります。",
	 'groupSaveFailed.useraction': "グループが、名前、要約、説明など、グループを保存するために必要なすべての情報を持つようにしてください。Jazz 管理者に依頼して、すべてのユーザーがライセンスを割り当てられるようにしてください。あるいは、アプリケーションの repotools ユーティリティーを使用して、Jazz Team Server とエラーが発生したアプリケーションの間でユーザーを再同期するよう、Jazz 管理者に依頼してください。",
	 //Last UA revision: 06/18/2013
	
	'refreshWarning': "更新すると、今までの変更はすべて破棄されます。  続行しますか?",
	'errorTimeout': "CRJAZ1521E エディター・ページで保存操作がタイムアウトになりました: ${0}",
	'overviewTabName': "概要",
	'refresh': "更新", 
	'save': "保存",
	'showMore': "詳細表示",
	'showLess': "簡略表示",
	'addMember': "メンバーの追加...",
	'member': "メンバー",
	'members': "メンバー",
	'memberDescription': "これらはこのグループのメンバーです。グループのメンバーには、グループ自体に付与されているのと同じアクセス権があると見なされます。",
	'name': "名前",
	'actions': "アクション",
	'email': "E メール",
	'userId': "ユーザー ID",
	'deleteMember': "メンバーの削除",
	'defaultGroupName': "グループ名",
	'required': "*"
})	
