/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "저장소 권한",
	'loading': "로드 중...",
	'details': "세부사항",
	'userIdCS': "사용자 ID(대소문자 구분):",
	'emailAddr': "이메일 주소:",
	'changePassword': "비밀번호 변경...",
	'clientAccessLicenses': "클라이언트 액세스 라이센스",
	'noCALMessage': "Jazz Team Server를 관리하는 데 라이센스가 필요하지는 않지만 라이센스가 없는 사용자는 제품 내의 기타 기능에 대한 액세스가 제한될 수 있습니다. 서버는 라이센스가 없는 사용자 수를 제한하지 않으며 이러한 사용자는 서버 한계의 파트로 계수되지 않습니다.",
	'serverLicenseLimitMessage': "CRJAZ1531W 경고: 서버가 최대 사용자 한계에 도달했습니다. 서버 사용자 한계에 카운트되는 클라이언트 액세스 라이센스 유형이 지정된 사용자의 수를 늘릴 수 없습니다.",
	'readOnlyName': "이름이 읽기 전용 속성임",
	'readOnlyUserID': "사용자 ID가 읽기 전용 속성임",
	'readOnlyEmailAddress': "이메일 주소가 읽기 전용 속성임",
	'userRegistryNotWritable': "서버가 외부 사용자 레지스트리에 연결되어 있기 때문에, 사용자 ID, 이메일 주소 및 저장소 권한과 같은 일부 사용자 세부사항이 읽기 전용 상태입니다. 이들 읽기 전용 세부사항을 수정하려면 외부 사용자 레지스트리를 변경해야 합니다.",
	'photo': "사진",
	'revert': "되돌리기",
	'remove': "제거",
	'browseButton': "찾아보기...",
	'scaled': "배율이 100 x 100 픽셀로 조정됨",
	'userName': "사용자 이름",
	'navigateAway': "이 페이지를 벗어나시겠습니까?",
	'unsavedChanges': "사용자 편집기에 저장되지 않은 변경사항이 있습니다. 계속하면 변경사항이 사라집니다.",
	'okOrCancel': "확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 머무르십시오.",
	'userRegistryError': "CRJAZ1533E 사용자 레지스트리에 대한 필요한 정보를 로드할 수 없습니다. 자세한 정보는 오류 세부사항을 보고 서버 로그 파일을 확인하십시오.",
	'userRegistryError.explanation': "사용자 레지스트리에 대한 구성 세부사항을 페치하는 중에 오류가 발생했습니다.",
	'userRegistryError.useraction': "오류 메시지에 포함된 세부사항을 보고 서버 로그 파일을 확인하십시오.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "디렉토리 서비스의 사용자 ID와 기본 비밀번호가 동일한 새 사용자가 작성됩니다.",
	'licensesAvailable': "(${0}개 사용 가능)",
	'simpleLicensesAvailable': "${0}개 사용 가능",
	'noCALsFound': "클라이언트 액세스 라이센스를 찾을 수 없습니다.",
	'disabledLicenseAssignment': "라이센스 지정 사용 안함",
	'disabledReason_admin': "라이센스를 지정하려면 관리자여야 합니다. 관리자에게 문의하여 라이센스 키 지정을 편집하십시오. ",
	'disabledReason_available': "사용 가능한 라이센스가 없습니다. 라이센스 지정을 관리하려면 라이센스 키 관리 페이지를 사용하십시오. ",
	'licenseInfoError': "CRJAZ1525E 저장소에서 라이센스 정보를 페치하는 중에 오류가 발생했습니다.",
	'groupInfoError': "CRJAZ1523E 사용자 레지스트리에서 그룹 정보를 페치하는 중에 오류가 발생했습니다. 레지스트리 구성을 확인하십시오.",
	'dsNotWritable': "주의사항: 쓰기가 불가능한 디렉토리 서비스를 사용 중입니다. 사용자 역할을 수정할 수 없습니다.",
	'errorFetchingUserData': "CRJAZ1520E 사용자 데이터를 페치하는 중에 오류가 발생했습니다. 레지스트리 구성을 확인하십시오.",
	'userNotFound': "CRJAZ1532I 디렉토리 서비스에서 이 사용자를 찾을 수 없습니다. 디렉토리 서비스에 계정이 없으면 이 사용자는 로그인할 수 없습니다.",

	'problemFetchingRoles': "CRJAZ1527E 사용자 역할을 검색할 수 없음: ${0}",
	'problemFetchingRoles.explanation': "외부 사용자 디렉토리에서 사용자 역할을 검색하는 중에 오류가 발생했습니다.",
	'problemFetchingRoles.useraction': "서버의 사용자 레지스트리 구성을 확인하려면 서버 관리자에게 문의하십시오. 특히 기본 그룹 DN이 올바른 검색 기본으로 설정되었는지 확인하려면 관리자에게 문의하십시오. 또는 외부 사용자 디렉토리를 조회 중인 사용자가 사용자 역할을 볼 수 있는 권한이 있는지 확인하려면 외부 사용자 디렉토리 관리자와 확인하십시오.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E 저장소에서 지정된 라이센스를 페치하는 중에 오류가 발생했습니다.",
	'passwordNoMatch': "입력한 비밀번호가 일치하지 않음",
	'passwordChangeSuccess': "비밀번호가 변경되었습니다.",
	'passwordChangeError': "CRJAZ1526E 다음 문제로 인해 비밀번호를 변경할 수 없음: '${0}'.",
	'passwordChangeError.explanation': "비밀번호를 변경하는 중에 문제점이 발생했습니다. 문제점의 원인에 대한 추가 정보가 메시지와 함께 제공됩니다.",
	'passwordChangeError.useraction': "문제점을 해결하는 방법에 대한 자세한 정보는 메시지와 함께 제공된 정보를 참조하십시오. 추가 도움말은 '비밀번호 변경' 도움말 항목을 참조하십시오.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "올바르지 않은 비밀번호",
	'passwordUnknownError': "알 수 없는 오류",
	'resetPassword': "비밀번호 재설정...",
	'resetPasswordPending': "새 비밀번호로 이메일을 보내는 중...",
	'resetPasswordConfirm': "${0}의 비밀번호를 재설정하시겠습니까? An e-mail will be sent to the user with a new password.", // ${0} is a userId
	'resetPasswordSuccess': "비밀번호가 재설정되었습니다. 새 비밀번호가 포함된 이메일이 ${0}에 발송되었습니다.", // ${0} is a userId
	'resetPasswordFailed': "${0}의 비밀번호를 재설정할 수 없습니다.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E 파일을 업로드하는 동안 오류가 발생했습니다.\n이 오류는 올바르지 않은 완전한 파일 이름을 제공할 때 발생합니다.",
	'errorUploadingFile': "CRJAZ1522E 파일을 업로드하는 중에 오류 발생: ${0}",
	'noPhotoOnFile': "파일에 사진이 없음",
	'photoToBeRemoved': "저장의 제거할 사진",
	'revokeAdminUserWarning': "CRJAZ1528W 경고: 사용자 계정에서 JazzAdmin 및 JazzUser 특권을 취소하려고 합니다. 계속하면 저장소의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'revokeAdminWarning': "CRJAZ1529W 경고: 사용자 계정에서 JazzAdmin 특권을 취소하려고 합니다. 계속하면 관리 애플리케이션의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'revokeUserWarning': "CRJAZ1530W 경고: 사용자 계정에서 JazzUser 특권을 취소하려고 합니다. 계속하면 저장소의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'saveInProgress': "저장 진행 중...",
	'userMustHaveName': "사용자의 이름이 있어야 함",
	'userMustHaveID': "사용자의 사용자 ID가 있어야 함",
	'userMustHaveEmail': "사용자의 이메일 주소가 있어야 함",
	'userCreatedSuccessfully': "사용자가 작성되었습니다.",
	'successWithWarning': "사용자가 작성되었으나 라이센스가 지정되지 않았습니다. 라이센스를 지정할 때까지 특정 기능을 사용할 수 없습니다. 아래 라이센스 중 하나를 선택하십시오.",
	'successWithMultipleLicensingMessages': "사용자가 저장되었지만 서버가 라이센스 지정에 관한 하나 이상의 메시지를 리턴했습니다. \"세부사항 표시\"를 클릭하여 메시지를 보십시오.",
	'userSavedSuccessfully': "사용자가 저장되었습니다.",
	'userSaveFailed': "CRJAZ2419E 사용자 저장에 실패했습니다.",
	'refreshWarning': "새로 고치면 작성한 변경사항이 버려집니다. 계속하시겠습니까?",
	'errorTimeout': "CRJAZ1521E 편집기 페이지에 대한 저장 조작의 제한시간 초과: ${0}",
	'overviewTabName': "개요",
	'refresh': "새로 고치기", 
	'save': "저장",
	'newUnsavedUser': "[새 사용자]",
	'invalidEmail': "이메일 주소가 올바르지 않습니다. 아래 이메일 주소를 정정하십시오.",
	'licenseHelpMessage': "라이센스에 대한 추가 학습 >",
	'licenseAssignedError': "CRJAZ1846E 사용자에게 클라이언트 액세스 라이센스 키를 지정하려는 중에 오류가 발생했습니다. \"세부사항 표시\"를 클릭하여 라이센스 지정 오류의 세부사항을 보십시오. 지시사항에 따라 문제점을 수정하고 \"저장\"을 클릭하여 다시 시도하십시오."
})	
