/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'activeUsers': "作用中使用者",
	'usersPageDescription': "您可以在應用程式或在 Jazz Team Server 的「使用者」頁面中，管理使用者帳戶和授權。不過，若是要編輯應用程式專用的使用者設定，請使用應用程式中的「使用者」頁面。應用程式和伺服器之間的一般使用者資訊會同步化。",
	'pageDescription': "請利用這個頁面來建立、匯入和編輯使用者帳戶，並將用戶端存取授權指派給使用者。如果要建立新帳戶，請按一下上方的「建立使用者」動作。如果要編輯帳戶並指派授權，請按下方清單中的使用者名稱。如果要搜尋特定使用者，請在下方的過濾框中，輸入部分的名稱、使用者 ID 或電子郵件位址。",
	'search': "搜尋",
	'actionsLabel': "動作",
	'name': "名稱",
	'userId': "使用者 ID",
	'email': "電子郵件",
	'createUser': "建立使用者",
	'importUsers': "匯入使用者",
	'showingFirstUsers': "（顯示前 ${0} 位使用者）",
	'searchingForUsers': "正在搜尋使用者...",
	'searchUsers' : "搜尋使用者",
	'successfulImport': "已順利匯入使用者",
	'failedImport': "匯入部分使用者時，發生問題：",
	'noMatchingUsers': "找不到相符的使用者",
	'archiveUser': "保存使用者",
	'errorArchiving': "CRJAZ1517E 因下列問題，無法保存使用者：'${0}'。",
	'errorArchiving.explanation': "嘗試保存使用者時，發生問題。訊息會提供問題的原因。",
	'errorArchiving.useraction': "如果要判斷問題的原因以及如何修正它，請參閱訊息提供的詳細資料。如需其他說明，請參閱「保存與還原使用者」說明主題。",
	// Last UA revision: 02/10/2012
	
	'previous': "上一個",
	'next': "下一個",
	'of': "之",
	'confirmArchive': "您確定要保存這個使用者 ${0} 嗎？", // ${0} is a user ID
	'searchPlaceholder': "輸入過濾文字",
	'unknown': "不明",
	'registryNotWriteable': "因為使用者登錄不可寫入，因此停用「建立使用者」按鈕。如果要建立新使用者，請使用外部使用者登錄提供的工具。",
	'registryNotQueryable': "因為使用者登錄不是可查詢的，且不支援匯入使用者，已停用「匯入使用者」按鈕。"
})	
