/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Berichte",
	'listOfResources': "Ressourcen",
	
	// Reports View
	'sharedReports': "Gemeinsame Berichte",
	'myReports': "Eigene Berichte",
	'reportTemplates': "Berichtsressourcen ",
	'createReport': "Bericht erstellen",
	'createReportFromTemplate': "Bericht aus Ressource erstellen",
	'runningReports' : "Aktive Berichte",
	'reportColon': "Bericht: ",
	'report': "Bericht",
	'newReport': "Neuer Bericht",
	'importReport': "Angepassten Bericht importieren",
	'moveReport': "Bericht verschieben/kopieren",
	'moveFolder': "Ordner verschieben/kopieren",
	
	// Report Viewer
	'run': "Ausführen",
	'refresh': "Aktualisieren",
	'loading': "Laden...",
	'loadingReport': "Bericht wird geladen",
	'format': "Format: ",
	'parameters': "Parameter",
	'submit': "Übergeben",
	'save': "Speichern",
	'saveAs': "Speichern als... ",
	'closeParameters': "Parameter schließen",
	'saveCopy': "Speichern als",
	'name': "Name:",
	'cancel': "Abbrechen",
	'close': "Schließen",
	'missingReqParam': "Fehlender erforderlicher Parameter: ${0}",
	'parametersTooltip': "Klicken Sie, um Parameter zu bearbeiten.",
	'exportTitle': "Exportieren...",
	'viewInPrintableFormatTitle': "Bericht in druckbarem Format anzeigen",
	'nowDefaultReport': "Dies ist nun der Standardbericht.",
	'setAsDefaultReport': "Als Standardbericht festlegen",
	'exportOperationNotSupported': "Exportoperation wird für diesen Bericht nicht unterstützt.",
	'msgProjectAreaIsDifferent': "Der Projektbereich für diesen Bericht (${0}) ist nicht identisch mit dem Projektbereichskontext, der für die Seite ausgewählt wurde (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Die angezeigte Seite hat einen Projektbereichskontext, der mit dem im Header angezeigten Drop-down-Auswahlfeld ausgewählt wird. " +
		"Dieser Bericht zeigt möglicherweise Daten aus einem anderen Projektbereich an, als im Drop-down-Auswahlfeld angegeben wurde.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Zeigen Sie zum Einstieg einen vorhandenen Bericht an, den Sie im linken Teilfenster auswählen können.",
	'welcomeToReports': "Willkommen bei Berichten",
	'welcomeStarted1': "Führen Sie zum Einstieg Folgendes aus: ",
	'welcomeStarted2': "einen neuen Bericht erstellen ",
	'welcomeStarted3': "oder einen vorhandenen Bericht durch Auswahl im linken Teilfenster anzeigen.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Zusätzliche Berichtsaufgaben ausführen",
	'customizeReportStudio': "Berichtsdefinitionen mit Report Studio anpassen",
	'additionalTask1': "Mit Report Studio auf dem Rational-Reporting-Server eine neue Berichtsdefinition erstellen oder eine vorhandene Berichtsdefinition modifizieren",
	'customizeQueryStudio': "Berichtsdefinitionen mit Query Studio anpassen",
	'additionalTask2': "Mit Query Studio auf dem Rational-Reporting-Server Lightweight-Abfragen für eine einfache Berichterstellung nutzen",
	'manageResource': "Ressource in Cognos Connection verwalten",
	'additionalTask3': "Mit Cognos Connection auf dem Rational-Reporting-Server Berichtsressourcen erstellen, organisieren und löschen",
	'devIntelligence': "Aufgaben für Development-Intelligence-Berichtsressourcen ausführen",
	'devIntelligenceDesc_1': "Klicken Sie auf die Direktaufrufe auf dieser Seite, um auf Tools von Rational Reporting for Development Intelligence zuzugreifen.",
	'devIntelligenceDesc_2': "Weitere Informationen enthält das Hilfethema ",
	'devIntelligenceLink': "'Development-Intelligence-Berichte verfassen'. ",
	'documentStyle': "Aufgaben für Berichtsdokumente ausführen",
	'documentStyleDesc_1': "Verwenden Sie das Document Studio der Rational Publishing Engine zum Erstellen und Anpassen von Dokumentschablonen. Das Document Studio muss auf Ihrer Workstation installiert sein und außerhalb dieser Anwendung gestartet werden. Eine separate Lizenz und Installation ist erforderlich. ",
	'documentStyleDesc_2': "Weitere Informationen enthält das Hilfethema ",
	'documentStyleLink': "'Berichtsdokumente verfassen'. ",
	
	// Report Parameter Messages
	'trueValue': "Ja",
	'falseValue': "Nein",
	'noSelection': "(Keine Auswahl)",
	'zeroSelected': "0 von 0 ausgewählt",
	'numSelected': "${0} von ${1} ausgewählt",
	'numSelectedTotal': "${0} von ${1} ausgewählt (${2})",
	'numTotal': "&nbsp;(insgesamt ${0})",
	'numItemsSelected': "(${0} Elemente ausgewählt)",
	'loading': "Laden...",
	'selectAll': "Alle auswählen",
	'deSelectAll': "Alle abwählen",
	'addMoreValues': "Weitere Werte hinzufügen",
	'addValuesDialogTitle': "Parameterwerte hinzufügen",
	'currentIteration': 'Aktuelle Iteration',
	'myTeamAreas': 'Eigene Teambereiche',
	'currentContributor': 'Aktueller Mitarbeiter',
	'noItemsSelected': 'Keine Elemente ausgewählt ',
	'browse': 'Durchsuchen',
	'noLabel': '(Keine Bezeichnung)',
	
	// List Box
	'msgLoading': "Laden...",
	
	// Admin Section
	'admin': "Verwaltung",
	'needSnapshotSelection': "Es muss eine Momentaufnahme ausgewählt werden.",
	'requestSubmitted': "Die Anforderung wurde übergeben.",
	'waitingForResponse': "Antwort steht an.",
	'checkActiveServicesInAdminPage': "Überprüfen Sie den Status auf der Seite 'Verwaltung' unter 'Aktive Services'.",
	'responseReceived': "Antwort empfangen.",
	'lastRequestSucceeded': "Die letzte Anforderung wurde erfolgreich ausgeführt.",
	'errorInResponse': "Fehler in der Antwort.",
	'lastRequestFailed': "Die letzte Anforderung ist fehlgeschlagen.",
	'schemaDatabaseName': "Name der Schemadatenbank: ${0}",
	'schemaVersion': "Schemaversion:       ${0}",
	'tableLogicalName': "Logischer Name der Tabelle:",
	'tableDatabaseName': "Datenbankname der Tabelle:",
	'fieldLogicalName': "Logischer Name des Feldes",
	'fieldDatabaseName': "Datenbankname des Feldes",
	'fieldLogicalType': "Logischer Typ des Feldes",
	'fieldDatabaseType': "Datenbanktyp des Feldes",
	'listAllTables': "Alle Tabellen auflisten",
	'updateSnapshotData': "Momentaufnahmedaten aktualisieren",
	'updateAllSnapshotData': "Alle Momentaufnahmedaten aktualisieren",
	
	// New Folder Dialog
	'newFolder': "Neuer Ordner",
	'teamArea': "Projekt-/Teambereich: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Verschieben",
	'copy': "Kopieren",
	
	// IncludeArchived
	'includeArchived': "Einschließlich Archivierte",
	'includeArchivedTooltip': "Archivierte Artefakte in Ergebnisse einbeziehen",
	
	// FolderWidget
	'newFolderDotDotDot': "Neuer Ordner...",
	'rename': "Umbenennen",
	'deleteMsg': "Ordner löschen", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Neuer Name:",
	'invalidNameEntered': "Es wurde ein ungültiger Name eingegeben.",
	'confirmDelFolder': "Sind Sie sicher, dass Sie diesen Ordner und alle in ihm enthaltenen Berichte löschen möchten?",
	'newFolderName': "Neuer Ordnername:",
	'edit': "Bearbeiten",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Soll diese Berichtsressource wirklich gelöscht werden? Alle auf dieser Ressource basierenden Berichte werden dann auch gelöscht. ",
	'confirmDelTemplates': "Sollen die ${0} ausgewählten Ressourcen wirklich gelöscht werden? Alle auf diesen Ressourcen basierenden Berichte werden dann auch gelöscht. ",
	'deleteTemplate': "Ressource löschen",
	'editTemplate': "Bearbeiten",
	'newTemplateDotDotDot': "Ressource erstellen...",
	'findTemplatesDotDotDot': "Neue Ressourcen implementieren...",
	'refresh': "Aktualisieren",
	'noRestore': "Diese Ressource hat keinen wiederherzustellenden Inhalt. ",
	
	// QueryWidget
	'deleteReportMsg': "Bericht löschen",
	'confirmDelReport': "Sind Sie sicher, dass Sie diesen Bericht löschen wollen?",
	'confirmDelReports': "Sollen die ${0} ausgewählten Berichte wirklich gelöscht werden?",
	'confirmDelFolders': "Sollen die ${0} ausgewählten Ordner wirklich gelöscht werden? Alle darin enthaltenen Berichte werden ebenfalls gelöscht. ",
	'confirmDelReportsAndFolders': "Sollen die ausgewählten ${0} Berichte und ${1} Ordner wirklich gelöscht werden? Alle Berichte in den ausgewählten Ordner werden dann auch gelöscht. ",
	'movingReports': "${0} Bericht(e) verschieben/kopieren",
	'movingFolders': "${0} Ordner verschieben/kopieren",
	'movingReportsAndFolders': "${0} Bericht(e) und ${1} Ordner verschieben/kopieren",
	'isNowDefaultReport': "${0} ist jetzt der Standardbericht.",
	
	// New Report Editor
	'description': "Beschreibung:",
	'folder': "Ordner: ",
	'template': "Ressource:",
	'pleaseSelectTemplate': "Wählen Sie eine Ressource aus. ",
	'pleaseSelectFolder': "Wählen Sie einen Ordner aus. ",
	
	// Error messages
	'handleSetAsDefaultError': "Fehler beim Festlegen des Standardberichts: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Berichtsressource auswählen",
	'selectTheReportTemplate': "Anzuzeigende Berichtsressource auswählen",
	
	// Report Template Editor
	'reportTemplate': "Berichtsressource",
	'newReportTemplate': "Neue Berichtsressource",
	'reportCustomTemplate': "Angepasste Berichtsressource",
	'newCustomTemplate': "Neue angepasste Berichtsressource",
	'availableCustomReports': "Verfügbare angepasste Berichte:",
	'identifier': "Kennung:",
	'source' : "Quelle:",
	'resources': "Dateien",
	'shared': "Gemeinsam genutzt",
	'supportsCaching': "Unterstützt Daten-Caching",
	'invalidFileName': "Fehler beim Dateiupload.\nDies kann auftreten, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wurde.",
	'errorUploadingFile': "Fehler bei Dateiupload: ${0}",
	'uploadingFile': "Datei wird hochgeladen",
	'general': "Allgemein",
	'sharing': "Projekt-/Teambereich",
	'contents': "Inhalt ",
	'caching': "Caching",
	'upload': "Wählen Sie eine Designdatei für lokale Berichte aus, um den Inhalt dieser Ressource zu ersetzen. ",
	'sharingHeader': "Wählen Sie ein Projekt bzw. einen Teambereich aus, dem das Element zugeordnet werden soll. Dieser Schritt ist auch erforderlich, wenn das Element nicht gemeinsam mit anderen Mitarbeitern genutzt wird.",
	'resourcesHeader': "Verwaltung angehängter Dateien, die von dieser Berichtsressource verwendet werden. Hochzuladende lokale Datei auswählen",
	'resource': "Datei",
	'actions': "Aktionen", 
	'newResource': "Neue Datei",
	'uploadNewContent': "Neuen Inhalt hochladen",
	'clickToEdit': "Zum Bearbeiten klicken",
	'selectAResource': "Hochzuladende lokale Datei auswählen",
	'reportDescription': "Bericht für ${0}",
	'errorUnhelpful':  "Ein Fehler trat auf, der keine hilfreiche Nachricht erzeugte.",
	'restore': "Dieser Bericht hat Inhalte und/oder Dateien von seiner Quelle überschrieben. ",
	'restoreInitialContents': "Inhalt von Quelle wiederherstellen",
	'confirmMultiRestoreInitialContents' : "Sind Sie sicher, dass Sie den ursprünglichen Inhalt der ${0} ausgewählten Berichtsressourcen wiederherstellen möchten? ",
	'contentsRestored': "Der ursprüngliche Inhalt der Berichtsressource wurde wiederhergestellt. ",
	'multipleContentsRestored': "Die Berichtsressourcen wurden mit ihrem ursprünglichen Inhalt wiederhergestellt. ",
	'cannotRestoreContents': "Der Inhalt kann erst wiederhergestellt werden, wenn die neue Berichtsressource gespeichert wurde. ",
	'planning': "Planung",
	'planningMessage': "Diese Berichtsressource als im Planungseditor angezeigten Standardbericht festlegen ",
	'cannotSetAsPlanningReport': "Die Festlegung als Standard ist erst möglich, wenn die neue Berichtsressource gespeichert wurde. ",
	'defaultReportSet': "Diese Berichtsressource wurde als Standardplanungsbericht festgelegt. ",
	'customReportServerInvalid': "IBM Rational Reporting Server ist nicht erreichbar. Prüfen Sie die Netzkonnektivität und vergewissern Sie sich, dass die Serverposition stimmt und der Server aktiv ist",
	'noCognosReportsAvailable': "In IBM Rational Reporting Server sind keine angepassten Berichte verfügbar. Erstellen Sie im Reporting Server einen Bericht, bevor Sie eine angepasste Berichtsressource erstellen. ",
	'missingRequiredFields': "Machen Sie vor dem Speichern Angaben in allen erforderlichen Feldern. ",
	'loadingCustomReportTemplates': "Angepasste Berichte laden",
	'templateSavedSuccessfully': "Berichtsressource erfolgreich gespeichert ",
	'localSourceText' : "Aktuelles Projekt",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Es wurden keine neuen Berichtsressourcen gefunden. ",
	'deployNewTemplates': "Neue Berichtsressourcen implementieren",
	'selectResourceHeading' : "Zu implementierende Ressourcen auswählen",
	'selectSourceHeading' : "Quelle für Implementierung auswählen",
	'selectSourceText1' : "Diese Ressourcen sind an der Quellenposition verfügbar, wurden jedoch nicht im ausgewählten Projekt- oder Teambereich implementiert. ",
	'selectSourceText2' : "Wenn Sie Änderungen an der ursprünglichen Ressource vornehmen, werden die zugehörigen Ressourcen, die in Ihrem Projekt- oder Teambereich implementiert sind, aktualisiert. ",
	'selectTargetHeading' : "Projekt- oder Teambereich als Ziel der Implementierung auswählen",
	'selectTargetLabel' : "Projekt-/Teambereich",
	'deployButtonLabel' : "Implementieren",
	'deployingNewTemplates': "Die neuen Berichtsressourcen werden implementiert. ",
	'deploySuccess' : "Sie haben die folgenden Berichtsressourcen erfolgreich im Projekt- oder Teambereich ${0} implementiert. ",
	'reportResourceLinkText' : "Berichtsressourcen anzeigen",
	'applicationSourceOption' : "Von Anwendung bereitgestellt",
	'projectHeadingOption' : "Projekte",
	
	// Folder editor
	'folderHeading': "Ordner",
	'newFolder': "Neuer Ordner",
	
	// ReportsComponentMenu
	'allSharedReports': "Alle gemeinsamen Berichte",
	'createReportTemplate': "Berichtsressource erstellen ",
	'allHeading': "Alle Berichte",
	'allShared': "Alle gemeinsamen",
	'allMine': "Alle eigenen",
	'browse': "Durchsuchen",
	'create': "Erstellen",
	'welcomeToReports': "Willkommen bei Berichten",
	'customizeReport': "Bericht anpassen",
	'performAdditional': "Zusätzliche Berichtsaufgaben ausführen",
	'recentlyViewed': "Kürzlich angezeigt",
	'noRecentItems': "Keine kürzlichen Elemente",
	'maximum': "${0} maximal",
	
	// AllReportsTab
	'allReportsNone': "Keine Berichte gefunden",
	'allTemplatesNone': "Keine Berichtsressourcen gefunden ",
	'allReportsSearching': "Berichte suchen",
	'createFolder': "Ordner erstellen",
	'createNewTemplate': "Ressource erstellen",
	'createNewTemplateFromCustomReport': "Ressource aus angepasstem Bericht erstellen",
	'deployNewTemplates': "Neue Ressourcen implementieren",
	'selectView': "Ansicht auswählen: ",
	'allFolders': "Alle Ordner",
	'deletionSuccessful': "Berichtsressource erfolgreich gelöscht",
	'descriptioncolumnheader': "Beschreibung",
	'collapseAll': "Alle ausblenden",
	'expandAll' : "Alle einblenden",
	
	// New Reports Welcome
	'accessAndManage': "Eigene Arbeit aufrufen und verwalten:",
	'useTheNavigation': "Verwenden Sie das <b>Drop-down-Menü in der Navigationsleiste</b>, um Ressourcen zu erstellen oder auf vorhandene Ressourcen zuzugreifen.",
	'searchForResources': "Suchen Sie mit der <b>Schnellsuche</b> nach Ressourcen.",
	'trackResourcesAvailable': "Überwachen Sie über das <b>Drop-down-Menü in der Navigationsleiste</b> und das <a class='img-db-mini' href=\"${0}\" target=\"_blank\">Mini-Dashboard</a> verfügbare Ressourcen.",
	'showMe': "Anzeigen >",
	'viewReports': "Berichte anzeigen",
	'browseYourProject': "Durchsuchen Sie verfügbare Berichte, um einen Bericht zur Anzeige auszuwählen. ",
	'createAReport': "Bericht aus Ressource erstellen",
	'createAReportFrom': "Bericht aus vorhandener Ressource erstellen",
	'organizeYourReports': "Berichte organisieren",
	'organizeYourReportsBy': "Berichte durch das Erstellen und Verschachteln von Ordnern organisieren",
	'performAdditionalReporting': "Weitere Berichtsaufgaben ausführen",
	'rrdiRequired': "Für weitere Berichtsaufgaben benötigen Sie Rational Reporting for Development Intelligence. Wenden Sie sich an Ihren Administrator. ",
	'additionalReportingDescription': "Berichtsressourcen anpassen, erstellen und verwalten",
	'learnMoreAbout': "Weitere Informationen zur Berichterstellung >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Angepasste Berichtsressource erstellen",
	'customReportsNotInstalled' : "Für die Erstellung angepasster Berichtsressourcen benötigen Sie Rational Reporting for Development Intelligence. Das Produkt ist nicht installiert oder nicht ordnungsgemäß konfiguriert.",
	'customReportsNotInstalledInstructions' : "Anweisungen finden Sie auf der ",
	'customReportsNotInstalledLink' : "Wiki-Seite zur CLM-Berichterstellung. ",
	'customReportsNotInstalledNonAdmin' : "Wenden Sie sich an einen Administrator.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten?",
	'unsavedChanges' : "Diese Seite enthält nicht gespeicherte Änderungen. Beim Fortfahren gehen Ihre Änderungen verloren. ",
	'okOrCancel': "Wählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten."
})
