/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "En ejecución...",
	'error': "Error",
	'unavailable': "No disponible",
	'notStarted': "No iniciado",
	'timedOut': "Se ha excedido el tiempo de espera.",
	
	// Labels
	'serverLabel': "Servidor de aplicaciones:",
	'serverRefresh': "Hora del último refresco:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${0} por ${1}.",
	'pingTimeLabel': "Latencia de viaje de ida y vuelta:",
	'dbPingTimeLabel': "Latencia de base de datos:",	
	'numOfSamples': "(${0} muestras)",
	'downloadSpeedLabel': "Velocidad de descarga:",
	'uploadSpeedLabel': "Velocidad de carga:",
	'sizeOfTransfer': "(transferencia de ${0} MB)",
	'runTestButton': "Ejecutar prueba",
	'rerunTestButton': "Renovar prueba",

	// Descriptions
	'serverDescription': "El servidor de aplicaciones es el servidor en el que se ejecutarán las pruebas.",
	'refreshDescription': "La hora de la última renovación muestra la última vez que se realizaron las pruebas en el servidor.",
	'pingDescription': "La latencia de viaje de ida y vuelta mide el tiempo, en milisegundos, que requiere una solicitud simple para viajar desde el navegador al servidor y volver. Un número elevado indica una respuesta global más lenta de la interfaz de usuario y retardos al cargar paneles de instrumentos y planes grandes.",
	'downloadDescription': "La velocidad de descarga mide a qué velocidad se pueden mover los datos del servidor al navegador. Los valores más lentos indican un mal rendimiento de las operaciones de transferencia de datos como, por ejemplo, las operaciones de SCM y la carga de paneles de instrumentos, adjuntos de elemento de trabajo y planes grandes.",
	'uploadDescription': "La velocidad de carga mide a qué velocidad se pueden mover los datos del navegador al servidor. Los valores más lentos indican peor rendimiento de carga de archivos de SCM y adjuntos de elemento de trabajo.",
	'dbPingDescription': "La latencia de base de datos mide el tiempo, en milisegundos, que utilizará una solicitud de base de datos para viajar desde el servidor de aplicaciones al servidor de bases de datos y volver. Esta conexión suele ser muy rápida. Números mayores indican un rendimiento global bajo de la mayoría de las aplicaciones.",
	'serverResultTooltip': "Promedio: ${0}ms, Máximo: ${1}ms, Mínimo: ${2}ms, Desviación estándar: ${3}",
	'dbServerResultTooltip': "Promedio: ${0}ms, Máximo: ${1}ms, Mínimo: ${2}ms",
	'testFailedTooltip': "La prueba ha fallado o ha agotado el tiempo de espera. Renueve la prueba o compruebe el estado del servidor.",
	'transferTimedOutTooltip': "La transferencia del archivo ha fallado, o la velocidad de transferencia fue menor de ${0} KB/s. Renueve la prueba o compruebe el estado del servidor.",
	'remoteViewletWarning': "Cuando la prueba se ejecuta desde un widget remoto como este, los resultados de la misma no son fiables. Añada este widget del catálogo a su servidor actual solo, y después ejecute la prueba.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/s)",
	'speed_kb_s': "${0} KB/s",
	'ms': "${0} ms"
})
