/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E El número de elementos para mostrar '${0}' no es válido.",
	'errorItems_explanation': "El número de elementos a mostrar debe ser un número positivo.",
	'errorItems_useraction': "Abra el área de valores de configuración del widget y especifique un número válido de elementos para mostrar.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E El contenido de la ayuda contextual no puede visualizarse porque no se han podido recuperar del servidor los datos de canal de información correspondiente.",
	'errorTooltip_explanation': "El servidor ha encontrado un error inesperado que le ha impedido recuperar los datos del canal.",
	'errorTooltip_useraction': "Para obtener más información acerca de este problema, abra la consola pulsando F12 de su navegador, vuelva a pasar el cursor sobre la entrada problemática del canal y compruebe si aparece algún problema en la consola JavaScript.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} nuevos", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Canal de información de noticias",
	
	// Menu
	'markAllRead': "Marcar todo como leído",
	'markAllUnread': "Marcar todo como no leído",
	
	// Messages
	'loading': "Se está cargando...",
	'noURL': "No se ha especificado ningún URL de canal de información.",
	'editSettings': "Para definir uno, seleccione <0>Editar valores</0> en el menú del widget.",
	'noItems': "No hay ninguna entrada en el canal de información especificado.",
	'noDesc': "No hay ninguna descripción disponible",
	
	// Tooltip
	'toggleReadState': "Conmutar a estado leído",
	'prevPage': "Página anterior",
	'nextPage': "Página siguiente",
	'onDate': "El ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
