/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Report",
	'listOfResources': "Risorse",
	
	// Reports View
	'sharedReports': "Report condivisi",
	'myReports': "Report personali",
	'reportTemplates': "Risorse di report",
	'createReport': "Crea report",
	'createReportFromTemplate': "Crea report da risorsa",
	'runningReports' : "Report in esecuzione",
	'reportColon': "Report: ",
	'report': "Report",
	'newReport': "Nuovo report",
	'importReport': "Importa report personalizzato",
	'moveReport': "Sposta/Copia report",
	'moveFolder': "Sposta/Copia cartella",
	
	// Report Viewer
	'run': "Esegui",
	'refresh': "Aggiorna",
	'loading': "Caricamento in corso...",
	'loadingReport': "Caricamento report",
	'format': "Formato: ",
	'parameters': "Parametri",
	'submit': "Inoltra",
	'save': "Salva",
	'saveAs': "Salva con nome...",
	'closeParameters': "Chiudi parametri",
	'saveCopy': "Salva con nome",
	'name': "Nome: ",
	'cancel': "Annulla",
	'close': "Chiudi",
	'missingReqParam': "Parametro richiesto mancante: ${0}",
	'parametersTooltip': "Fare clic per modificare i parametri",
	'exportTitle': "Esporta...",
	'viewInPrintableFormatTitle': "Visualizza report in formato stampabile",
	'nowDefaultReport': "Questo adesso è il report predefinito.",
	'setAsDefaultReport': "Imposta come report predefinito",
	'exportOperationNotSupported': "Operazione di esportazione non supportata per questo report.",
	'msgProjectAreaIsDifferent': "L'area progetto per questo report (${0}) è differente dal contesto dell'area progetto selezionato per la pagina (${1}).",	
	'msgProjectAreaIsDifferentDetails': "La pagina visualizzata ha un contesto dell'area progetto selezionato mediante l'elenco a discesa presente nell'intestazione. " +
		"Questo report può mostrare dati da un'area progetto differente rispetto a quella indicata nella selezione a discesa.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Per iniziare, visualizzare un report esistente selezionandolo dal pannello a sinistra.",
	'welcomeToReports': "Benvenuto nei report",
	'welcomeStarted1': "Per iniziare, ",
	'welcomeStarted2': "creare un nuovo report ",
	'welcomeStarted3': "o visualizzare un report esistente selezionandolo dal pannello di sinistra.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Esegui attività di report aggiuntive",
	'customizeReportStudio': "Personalizza definizioni di report mediante Report Studio",
	'additionalTask1': "Creare una nuova definizione di report o modificare una definizione di report esistente mediante Report Studio sul server Rational Report.",
	'customizeQueryStudio': "Personalizza definizioni di report mediante Query Studio",
	'additionalTask2': "Utilizzo di query leggere per la segnalazione semplice mediante Query Studio sul server Rational Report.",
	'manageResource': "Gestisci risorsa in Cognos Connection",
	'additionalTask3': "Creare, organizzare ed eliminare le risorse di report utilizzando Cognos Connection sul server Rational Report.",
	'devIntelligence': "Esegui attività per lo sviluppo di risorse di report Development Intelligence",
	'devIntelligenceDesc_1': "Fare clic sui collegamenti in questa pagina per accedere agli strumenti Rational Reporting for Development Intelligence.",
	'devIntelligenceDesc_2': "Per ulteriori informazioni, consultare l'argomento della guida in ",
	'devIntelligenceLink': "Creazione di report Development Intelligence.",
	'documentStyle': "Esegui attività per risorse di report in stile documento",
	'documentStyleDesc_1': "Per creare e personalizzare modelli di documento, utilizzare Rational Publishing Engine's Document Studio, che deve essere installato nella workstation e avviato all'esterno di questa applicazione. È necessaria una licenza e un'installazione separate.",
	'documentStyleDesc_2': "Per ulteriori informazioni, consultare l'argomento della guida in ",
	'documentStyleLink': "Creazione di report stile documento.",
	
	// Report Parameter Messages
	'trueValue': "Sì",
	'falseValue': "No",
	'noSelection': "(Nessuna selezione)",
	'zeroSelected': "0 di 0 selezionati",
	'numSelected': "${0} di ${1} selezionati",
	'numSelectedTotal': "${0} di ${1} selezionati (${2})",
	'numTotal': "&nbsp;(totale ${0})",
	'numItemsSelected': "(${0} elementi selezionati)",
	'loading': "Caricamento in corso...",
	'selectAll': "Seleziona tutto",
	'deSelectAll': "Deseleziona tutto",
	'addMoreValues': "Aggiungi altri valori",
	'addValuesDialogTitle': "Aggiungi valori parametri",
	'currentIteration': 'Iterazione corrente',
	'myTeamAreas': 'Aree team personali',
	'currentContributor': 'Contributore corrente',
	'noItemsSelected': 'Nessun elemento selezionato',
	'browse': 'Sfoglia',
	'noLabel': '(Nessuna etichetta)',
	
	// List Box
	'msgLoading': "Caricamento in corso...",
	
	// Admin Section
	'admin': "Admin",
	'needSnapshotSelection': "È necessario selezionare un'istantanea",
	'requestSubmitted': "Richiesta inviata.",
	'waitingForResponse': "In attesa della risposta.",
	'checkActiveServicesInAdminPage': "Controllare i servizi attivi nella pagina Admin per lo stato.",
	'responseReceived': "Risposta ricevuta.",
	'lastRequestSucceeded': "Ultima richiesta riuscita.",
	'errorInResponse': "Errore in risposta.",
	'lastRequestFailed': "Ultima richiesta non riuscita.",
	'schemaDatabaseName': "Nome database dello schema: ${0}",
	'schemaVersion': "Versione dello schema:       ${0}",
	'tableLogicalName': "Nome logico della tabella:",
	'tableDatabaseName': "Nome database della tabella:",
	'fieldLogicalName': "Nome logico del campo",
	'fieldDatabaseName': "Nome database del campo",
	'fieldLogicalType': "Tipo logico del campo",
	'fieldDatabaseType': "Tipo di database del campo",
	'listAllTables': "Elenca tutte le tabelle",
	'updateSnapshotData': "Aggiorna i dati dell'istantanea",
	'updateAllSnapshotData': "Aggiorna tutti i dati dell'istantanea",
	
	// New Folder Dialog
	'newFolder': "Nuova cartella",
	'teamArea': "Area progetto/team ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Sposta",
	'copy': "Copia",
	
	// IncludeArchived
	'includeArchived': "Includi archiviati",
	'includeArchivedTooltip': "Includi risorse utente archiviate nei risultati",
	
	// FolderWidget
	'newFolderDotDotDot': "Nuova cartella...",
	'rename': "Rinomina",
	'deleteMsg': "Elimina cartella", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Nuovo nome:",
	'invalidNameEntered': "Immesso nome non valido.",
	'confirmDelFolder': "Eliminare questa cartella e tutti i relativi report contenuti?",
	'newFolderName': "Nome nuova cartella:",
	'edit': "Modifica",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Eliminare questa risorsa di report? Verranno eliminati anche tutti i report basati su questa risorsa.",
	'confirmDelTemplates': "Eliminare le ${0} risorse di report selezionate? Verranno eliminati anche tutti i report basati su queste risorse.",
	'deleteTemplate': "Elimina risorsa",
	'editTemplate': "Modifica",
	'newTemplateDotDotDot': "Crea risorsa...",
	'findTemplatesDotDotDot': "Distribuisci nuove risorse...",
	'refresh': "Aggiorna",
	'noRestore': "Questa risorsa non dispone di contenuto da ripristinare",
	
	// QueryWidget
	'deleteReportMsg': "Elimina report",
	'confirmDelReport': "Eliminare questo report?",
	'confirmDelReports': "Eliminare i ${0} report selezionati?",
	'confirmDelFolders': "Eliminare le ${0} cartelle selezionate. Verranno eliminati anche tutti i report nelle cartelle selezionate.",
	'confirmDelReportsAndFolders': "Eliminare i ${0} report selezionati e le ${1} cartelle selezionate. Verranno eliminati anche tutti i report nelle cartelle selezionate.",
	'movingReports': "Spostamento/Copia di ${0} report",
	'movingFolders': "Spostamento/Copia di ${0} cartelle",
	'movingReportsAndFolders': "Spostamento/Copia di ${0} report e ${1} cartelle",
	'isNowDefaultReport': "${0} adesso è il report predefinito.",
	
	// New Report Editor
	'description': "Descrizione: ",
	'folder': "Cartella: ",
	'template': "Risorsa: ",
	'pleaseSelectTemplate': "Selezionare una risorsa.",
	'pleaseSelectFolder': "Selezionare una cartella.",
	
	// Error messages
	'handleSetAsDefaultError': "Errore durante l'impostazione del report predefinito: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Seleziona risorsa di report",
	'selectTheReportTemplate': "Seleziona la risorsa di report da visualizzare",
	
	// Report Template Editor
	'reportTemplate': "Risorsa di report",
	'newReportTemplate': "Nuova risorsa di report",
	'reportCustomTemplate': "Risorsa di report personalizzata",
	'newCustomTemplate': "Nuova risorsa di report personalizzata",
	'availableCustomReports': "Report personalizzati disponibili:",
	'identifier': "Identificativo:",
	'source' : "Origine:",
	'resources': "File",
	'shared': "Condiviso",
	'supportsCaching': "Supporta la memorizzazione dati nella cache",
	'invalidFileName': "Si è verificato un errore durante il caricamento del file.\nCiò si verifica quando viene specificato un nome file completo non valido.",
	'errorUploadingFile': "Errore durante il caricamento del file: ${0}",
	'uploadingFile': "Caricamento file",
	'general': "Generale",
	'sharing': "Area progetto/team",
	'contents': "Contenuto",
	'caching': "Memorizzazione nella cache",
	'upload': "Selezionare un file di progettazione di report locale per sostituire il contenuto di questa risorsa.",
	'sharingHeader': "Selezionare un'area progetto/team a cui associare l'elemento. Ciò è richiesto anche se l'elemento non è condiviso con altri contributori.",
	'resourcesHeader': "Gestire i file allegati utilizzati da questa risorsa del report. Selezionare un file locale da caricare.",
	'resource': "File",
	'actions': "Azioni", 
	'newResource': "Nuovo file",
	'uploadNewContent': "Carica nuovo contenuto",
	'clickToEdit': "Fare clic per modificare",
	'selectAResource': "Selezionare un file locale da caricare.",
	'reportDescription': "Report ${0}",
	'errorUnhelpful':  "Si è verificato un errore che non ha prodotto un messaggio utile.",
	'restore': "Questo report ha sovrascritto il contenuto e/o i file della propria origine.",
	'restoreInitialContents': "Ripristina contenuto dall'origine",
	'confirmMultiRestoreInitialContents' : "Ripristinare il contenuto iniziale per le ${0} risorse di report selezionate?",
	'contentsRestored': "La risorsa di report è stata ripristinata al contenuto iniziale.",
	'multipleContentsRestored': "Le risorse di report sono state ripristinate al loro contenuto iniziale.",
	'cannotRestoreContents': "Impossibile ripristinare il contenuto fino a che non viene salvata la nuova risorsa di report.",
	'planning': "Pianificazione",
	'planningMessage': "Impostare questa risorsa di report come report predefinito visualizzato nell'editor di pianificazione.",
	'cannotSetAsPlanningReport': "Impossibile impostare come predefinito fino a che la nuova risorsa di report è stata salvata.",
	'defaultReportSet': "Questa risorsa di report è stata impostata come report di pianificazione predefinito.",
	'customReportServerInvalid': "Impossibile raggiungere IBM Rational Reporting Server. Controllare la connettività di rete e verificare che il percorso del server sia corretto e che il server sia in esecuzione.",
	'noCognosReportsAvailable': "Nessun report personalizzato disponibile su IBM Rational Reporting Server. Creare un report su Reporting Server prima di creare una risorsa di report personalizzata.",
	'missingRequiredFields': "Completare tutti i campi obbligatori prima di salvare.",
	'loadingCustomReportTemplates': "Caricamento report personalizzati",
	'templateSavedSuccessfully': "La risorsa di report è stata salvata correttamente.",
	'localSourceText' : "Progetto corrente",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Nessuna nuova risorsa di report trovata.",
	'deployNewTemplates': "Distribuisci nuove risorse di report",
	'selectResourceHeading' : "Selezionare le risorse da distribuire",
	'selectSourceHeading' : "Selezionare le risorse da cui distribuire",
	'selectSourceText1' : "Tali risorse sono disponibili dal percorso di origine ma non sono state distribuite nell'area progetto o team selezionata.",
	'selectSourceText2' : "Se vengono apportate modifiche alla risorsa originale, le risorse associate distribuite nell'area progetto o team verranno aggiornate.",
	'selectTargetHeading' : "Selezionare l'area progetto o team a cui distribuire le risorse",
	'selectTargetLabel' : "Area progetto/team",
	'deployButtonLabel' : "Distribuisci",
	'deployingNewTemplates': "Distribuzione di nuove risorse di report.",
	'deploySuccess' : "Le seguenti risorse di report sono state correttamente distribuite all'area progetto o team ${0}",
	'reportResourceLinkText' : "Visualizza risorse di report",
	'applicationSourceOption' : "Fornita dall'applicazione",
	'projectHeadingOption' : "Progetti",
	
	// Folder editor
	'folderHeading': "Cartella",
	'newFolder': "Nuova cartella",
	
	// ReportsComponentMenu
	'allSharedReports': "Tutti i report condivisi",
	'createReportTemplate': "Crea risorsa di report",
	'allHeading': "Tutti i report",
	'allShared': "Tutti quelli condivisi",
	'allMine': "Tutti quelli personali",
	'browse': "Sfoglia",
	'create': "Crea",
	'welcomeToReports': "Benvenuto nei report",
	'customizeReport': "Personalizza report",
	'performAdditional': "Esegui attività di report aggiuntive",
	'recentlyViewed': "Visualizzati di recente",
	'noRecentItems': "Nessun elemento recente",
	'maximum': "${0}, massimo",
	
	// AllReportsTab
	'allReportsNone': "Nessun report trovato.",
	'allTemplatesNone': "Nessuna risorsa di report trovata.",
	'allReportsSearching': "Ricerca report",
	'createFolder': "Crea cartella",
	'createNewTemplate': "Crea risorsa",
	'createNewTemplateFromCustomReport': "Crea risorsa da report personalizzato",
	'deployNewTemplates': "Distribuisci nuove risorse",
	'selectView': "Seleziona vista:",
	'allFolders': "Tutte le cartelle",
	'deletionSuccessful': "Risorsa di report eliminata correttamente",
	'descriptioncolumnheader': "Descrizione",
	'collapseAll': "Riduci tutto",
	'expandAll' : "Espandi tutto",
	
	// New Reports Welcome
	'accessAndManage': "Accedere e gestire il lavoro:",
	'useTheNavigation': "Utilizzare il <b>menu a discesa della barra di navigazione</b> per creare risorse o per accedere a risorse esistenti.",
	'searchForResources': "Cercare risorse con la <b>ricerca rapida</b>.",
	'trackResourcesAvailable': "Tracciare le risorse disponibili dal <b>menu a discesa della barra di navigazione</b> e dal <a class='img-db-mini' href=\"${0}\" target=\"_blank\">minipannello di controllo</a>.",
	'showMe': "Mostra >",
	'viewReports': "Visualizza report",
	'browseYourProject': "Sfogliare i report disponibili per selezionare e visualizzare un report.",
	'createAReport': "Crea report da risorsa",
	'createAReportFrom': "Creare un report da una risorsa esistente.",
	'organizeYourReports': "Organizza i report personali",
	'organizeYourReportsBy': "Organizzare i report personali creando e nidificando cartelle.",
	'performAdditionalReporting': "Esegui attività di creazione report aggiuntive",
	'rrdiRequired': "Rational Reporting for Development Intelligence è necessario per eseguire ulteriori attività di report. Contattare l'amministratore.",
	'additionalReportingDescription': "Personalizzare, creare e gestire le risorse di report.",
	'learnMoreAbout': "Ulteriori informazioni sulla creazione di report >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Crea una risorsa di report personalizzata",
	'customReportsNotInstalled' : "Rational Reporting for Development Intelligence è richiesto per creare risorse di report personalizzate ma non è installato o configurato correttamente.",
	'customReportsNotInstalledInstructions' : "Le istruzioni sono disponibili sulla ",
	'customReportsNotInstalledLink' : "pagina del wiki di CLM Reporting.",
	'customReportsNotInstalledNonAdmin' : "Contattare un amministratore.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Uscire da questa pagina?",
	'unsavedChanges' : "Alcune modifiche in questa pagina non sono state salvate.  Se si continua, le modifiche apportate andranno perse.",
	'okOrCancel': "Premere OK per continuare o Annulla per rimanere sulla pagina corrente."
})
