/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'AccessGroupDetailsDialog_PrimaryTitle': "アクセス・グループの詳細",
	'AccessGroupDetailsDialogHTML_HeaderDetails': "アクセス・グループの詳細。",
	'AccessGroupDetailsDialogHTML_Name': "名前:",
	'AccessGroupDetailsDialogHTML_Description': "説明:",
    'AccessGroupDetailsDialogHTML_Members' : "メンバー",
	'AccessGroupDetailsDialogHTML_Close': "閉じる",
	
	'ApplicationInitializer_1': "リポジトリー内に '${0}' というプロジェクト・エリアはありません。プロジェクト・エリア・リスト・ページにリダイレクトしています。",
	
	// Note to translator: The next 3 lines make up a complete sentence, with the middle (2nd) line
	// constituting the text of a link.  Please translate the 3 lines as a single sentence, then
	// break them up.
	'ProjectAreaListPage_1': "プロジェクト・エリアを作成するには、 ",
	'ProjectAreaListPage_2': "管理インターフェースのプロジェクト・エリア管理",
	'ProjectAreaListPage_3': " セクションにアクセスしてください。",
	
	'ProjectAreaListPage_4': "プロジェクト情報の取り出し中にエラーが発生しました",
	'ProjectAreaListPage_9': "(${0})",
	'ProjectAreaListPage_11': "アソシエーション",
	'ProjectAreaListPage_12': "ダッシュボードへ移動",
	'ProjectAreaListPage_13': "プロジェクトの管理",
	'ProjectAreaListPage_14': "使用 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_15': "${1} からの ${0}", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_16': "使用",
	'ProjectAreaListPage_17': "提供 ${0}", // {0} is the count of associations
	'ProjectAreaListPage_18': "${0} を ${1} へ", // {0} is Association Type Name, {1} is Target Artifact Container Name
	'ProjectAreaListPage_19': "提供",
	'ProjectAreaListPage_ProjectUninitialized': "${0} (未初期化)", // {0} is a project name
	'LinkType_Implements':  "実装依頼",
	'LinkType_Implemented': "実装依頼",
	'LinkType_Validates': "要求",
	'LinkType_Validated': "要求",
	'LinkType_Tests': "障害",
	'LinkType_Tested': "障害",
	'LinkType_RelatedTo': "関連する変更依頼",
	'LinkType_Tracks': "品質管理タスク",
	'LinkType_Tracked': "品質管理タスク",
	'LinkType_TracksChanges': "変更セット",
	'LinkType_ChangesTrackedBy': "変更セット",
	'LinkType_Tracks_RM': "要求の変更依頼",
	'LinkType_Tracked_By_CM': "要求の変更依頼",
	'LinkType_Elaborates': "要求",
	'LinkType_ElaboratedBy': "要求",
	'LinkType_Architects': "変更依頼",
	'LinkType_ArchitectedBy': "変更依頼",
	'LinkType_ValidatedByAM': "品質管理成果物",
	'LinkType_ValidatesAM': "品質管理成果物",
	'LinkType_RelatedToRM': "関連要求",
	'LinkType_Automates': "自動化",
	'LinkType_Automated_By': "自動化",
	'LinkType_QualifiedLabel': "${0} (${1})",
	'ProjectAreaListPageHTML_1': "すべてのプロジェクト",
	'ProjectAreaListPageHTML_2': "すべてのプロジェクトの管理",
	'ProjectAreaListPageHTML_3': "マイ・プロジェクト",
	'ProjectAreaListPageHTML_4': "その他すべてのプロジェクト",
	'ProjectAreaListPageHTML_5': "アーカイブされたプロジェクト",
	'ProjectAreaListPageHTML_6': "現在プロジェクト・エリアはありません。",
	'ProjectAreaListPageHTML_7': "開始するには、管理者に連絡してください。",
	'ProjectAreaListPageHTML_8': "その他のプロジェクト・エリアが見つかりません。",
	'ProjectAreaListPageHTML_9': "どのプロジェクトのメンバーでもありません。",
	'ProjectAreaListPageHTML_10': "アーカイブされたプロジェクト・エリアが見つかりません。",
	'ProcessAreaSelectionDialog_ok': "OK",
	'ProcessAreaSelectionDialog_cancel': "キャンセル",
	'ProcessAreaSelectionDialog_selectTeam': "チーム・エリアの選択",
	'ProcessAreaSelectionDialog_selectProject': "プロジェクト・エリアの選択",
	'ProcessAreaSelectionDialog_selectArea': "プロジェクトまたはチーム・エリアの選択",
	'ProcessAreaSelectionDialog_allProjects': "すべてのプロジェクト",
	'ProcessAreaSelectionDialog_noProjects': "プロジェクト・エリアが見つかりません。",
	'TeamContributorSelectionDialog_1': "${0} - ${1}",
	'TeamContributorSelectionDialog_2': "${0} - ${1} - ${2}",
	'TeamContributorSelectionDialog_3': "${0} - ${1} ...",
	'TeamContributorSelectionDialog_4': "${0}, ${1}",
	
	'SelectableStyledTable_ErrorRepeatID': "ID が既に存在します",
	'SelectableStyledTable_NoID': "関連する ID が見つかりません",
	'SelectableStyledTable_SelectAllCheckBoxHover': "選択"
});
