/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	'serverError': "CRRDV0006E このアプリケーションは使用不可です。",
	'serverError_explanation': "サーバーは予期しないエラーを検出したため、アプリケーションと通信できませんでした。",
	'serverError_useraction': "この問題の詳細について調べるには、F12 を押してブラウザーの JavaScript コンソールを開き、ウィジェットを更新し、JavaScript コンソールでその結果のエラーを確認します。",
	// Last UA revision: March 8, 2012
	
	// General Messages
	
	'loading': "ロード中...",
	'noServers': "プロジェクトがあるアプリケーションが見つかりませんでした。",
	'filteredServers': "すべてのアプリケーションが非表示になっています。ウィジェットの<0>設定</0>を使用して、表示されるアプリケーションおよびそのプロジェクトのリストを編集してください。",
	'allVisible': "すべてのアプリケーションが表示されます。",
	'someVisible': "${1} 個のうち ${0} 個のアプリケーションが表示されます。",
	'noneVisible': "アプリケーションはすべて非表示です。",
	'hide': "非表示",
	'noProjects': "このアプリケーションのどのプロジェクトのメンバーでもありません。",
	'dialogTitle': "表示するアプリケーション",
	'dialogSelected': "表示されるアプリケーション:",
	'dialogUnselected': "非表示のアプリケーション:",
	
	// The ${0} in this string is used to insert an icon demonstrating what the 'Home' button looks like
	'homeMenuUA': "このウィジェットを閉じたらプロジェクトをどのようにして見つけるのか、疑問に思われるかもしれません。<br/>バナーの左端にある「ホーム」${0} ボタンの横のドロップダウン・メニューから、いつでもプロジェクトにアクセスすることが可能です。"
})
