/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "실행 중...",
	'error': "오류",
	'unavailable': "사용 불가능",
	'notStarted': "시작되지 않음",
	'timedOut': "제한시간 초과",
	
	// Labels
	'serverLabel': "Application Server:",
	'serverRefresh': "마지막 새로 고치기 시간:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${1}별 ${0}.",
	'pingTimeLabel': "라운드트립 대기 시간:",
	'dbPingTimeLabel': "데이터베이스 대기 시간:",	
	'numOfSamples': "(${0} 샘플)",
	'downloadSpeedLabel': "다운로드 속도: ",
	'uploadSpeedLabel': "업로드 속도: ",
	'sizeOfTransfer': "(${0}MB 전송)",
	'runTestButton': "테스트 실행",
	'rerunTestButton': "테스트 새로 고치기",

	// Descriptions
	'serverDescription': "애플리케이션 서버는 테스트를 실행할 서버입니다.",
	'refreshDescription': "마지막 새로 고치기 시간은 서버에 대해 테스트를 실행한 마지막 시간을 표시합니다. ",
	'pingDescription': "라운드트립 대기 시간은 단순 요청이 브라우저에서 서버로, 다시 서버에서 브라우저로 순회하는 시간(밀리초)을 측정합니다. 숫자가 크면 전체적인 UI 응답이 느려지고 대규모 계획 및 대시보드 로드가 지연됩니다.",
	'downloadDescription': "다운로드 속도는 데이터를 서버에서 브라우저로 이동하는 속도를 측정합니다. 느린 값은 SCM 조작과 대규모 계획, 대시보드 및 작업 항목 첨부의 로드와 같은 데이터 전송 조작의 성능 저하를 나타냅니다. ",
	'uploadDescription': "업로드 속도는 데이터를 브라우저에서 서버로 이동하는 속도를 측정합니다. 느린 값은 SCM 파일 및 작업 항목 첨부를 업로드할 때의 성능 저하를 나타냅니다. ",
	'dbPingDescription': "데이터베이스 대기 시간은 데이터베이스 요청이 애플리케이션 서버에서 데이터베이스 서버로, 다시 데이터베이스 서버에서 애플리케이션 서버로 순회하는 시간(밀리초)을 측정합니다. 이 연결은 보통 아주 빠릅니다. 큰 숫자는 대부분의 조작의 전체적인 성능 저하를 표시합니다. ",
	'serverResultTooltip': "평균: ${0}ms, 최대값: ${1}ms, 최소값: ${2}ms, 표준 편차: ${3}",
	'dbServerResultTooltip': "평균: ${0}ms, 최대: ${1}ms, 최소: ${2}ms",
	'testFailedTooltip': "테스트가 실패했거나 제한시간을 초과했습니다. 테스트를 새로 고치거나 서버 상태를 확인하십시오. ",
	'transferTimedOutTooltip': "파일 전송이 실패했거나 전송 속도가 ${0}KB/s보다 느립니다. 테스트를 새로 고치거나 서버 상태를 확인하십시오. ",
	'remoteViewletWarning': "이와 같은 원격 위젯에서 테스트를 실행 중인 경우, 테스트 결과는 신뢰할 수 없습니다. 현재 서버의 카탈로그에서 이 위젯을 추가한 후 테스트를 실행하십시오. ",
	
	// Results
	'plus_ms': "${0}+(ms)",
	'brackets_kb_s': "${0}(KB/s)",
	'speed_kb_s': "${0}KB/s",
	'ms': "${0}ms"
})
