/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E 要顯示的項目數 '${0}' 無效。",
	'errorItems_explanation': "指定的顯示項目數必須是正數。",
	'errorItems_useraction': "請開啟小組件設定區域，並指定有效的顯示項目數。",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E 無法顯示工具提示內容，因為無法從伺服器擷取對應的資訊來源資料。",
	'errorTooltip_explanation': "伺服器遇到非預期的錯誤，使它無法擷取資訊來源資料。",
	'errorTooltip_useraction': "如果要尋找這個問題的進一步相關詳細資料，請按下 F12，開啟您瀏覽器的 JavaScript 主控台，再次將滑鼠游標移到有問題的資訊來源項目，然後檢查 JavaScript 主控台中是否有任何產生的錯誤。",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} 個新項目", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "新聞資訊來源",
	
	// Menu
	'markAllRead': "全部標示為已讀取",
	'markAllUnread': "全部標示為未讀取",
	
	// Messages
	'loading': "正在載入...",
	'noURL': "未指定資訊來源 URL。",
	'editSettings': "如果要設定一個，請從小組件功能表中選取<0>編輯設定</0>。",
	'noItems': "指定的資訊來源中沒有項目。",
	'noDesc': "沒有可用的說明",
	
	// Tooltip
	'toggleReadState': "切換讀取狀況",
	'prevPage': "上一頁",
	'nextPage': "下一頁",
	'onDate': "在 ${0}" // ${0} = date; e.g. "On August 7, 2008"
		
})
