/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to denote hyperlinks and style.
 */
({
	// Operational Error Messages
	
	// Viewlet
	'title' : "定制",
	
	// Text
	'intro' 	: "您的个人仪表板可供您定制：",
	'drag'  	: "在同一仪表板中的不同位置<b>拖动窗口小部件</b>，或者使用“窗口小部件”菜单中的“复制窗口小部件”操作将窗口小部件添加至另一个仪表板。当您打开另一个仪表板时（您可以将所复制的窗口小部件粘贴在此仪表板中），请单击仪表板工具栏中的剪贴板图标 (<s1></s1>)，此窗口小部件将显示在此仪表板中。",
	'tabs' 		: "<b>添加新选项卡</b>以便对各组窗口小部件进行组织，可以通过“常规”选项卡右侧的“添加新选项卡”(<s1></s1>) 操作来完成此任务。与各个窗口小部件一样，您可以将选项卡从一个仪表板复制到另一个仪表板。选择活动选项卡的下拉菜单中的“复制选项卡”以启动此操作。",
	'widgets'	: "使用窗口小部件目录来<b>添加新的窗口小部件</b>，可以通过仪表板右上角的“添加窗口小部件”(<s1></s1>) 操作来完成此任务。",

	'showRecommended': "显示建议的窗口小部件",
	'hideRecommended': "隐藏建议的窗口小部件",	
	
	// Recommended widget names
	'wRmReviews'			: "复审",
	'wRmComments'			: "注释",
	'wRmRequirements'		: "需求跟踪",
	'wRmRecentChanges'		: "最近变更",
	
	'wCcmMyWorkItemChanges'	: "我的工作项变更",
	'wCcmWorkItems'			: "工作项查询或工作项统计信息",
	'wCcmBlocking'			: "阻塞工作项",
	'wCcmOpenPriority'		: "打开的工作项（按优先级排列）",
		
	'wQmMyTasks'			: "我的任务",
	'wQmDefects'			: "缺陷列表",
	'wQmCoverage'			: "计划需求覆盖率详细信息",
	'wQmExecutionStatus'	:"执行状态（使用 TER 计数）",
	
	'wJtsStatus'			: "服务器状态",		
	
	// Shared
	'loading': "正在装入..."	
})
