/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Schritt 2:",
	'step2Title': "Jazz Team Server zur Verwendung von LDAP-Server als Benutzer-Registry konfigurieren",
	'description': "Nachdem Sie Ihren Anwendungsserver und den LDAP-Server wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, füllen Sie dieses Formular aus, um Jazz Team Server so zu konfigurieren, dass er Ihren LDAP-Server für Benutzer- und Gruppeninformationen verwendet.",
	'helpLink': "Zusätzliche Hinweise und Hilfetexte zum Durchsuchen Ihres Verzeichnisses enthält der Artikel ${0}LDAP-Parameter für die Jazz-Team-Server-Konfiguration überprüfen${1}.",
	'userDescription': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Zuordnung zu Benutzern im LDAP-Server zu konfigurieren.",
	'groupDescription': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Zuordnung zu Gruppen im LDAP-Server zu konfigurieren.",
	'computeDescription': "Auf der Grundlage der oben angegebenen Konfigurationswerte können die restlichen LDAP-Abfragen berechnet werden. Es wird empfohlen, die unten stehende Option auszuwählen, damit die zusätzlichen Abfragen berechnet werden. Die berechneten Einstellungen können Sie jederzeit in der Benutzerschnittstelle für die Verwaltungskonfiguration anzeigen und ändern.",
	'computeLabel': "Zusätzliche LDAP-Abfragen anhand dieser Konfigurationswerte berechnen und speichern",

	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	'validateUserLabel': "Benutzer überprüfen",
	'saveTomcatConfigLabel': "Tomcat-Konfigurationsdateien speichern",

	//widget

	'loading': "LDAP-Einstellungen werden geladen...",  
	'testing': "Verbindung zum LDAP-Server wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie zum Fortfahren die Verbindung. ", 
	'connectedOk': "Die LDAP-Verbindung wurde hergestellt. Klicken Sie zum Fortfahren auf 'Weiter'. ",
	
	'connectedErr': "CRJAZ1558E Der Test der LDAP-Verbindung ist fehlgeschlagen. ",
	'connectedErr.explanation': "Beim Testen der LDAP-Verbindung sind Fehler aufgetreten. Der Test ist fehlgeschlagen. Weitere Details zu den Fehlern sind angegeben. ",
	'connectedErr.useraction': "Informieren Sie sich anhand der Details über die aufgetretenen Fehler. Überprüfen Sie die LDAP-Konfiguration und wiederholen Sie den Verbindungstest. ",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Eine LDAP-Verbindung wurde erstellt. Dabei wurden Warnungen generiert. Beheben Sie die Ursache der Warnungen oder klicken Sie zum Fortfahren auf 'Weiter'. ", 
	'connectedWarn.explanation': "Beim Erstellen der LDAP-Verbindung wurden Warnungen generiert. Weitere Details zu den Warnungen sind angegeben. ",
	'connectedWarn.useraction': "Blenden Sie die Details ein, um sich über die Warnungen zu informieren. Beheben Sie die Ursache der Warnungen oder klicken Sie zum Fortfahren auf 'Weiter'. ",
	//Last revision:  01/25/2013
	
	'userOk': "Der Benutzer wurde ordnungsgemäß überprüft. Klicken Sie zum Fortfahren auf 'Weiter'. ",
	'userErr': "CRJAZ1851E Der Benutzer wurde nicht im LDAP-Verzeichnis gefunden. ",
	'saveErr': "CRJAZ1561E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "CRJAZ1560E Beim Abrufen des Verbindungsstatus trat ein Fehler auf.",
	'tomcatConfCreated': "Die neuen Konfigurationsdateien wurden im Tomcat-Ordner gespeichert. <strong>Klicken sie zum Speichern der LDAP-Einstellungen auf \"Weiter\". </strong>Ersetzen Sie server.xml und web.xml durch die neuen Dateien und führen Sie einen Neustart für Tomcat aus. ",
	
		
	//dialog
	'validateUserDescription': "Geben Sie eine Benutzer-ID ein, damit sichergestellt werden kann, dass sich der Benutzer nach Fertigstellung der Konfiguration mit Administratorrechten anmelden kann. ",
	'labelUserId': "Benutzer-ID",
	'labelOk': "OK",
	'labelSkip': "Überspringen",
	'dialogTitle': "LDAP-Benutzer überprüfen"
})	



