/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Materiale su licenza - Proprietà di IBM Corp. &copy; Copyright IBM Corp. e relativi licenziatari 2008, 2014. Tutti i diritti riservati. IBM, il logo IBM, Jazz e Rational sono marchi di IBM Corporation, negli Stati Uniti e/o in altri paesi. Built on Eclipse è un marchio commerciale di Eclipse Foundation, Inc. Java e tutti i marchi commerciali basati su Java sono logotipi e marchi commerciali di Oracle e/o società affiliate.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Scollegamento",
	'setupName': "Installazione dell'applicazione e di Jazz Team Server", 
	'serverSetup': "CONFIGURAZIONE APPLICAZIONE E SERVER DI TEAM",
	'userNotRecognizable': "Se per collegarsi è stato utilizzato l'utente ADMIN predefinito, è possibile che sia stato disabilitato durante la configurazione. Effettuare un nuovo tentativo utilizzando il nuovo utente admin creato durante la configurazione.",
	
	//Setup Application Step
	'stepTitle' : "Benvenuti nell'installazione dell'applicazione e di Jazz Team Server",
	'stepDescription1' : "La procedura guidata di installazione fornisce due opzioni per l'installazione del server: Express e personalizzata",
	'stepDescription2': "In caso di dubbi sulla scelta dell'opzione, è preferibile l'installazione personalizzata, in quanto fornirà tutte le opzioni disponibili. Leggere le descrizioni per ciascuna opzione e scegliere la procedura guidata più adatta alla propria installazione.",
	'expressSetup' : "Installazione Express",
	'customSetup' : "Installazione personalizzata",
	'expressDescription': "Utilizzare questa procedura guidata per utilizzare una versione semplificata dell'installazione. Il database predefinito verrà impostato su Derby e il server utilizzerà il registro utenti Tomcat. Questa procedura è consigliata per ambienti di prova e dimostrativi.",
	'customDescription': "Utilizzare questa procedura guidata per eseguire la versione completa dell'installazione. Questa procedura guidata consentirà di utilizzare database enterprise, registri utente LDAP e configurare ambienti distribuiti. È consigliata per ambienti di produzione.",
	'disabledMessage': "L'installazione Express non è disponibile in quanto l'installazione è stata già eseguita. Per modificare una configurazione esistente, utilizzare Installazione personalizzata o visitare ${0}Jazz Team Server Administration Home${1}.",
	'disabledInAppMode': "L'installazione Express non è disponibile nella procedura guidata di installazione dell'applicazione. Si consiglia di utilizzare Installazione personalizzata per configurare questa applicazione.",
	'disabledLDAP': "L'installazione Express non è disponibile poiché sembra che il server stia utilizzando un registro utenti esterno, ad esempio LDAP. Utilizzare Installazione personalizzata per configurare il registro utenti.",
	'disabledCluster': "L'installazione Express non è disponibile poiché il server viene eseguito in un cluster. Utilizzare l'installazione personalizzata per configurare il server.",
	'disabledDatabase': "L'installazione Express non è disponibile poiché la configurazione del database non sembra corretta. Utilizzare l'installazione personalizzata per configurare il server e verificare la configurazione del database.",
	'dbErrorOccurred': "Si è verificato un errore del database. Visitare la pagina ${0}Riepilogo stato${1} per informazioni dettagliate su questo errore."
	
})
