/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licensed Material - Property of IBM Corp. &copy; Copyright IBM Corp. and its licensors 2008, 2014. All Rights Reserved.IBM、IBM 標誌、Jazz 和 Rational 是 IBM Corporation 在美國及/或其他國家和地區的商標。Built on Eclipse 是 Eclipse Foundation, Inc. 的商標。Java 和所有以 Java 為基礎的商標和標誌是 Oracle 及/或其關係企業的商標。",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "登出",
	'setupName': "Jazz Team Server 和應用程式設定", 
	'serverSetup': "團隊伺服器和應用程式設定",
	'userNotRecognizable': "如果您是以預設 ADMIN 使用者身分登入，可能是您在設定期間停用它。請使用您在設定期間所建立的新管理使用者身分來重試。",
	
	//Setup Application Step
	'stepTitle' : "歡迎使用「Jazz Team Server 和應用程式設定」",
	'stepDescription1' : "設定精靈提供下列兩個用於設定伺服器的選項：快速和自訂",
	'stepDescription2': "如果您不確定要選擇哪一個選項，建議使用「自訂設定」，因為它會提供所有可用的選項。請仔細閱讀每一個選項的說明，並為您的安裝作業選擇最好的精靈。",
	'expressSetup' : "快速設定",
	'customSetup' : "自訂設定",
	'expressDescription': "利用這個精靈來逐步執行簡化版的設定。預設資料庫將設為 Derby，且伺服器將使用「Tomcat 使用者登錄」。如果是試用或展示環境，建議使用此項。",
	'customDescription': "利用這個精靈來逐步執行完整版的設定。這個精靈可讓您使用企業資料庫、LDAP 使用者登錄，以及設定分散式部署。如果是正式作業環境，建議使用此項。",
	'disabledMessage': "由於已執行設定，「快速設定」無法使用。如果要修改現有的配置，請使用「自訂設定」，或是造訪 ${0}Jazz Team Server 管理首頁${1}。",
	'disabledInAppMode': "在「應用程式設定」精靈中，「快速設定」無法使用。請改用「自訂設定」來配置這個應用程式。",
	'disabledLDAP': "「快速設定」無法使用，因為伺服器似乎正在使用外部使用者登錄，例如 LDAP。請使用「自訂設定」來配置使用者登錄。",
	'disabledCluster': "無法使用「快速設定」，因為伺服器是在叢集中執行。請利用「自訂設定」來配置伺服器。",
	'disabledDatabase': "無法使用「快速設定」，因為資料庫配置似乎不正確。請利用「自訂設定」來配置伺服器，並驗證資料庫配置。",
	'dbErrorOccurred': "發生資料庫錯誤。請造訪${0}狀態摘要${1}頁面，取得這個錯誤的詳細資訊。"
	
})
