/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "設定使用者登錄",
	'pleaseNote': "請注意：",
	'restrictedLdapSync': "這項伺服器授權不支援使用 LDAP 伺服器，作為進行匯入與同步化的「使用者登錄」。如果要啟用 LDAP 作為使用者登錄，請取得可支援這項特性的伺服器。如需伺服器清單，請參閱 ${0}。",
	'supportedLdapAuth': "這部伺服器不支援使用 LDAP 伺服器來進行鑑別。如果要啟用此項，請配置「應用程式伺服器」。",
	'step1Label': "步驟 1：",
	'step1Title': "選取您要用的使用者登錄類型",
	'typeLabel': "使用者登錄類型",
	'descriptionLabel': "說明",
	'tomcatLabel': "Tomcat 使用者資料庫",
	'tomcatDescription': "這是最簡單的配置選項，可讓 Jazz Team Server 以 Tomcat 使用者資料庫為您管理使用者和群組。",
	'ldapLabel': "LDAP",
	'ldapDescription': "如果您的組織利用 LDAP 來集中管理使用者和群組，且您已依照伺服器設定手冊所說明來配置您的應用程式伺服器和 LDAP 伺服器，請選擇這個選項，Jazz Team Server 會利用您的 LDAP 伺服器來取得使用者和群組資訊。",
	'unknownLabel': "非 LDAP 外部登錄",
	'unknownDescription': "如果您想要使用 LDAP 以外的外部登錄，請選擇這個選項。請注意，如果您選擇這個選項，您必須在「Jazz 儲存庫」中手動建立使用者來對應外部登錄中的使用者。",

	// widget

	'reviewAdminLink': "檢閱「管理使用者介面」的 ${0} 授權碼管理 ${1} 頁面，以取得相關資訊。",
	'seeServerStatus': "檢視 ${0} 管理伺服器狀態摘要 ${1}，以取得相關資訊。",
	'userRegistry': "Jazz Team Server 依賴${0}使用者登錄${1}來提供有關使用者和群組的基本資訊。對於您的使用者登錄，您可以選擇下列選項之一：",
	'errorSavingConfig': "CRJAZ1548E 儲存配置內容時，發生錯誤。",
	'errorLoadingUserRegistry': "CRJAZ1547E 載入「使用者登錄」設定時，發生問題。",
	'loading': "正在載入使用者登錄設定...",
	'adminNotDisabled': "未停用 ADMIN 存取權。您必須以 ADMIN 以外的使用者身分接受鑑別，才能停用 ADMIN 存取權。",
	
	'adminRolesNotDisabled': "CRJAZ1542E 無法移除 ADMIN 的使用者角色。",
	'adminRolesNotDisabled.explanation': "您目前鑑別為 ADMIN 使用者。ADMIN 使用者無法移除 ADMIN 的使用者角色。ADMIN 使用者也可能已限制存取 Web 使用者介面。",
	'adminRolesNotDisabled.useraction': "請以 ADMIN 以外的使用者身分進行鑑別，然後再試一次以移除 ADMIN 的使用者角色。",
	//Last revision:  01/28/2013

	'clickNext': "  按「下一步」，以繼續進行。",
	'selectClientLicense': "選取要指派給 ${0} 的適當起始「用戶端存取授權」。您可以視需要在「管理使用者介面」中指派其他的授權碼。", // ${0} is a username
	'selectClientLicense_generic': "選取要指派給新管理者的適當起始「用戶端存取授權」。您可以視需要在「管理使用者介面」中指派其他的授權碼。",
	'noClientLicenses': "CRJAZ2378W 這部伺服器上未安裝任何可指派的授權碼。「設定精靈」將順利完成，且不會將授權指派給新管理者，但是您需要授權，才能對伺服器執行某些動作。設定完成之後，請參閱說明文件，以瞭解如何安裝授權碼。安裝授權碼之後，可能需要重新啟動伺服器。",
	'seeDBConfig': "完成 ${0} 配置資料庫 ${1} 頁面來調整資料庫設定。",
	'mustCreateTablesFirst': "CRJAZ1550I 因為尚未建立 Jazz 資料庫表格，您無法繼續設定。請遵循以下的指示繼續進行。",
	'errorFetchingLicense': "CRJAZ1546E 從儲存庫提取授權資訊時，發生問題。",
	'noLicensesEnabled': "CRJAZ1546E 目前未啟用授權指派，因為沒有可用的授權。",
	'noLicensesActivated': "目前未啟用授權指派，因為沒有可用的授權。請利用下方的「啟動試用」鏈結來啟動授權。啟動授權之後，您就可以指派它。",
	'disableAdmin': "預設 ADMIN 使用者定義在 Jazz 中，可讓您登入新伺服器、配置伺服器，以及建立起始 JazzAdmins 使用者。為了加強伺服器安全，我們建議您在這時停用預設 ADMIN 存取權。",
	'changeAdminPasword': "如果您未停用 ADMIN 存取權，在完成「Jazz Team Server 設定」之後，您至少應該變更預設 ADMIN 密碼。", 
	'importUserLabel': "從 LDAP 匯入您的新使用者",
	'importUserDescription': "完成上述 LDAP 配置步驟之後，「Jazz Team Server 設定」便能夠自動匯入您的起始使用者。在完成這個步驟之前，您的應用程式伺服器和 LDAP 伺服器應該先配置好，且您應該以 LDAP 中 JazzAdmins 角色成員的身分來登入這個「設定」應用程式。當您完成這個頁面並按「下一步」按鈕時，您的使用者會匯入儲存庫中。您在下面選取的任何「用戶端存取授權」都會指派給您的新使用者。", 
	'accessUserError': "CRJAZ1541E 存取使用者資料時，發生問題。", 
	'dbUnavailable': "資料庫服務無法使用。資料庫狀態：", 
	'unknownError': "CRJAZ1557E 發生不明錯誤。", 
	'configureDbFirstHeading': "在繼續之前配置資料庫連線",
	'configureDbFirstDescription': " Jazz Team Server 無法連接資料庫。伺服器必須先建立資料庫連線，您才能配置使用者登錄設定。", 
	'disableAdminLabel': "停用預設 ADMIN 存取權", 
	'success': "您已順利配置使用者登錄。",
	'assignLicenseHeading': "指派用戶端存取授權", 
	'seeLog': "如需詳細資料，請參閱伺服器日誌。", 
	'loginLdapImport': "您必須以 LDAP 中的使用者身分接受鑑別，才能匯入您的使用者及指派授權。請確定針對 LDAP 所配置的應用程式儲存器設定無誤，然後重新啟動伺服器，並以 LDAP 目錄中的使用者身分登入，繼續作業。", 
	'newUserLookupError': "CRJAZ1554E 查閱新的使用者時，發生問題。", 
	'savingSettings': "正在儲存設定...", 
	'computeQueryError': "CRJAZ1543E 計算 LDAP 查詢時，發生問題。", 
	'newUserLoginError': "CRJAZ1553E 嘗試以新使用者身分登入時，發生錯誤",
	'newUserCreateError': "CRJAZ1551E 無法建立新使用者。如需相關資訊，請參閱詳細資料。",
	'newUserCreateError.explanation': "嘗試建立新使用者時，發生問題。訊息會提供問題的原因。",
	'newUserCreateError.useraction': "如果要判斷問題的原因以及如何修正它，請參閱訊息提供的詳細資料。如需其他說明，請參閱「建立使用者」說明主題。",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E 將授權指派給新使用者時，發生錯誤：", 
	'disableAdminError': "CRJAZ1545E 停用 ADMIN 存取權時，發生錯誤：", 
	'removeRolesError': "CRJAZ1556E 移除 ADMIN 的角色時，發生錯誤：", 
	'createOAuthError': "CRJAZ1544E 建立 OAuth 消費者金鑰時，發生錯誤。",
	'selectRegistry': "請從清單中選取一個使用者登錄類型。", 
	'invalidEmail': "無效的電子郵件位址", 
	'propertyLabel': "內容",
	'valueLabel': "值",
	'newUserCreateUnknownError': "CRJAZ1552E 嘗試建立新使用者時，發生不明錯誤。請檢查您的伺服器配置。",  
	'userIdLabel': "使用者 ID", 
	'userIdDescrption': "您的使用者 ID（例如：'jsmith'）",
	'nameLabel': "名稱", 
	'nameDescrption': "您的完整名稱（例如：'John Smith'）",
	'emailLabel': "電子郵件位址", 
	'emailDescrption': "您的電子郵件位址（例如：'jsmith@example.com'）",	
	'passwordLabel': "密碼", 
	'passwordDescrption': "輸入安全的密碼。",
	'passwordLabel2': "重新輸入密碼", 
	'passwordDescrption2': "重新輸入您的密碼，以防止錯誤輸入。",
	'passwordMismatch': "密碼不符",
	'licenseTypeLabel': "用戶端存取授權類型",
	'availabilityLabel': "可用的授權",
	'createUser': "請填妥表單來建立新的使用者，然後按「下一步」按鈕。",
	'createAccountLabel': "建立管理者帳戶", 
	'createAccountDescription': "您目前是以預設使用者 (ADMIN) 身分登入。請利用下列表單來建立您自己的管理者帳戶。當您按「下一步」按鈕時，會在 Jazz Team Server 中建立新的使用者帳戶。新帳戶將具備 JazzAdmins 角色，這個角色將容許您登入「管理使用者介面」。",
	'correctFields': "請更正下列欄位。",
	'createUserLabel': "在 Jazz Team Server 中，自行建立一位管理使用者：",
	'createUserDescription': "請利用下列表單，在 Jazz Team Server 中，為您自己建立一位使用者。您的 Jazz 使用者 ID 應該設定成符合您的登入 ID。",
	'userExistsLabel': "您的使用者在 Jazz Team Server 中",
	'userExistsDescrpition': "您已順利建立具備 JazzAdmins 角色的新使用者。",
	'step2Label': "步驟 2：",   
	'step3Label': "步驟 3：",  
	'step4Label': "步驟 4：",
	'none': "無",
	'licenseAssignedError': "CRJAZ1845E 已順利建立新的使用者，但是在嘗試將「用戶端存取授權」金鑰指派給新使用者時發生錯誤。請按一下「顯示詳細資料」，檢視授權指派錯誤的詳細資料。請遵循指示來修正問題，然後按「下一步」來重試。",
	'licensesAssignedOK': "已順利將「用戶端存取授權」金鑰指派給新的使用者。請按「下一步」繼續。",
	'trialDuration': "（${0} 天試用）",
	'expiredTrial': "試用過期",
	'pendingErr': "某些內容值無效。請更正設有旗標的內容，以繼續進行。",
	'usingLDAPGroups': "已將使用者登錄手動配置成使用 LDAP 區域群組。請按「下一步」繼續進行，或選取另一個使用者登錄。",
	
	'licenseAssignmentStepTitle': "指派授權"
})



