/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置数据仓库",
	'wizardPageDescriptionJTS': "数据仓库是用于报告和分析的数据库。缺省情况下，这是使用 JDBC 连接预先配置的数据库。您可以保持其为缺省值或者选择其他数据库供应商和/或连接类型。如果变更缺省值，那么可能需要配置一些额外属性。并且，如果变更缺省值，请使用“测试连接”按钮来验证服务器能否使用您提供的连接信息成功地与数据库进行通信。Rational Reporting for Development Intelligence (RRDI) 不支持 Derby；如果计划将 RRDI 用于进行报告，请选择企业数据库供应商。",  
	'wizardPageDescriptionFronting': "数据仓库是用于报告和分析的数据库。缺省情况下，此值由 Jazz Team Server 提供，并且对于此应用程序不应该变更。如果变更缺省值，那么可能需要配置一些额外属性。并且，如果变更缺省值，请使用“测试连接”按钮来验证服务器能否使用您提供的连接信息成功地与数据库进行通信。",
	'pleaseNote': "请注意：",
	'restrictedOptions': "已根据所安装的服务器许可证对数据库供应商选项进行限制。",  
	'confirmNoWarehouseLabel': "此时我不希望配置数据仓库。",
	'noWarehouseMessage': "您可以继续进行设置，但是要在配置数据仓库之后，报告功能才起作用。",
	'step1Label': "步骤 1：",
	'step1Title': "配置数据仓库数据库供应商和连接类型",	
	'vendorLabel': "数据库供应商：",
	'connectionTypeLabel': "连接类型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步骤 2：",
	'step2Title': "配置数据仓库数据库连接属性",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	'step3Label': "步骤 3：",
	'step3Title': "创建数据库表",	
	'createTablesButton': "创建表",
	
	'DBneedsTables': "CRJAZ1744E 数据库已存在，但您尚未将其配置为包含数据仓库。请在步骤 3 中使用“创建表”按钮为 Jazz 配置该数据仓库。",
	'createTablesIntro': "指定的数据库已存在，但不存在任何数据仓库表。请单击下面的“创建表”按钮以创建必需的表。创建表的操作可能要耗用几分钟时间。 ",
	'settingsSaved': "已保存数据仓库设置。",
	'creationSuccess': "已成功创建数据仓库表。单击“下一步”以继续。",
	
	'creationFail': "CRJAZ1745E 无法创建这些数据仓库表。请重试该操作。",
	'creationFail.explanation': "无法建立该数据仓库，因为无法创建这些数据仓库表。",
	'creationFail.useraction': "请展开详细信息部分以了解有关此错误的更多信息。请解决所有错误，然后重试该操作。",
	//Last revision:  01/25/2013
	
	'creationProgress': "正在创建数据仓库表。这可能需要几分钟...",
	'tablesExist': "数据仓库表已存在。",
	
	'createEtlUserDescriptionJts': "请使用以下表单来指定用于运行数据收集作业的用户信息。如果该用户在 Jazz 存储库中不存在，那么将创建该用户并且它会应用相应的客户访问许可证。如果正在使用 LDAP 或外部用户注册表，那么这将在存储库中仅创建添加者，它需要与您的注册表中定义的用户匹配。",
	'createEtlUserDescriptionNotJts': "请使用以下表单来指定用于运行数据收集作业的用户信息。",
	'createEtlUserLeftBlank': "如果保留为空白，那么数据收集作业会将自动创建的名为“Jazz 报告”的 OAuth 使用者与有效用户标识“etl_user”配合使用。",
	
	'propertyLabel': "属性",
	'valueLabel': "值",
	'descriptionLabel': "描述",
	
	'emailLabel': "电子邮件地址", 
	'emailDescrption': "您的电子邮件地址（例如“etl_user@example.com”）",
	'userIdLabel': "用户标识", 
	'userIdDescrption': "用户标识（例如，“etl_user”）",
	'passwordLabel': "密码", 
	'passwordDescrption': "请输入您能够记住但他人难以猜测的密码。",
	'passwordDescriptionNotJts': "您在安装 JTS 期间为数据收集作业用户创建的密码。",
	'passwordLabel2': "重新输入密码", 
	'passwordDescrption2': "请重新输入密码以帮助避免输入错误。",
	'passwordMismatch': "密码不匹配",
	'clickNext': "  请单击“下一步”继续。",
	
	'completEtlUserForm': "填写数据收集作业用户表单，然后按“下一步”继续。",
	'etlUserFormInvalid': "某些属性值无效。请更正标志属性以继续。",
	'etlUserName': "数据收集用户",
	'getSnapshotsError' : "访存数据收集作业信息时发生错误，将不会更新数据收集作业用户。",
	'updatesStillApplied' : "仍然应用了“数据收集用户”更新",
	'updatesNotApplied' : "未应用“数据收集用户”更新，请手动应用更改",
	
	'jdbcLocExample': "示例：${0}",
		
	// widget

	'reviewAdminLink': "有关更多信息，请查看管理 UI 的${0}许可证密钥管理${1}页面。",
	
	'loading': "正在装入数据库连接设置...",  
	'testing': "正在测试与数据库的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正标志属性以继续。", 
	'pendingWarn': "请验证使用警告标记的属性。测试连接，然后继续。", 
	'connectedOk': "已建立数据库连接。单击“下一步”以继续。",
	'connectedErr': "CRJAZ1568E 未能建立数据库连接。解决错误以继续。", 
	'connectedWarn': "CRJAZ1569W 已尝试建立数据库连接，但出现警告。解决警告以继续。", 
	'saveErr': "CRJAZ1572E 保存配置属性时发生错误。",
	
	'connectionError': "CRJAZ1570E 访存连接状态时发生错误。",
	'applicationOk' : "请按“下一步”以继续。",
	'applicationTest' : "测试连接，然后继续。",
	'etlUserSameAsAuthenticatedUser' : "“数据仓库收集”用户不能是当前用户。"
})	



