/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "配置数据库",
	'wizardPageDescription_jts': "缺省情况下，此 Jazz Team Server 包括使用 JDBC 连接预先配置的数据库。您可以保持其为缺省值或者选择其他数据库供应商和/或连接类型。如果变更缺省值，那么可能需要配置一些额外属性。并且，请使用“测试连接”按钮来验证该 Jazz Team Server 能否使用您提供的连接信息成功地与数据库进行通信。",
	'wizardPageDescription_app': "缺省情况下，此应用程序包括使用 JDBC 连接预先配置的数据库。您可以保持其为缺省值或者选择其他数据库供应商和/或连接类型。如果变更缺省值，那么可能需要配置一些额外属性。并且，请使用“测试连接”按钮来验证该应用程序能否使用您提供的连接信息成功地与数据库进行通信。",
	'pleaseNote': "请注意：",
	'restrictedOptions': "已根据所安装的服务器许可证对数据库供应商选项进行限制。",  
	'step1Label': "步骤 1：",
	'step1Title': "配置数据库供应商和连接类型",	
	'vendorLabel': "数据库供应商：",
	'connectionTypeLabel': "连接类型：",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "步骤 2：",
	'step2Title': "配置数据库连接属性",
	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	'step3Label': "步骤 3：",
	'step3Title': "创建数据库表",	
	'createTablesButton': "创建表",
	
	'DBneedsTables': "CRJAZ1567I 数据库已存在，但您尚未将其配置为包含 Jazz。请在步骤 3 中使用“创建表”按钮为 Jazz 配置该数据库。",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E 数据库已存在，但是上一次尝试为 Jazz 创建表时未成功完成。请在步骤 3 中使用“创建表”按钮为 Jazz 配置该数据库。",
	'createTablesIntro': "指定的数据库已存在，但不存在任何 Jazz 表。请单击下面的“创建表”按钮以创建必需的表。创建表的操作可能要耗用几分钟时间。",
	'settingsSaved': "已保存数据库设置。",
	'creationSuccess': "已成功创建数据库表。单击“下一步”以继续。",
	'creationFail': "CRJAZ1571E 创建数据库表时发生错误。请重试。",
	'creationProgress': "正在创建数据库表。这可能需要几分钟...",
	'tablesExist': "数据库表已存在。",
	
	'jdbcLocExample': "示例：${0}",
		
	// widget

	'reviewAdminLink': "有关更多信息，请查看管理 UI 的${0}许可证密钥管理${1}页面。",
	
	'loading': "正在装入数据库连接设置...",  
	'testing': "正在测试与数据库的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正标志属性以继续。", 
	'pendingWarn': "请验证使用警告标记的属性。测试连接，然后继续。", 
	'connectedOk': "已建立数据库连接。单击“下一步”以继续。",
	'connectedErr': "CRJAZ1568E 未能建立数据库连接。解决错误以继续。", 
	'connectedWarn': "CRJAZ1569W 已尝试建立数据库连接，但出现警告。解决警告以继续。", 
	'saveErr': "CRJAZ1572E 保存配置属性时发生错误。",
	
	'connectionError': "CRJAZ1570E 访存连接状态时发生错误。"
})	



